
-- Haitian Creole Version 
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_hcv
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_hcv`;

CREATE TABLE `bible_verses_hcv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_hcv
-- ----------------------------
INSERT INTO `bible_verses_hcv` VALUES ('1', '1', '1', '1', 'Nan konmansman, Bondye kreye syèl la ak latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2', '1', '1', '2', 'Men latè pa t\' gen fòm, li pa t\' gen anyen sou li. Fènwa te kouvri toupatou. Lespri Bondye t\'ap plane sou dlo ki te kouvri tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('3', '1', '1', '3', '¶ Bondye di. Se pou limyè fèt. Epi limyè te fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('4', '1', '1', '4', 'Bondye wè limyè a te bon. Bondye mete limyè a yon bò, li mete fènwa a yon lòt bò.');
INSERT INTO `bible_verses_hcv` VALUES ('5', '1', '1', '5', 'Bondye rele limyè a lajounen, li rele fènwa a lannwit. Yon lannwit pase, yon maten rive. Se te premye jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('6', '1', '1', '6', '¶ Bondye di ankò. Se pou gen yon vout nan mitan dlo a pou separe dlo a an de.');
INSERT INTO `bible_verses_hcv` VALUES ('7', '1', '1', '7', 'Bondye fè vout la separe dlo a an de, yon pati anwo vout la, yon lòt pati anba l\'. Se konsa sa te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('8', '1', '1', '8', 'Bondye rele vout la syèl. Yon lannwit pase, yon maten rive. Se te dezyèm jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('9', '1', '1', '9', '¶ Bondye di ankò. Se pou dlo ki anba syèl la sanble yon sèl kote pou kote ki sèk la ka parèt. Se konsa sa te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('10', '1', '1', '10', 'Bondye rele kote ki sèk la tè. Li rele pil dlo a lanmè. Bondye gade sa l\' te fè a, li wè l\' bon.');
INSERT INTO `bible_verses_hcv` VALUES ('11', '1', '1', '11', 'Bondye di. Se pou tè a pouse tout kalite plant: zèb, plant ki bay grenn, pyebwa ki bay fwi ak tout grenn yo. Se konsa sa te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('12', '1', '1', '12', 'Tè a pouse tout kalite plant: zèb, plant ki bay grenn, pyebwa ki bay fwi ak tout grenn yo. Bondye gade sa l\' te fè a, li wè l\' bon.');
INSERT INTO `bible_verses_hcv` VALUES ('13', '1', '1', '13', 'Yon lannwit pase, yon maten rive. Se te twazyèm jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('14', '1', '1', '14', '¶ Bondye di ankò. Se pou limyè parèt nan syèl la pou separe lajounen ak lannwit. Y\'a sèvi pou make jou yo, lanne yo ak sezon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15', '1', '1', '15', 'Y\'a sèvi limyè nan syèl la pou klere tout latè a. Se konsa sa te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('16', '1', '1', '16', 'Bondye fè de gwo limyè, pi gwo a pou kòmande sou lajounen, pi piti a pou kòmande sou lannwit. Li fè zetwal yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('17', '1', '1', '17', 'Li mete yo nan syèl la pou klere latè a,');
INSERT INTO `bible_verses_hcv` VALUES ('18', '1', '1', '18', 'pou kòmande sou lajounen ak sou lannwit, pou separe limyè ak fènwa. Bondye gade sa l\' te fè a, li wè l\' bon.');
INSERT INTO `bible_verses_hcv` VALUES ('19', '1', '1', '19', 'Yon lannwit pase, yon maten rive. Se te katriyèm jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('20', '1', '1', '20', '¶ Bondye di ankò. Se pou dlo yo kale anpil anpil bèt vivan. Se pou zwazo vole nan syèl la anwo tè a. Se konsa sa te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('21', '1', '1', '21', 'Bondye kreye gwo bèt lanmè yo, tout kalite bèt vivan k\'ap naje nan dlo ansanm ak tout kalite zwazo. Bondye gade sa l\' te fè a, li wè l\' bon.');
INSERT INTO `bible_verses_hcv` VALUES ('22', '1', '1', '22', 'Bondye beni yo, li di. Fè pitit, fè anpil anpil pitit, plen dlo lanmè a. Se pou zwazo yo fè anpil anpil pitit tout sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23', '1', '1', '23', 'Yon lannwit pase, yon maten rive. Se te senkyèm jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('24', '1', '1', '24', '¶ Bondye di ankò. Se pou tè a kale tout kalite bèt vivan, bèt yo gade, bèt ki trennen sou vant, bèt nan bwa. Se konsa sa te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('25', '1', '1', '25', 'Bondye fè tout kalite bèt, bèt nan bwa, bèt yo gade, bèt ki trennen sou vant. Li gade sa l\' te fè a, li wè l\' bon.');
INSERT INTO `bible_verses_hcv` VALUES ('26', '1', '1', '26', '¶ Bondye di ankò. Ann fè moun. N\'ap fè l\' pòtre ak nou, pou li sanble ak nou. La gen pouvwa sou pwason ki nan lanmè yo, sou zwazo ki nan syèl la, sou tout bèt yo gade, sou tout latè, sou tout bèt nan bwa, sou tout bèt ki trennen sou vant sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27', '1', '1', '27', 'Bondye kreye moun. Li fè l\' pòtre ak li. Li kreye yo gason ak fi.');
INSERT INTO `bible_verses_hcv` VALUES ('28', '1', '1', '28', 'Li ba yo benediksyon, li di. Fè pitit, fè anpil anpil pitit mete sou tè a. Donte tè a. Mwen ban nou pouvwa sou pwason ki nan lanmè, sou zwazo ki nan syèl la, ak sou tout bèt vivan k\'ap mache sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29', '1', '1', '29', '¶ Bondye di. Gade. Mwen ban nou tout kalite plant ki bay grenn ak tout kalite pyebwa ki bay fwi ak grenn pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('30', '1', '1', '30', 'Men, tout bèt ki sou tè a, tout zwazo ki nan syèl la, tout bèt ki trennen sou vant, wi tout bèt vivan, m\'ap ba yo zèb vèt pou yo manje. Se konsa sa te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('31', '1', '1', '31', '¶ Bondye gade sa l\' te fè a, li wè l\' bon nèt. Yon lannwit pase, yon maten rive. Se te sizyèm jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('32', '1', '2', '1', '¶ Konsa, Bondye te fin fè syèl la, latè a ansanm ak tout sa ki ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('33', '1', '2', '2', 'Sou sis jou, Bondye te fin fè tout sa l\' t\'ap fè a. Setyèm jou a, li sispann travay.');
INSERT INTO `bible_verses_hcv` VALUES ('34', '1', '2', '3', 'Li beni setyèm jou a, li mete l\' apa pou li, paske se jou sa a li te sispann travay apre li te fin kreye tout sa l\' t\'ap kreye a.');
INSERT INTO `bible_verses_hcv` VALUES ('35', '1', '2', '4', '¶ Se konsa sa te pase lè Bondye t\'ap kreye syèl la ak latè a. Lè Seyè a, Bondye a, t\'ap fè latè ansanm ak tou sa ki nan syèl la,');
INSERT INTO `bible_verses_hcv` VALUES ('36', '1', '2', '5', 'pa t\' gen yon ti pyebwa sou tè a. Ankenn zèb pa t\' ankò pouse nan jaden, paske Bondye pa t\' voye lapli tonbe sou tè a. Lèfini, pa t\' gen moun pou travay latè.');
INSERT INTO `bible_verses_hcv` VALUES ('37', '1', '2', '6', 'Men, yon vapè dlo leve soti nan tè a, li wouze tout tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('38', '1', '2', '7', 'Lè sa a, Seyè a, Bondye a, pran pousyè tè, li fè yon nonm. Li soufle nan twou nen nonm lan pou l\' ba li lavi. Epi nonm lan vin vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('39', '1', '2', '8', '¶ Seyè a, Bondye a, plante yon jaden yon kote yo rele Edenn, bò kote solèy leve a. Se la li mete nonm li te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('40', '1', '2', '9', 'Seyè a, Bondye a, te fè tout kalite pyebwa leve nan jaden an, bèl pyebwa ki donnen fwi ki bon pou manje. Nan mitan jaden an te gen de gwo pyebwa. Yonn se te pyebwa ki bay lavi a, lòt la se te pyebwa ki fè moun konnen sa ki byen ak sa ki mal la.');
INSERT INTO `bible_verses_hcv` VALUES ('41', '1', '2', '10', 'Yon gwo larivyè soti nan peyi Edenn, li wouze jaden an. Larivyè a te fè kat branch.');
INSERT INTO `bible_verses_hcv` VALUES ('42', '1', '2', '11', 'Premye branch lan te rele Pichon. Se larivyè sa a ki wouze tout peyi Avila a, peyi kote yo jwenn anpil lò a.');
INSERT INTO `bible_verses_hcv` VALUES ('43', '1', '2', '12', 'Se nan peyi sa a yo jwenn pi bon lò ansanm ak pyebwa gonm arabik ak yon pyè wouj ki koute chè yo rele oniks.');
INSERT INTO `bible_verses_hcv` VALUES ('44', '1', '2', '13', 'Dezyèm larivyè a rele Giyon. Se li ki wouze tout peyi Kouch la.');
INSERT INTO `bible_verses_hcv` VALUES ('45', '1', '2', '14', 'Twazyèm larivyè a rele Tig. Se li ki pase nan peyi Lasiri, sou bò solèy leve a. Katriyèm larivyè a se Lefrat.');
INSERT INTO `bible_verses_hcv` VALUES ('46', '1', '2', '15', 'Seyè a, Bondye a, pran nonm lan, li mete l\' nan jaden Edenn lan pou l\' travay li, pou l\' pran swen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('47', '1', '2', '16', '¶ Seyè a, Bondye a, bay nonm lan lòd sa a. Ou mèt manje donn tout pyebwa ki nan jaden an.');
INSERT INTO `bible_verses_hcv` VALUES ('48', '1', '2', '17', 'Men, piga ou manje donn pyebwa ki fè moun konnen sa ki byen ak sa ki mal la. Paske, jou ou manje l\', w\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('49', '1', '2', '18', '¶ Seyè a, Bondye a, di ankò. Sa pa bon pou nonm lan rete pou kont li. M\'ap fè yon lòt moun sanble avè l\' pou ede l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('50', '1', '2', '19', 'Se konsa, Seyè a, Bondye a, pran pousyè tè, li fè tout kalite zannimo ki nan savann ak tout kalite zwazo k\'ap vole nan syèl la. Lè l\' fini, li mennen yo bay nonm lan pou wè ki non li tapral ba yo. Se non li te ba yo a ki rete pou yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('51', '1', '2', '20', 'Se konsa, nonm lan bay tout bèt yo gade, tout bèt nan bwa ak tout zwazo ki nan syèl la non yo. Men, pa t\' gen yonn ki te sanble avè l\', ki ta ka ede l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('52', '1', '2', '21', '¶ Lè sa a, Seyè a, Bondye a, fè dòmi pran nonm lan. Msye dòmi nèt ale. Pandan l\'ap dòmi an, Bondye louvri bò kòt li, li wete yon zo kòt. Apre sa, li fèmen twou a byen fèmen.');
INSERT INTO `bible_verses_hcv` VALUES ('53', '1', '2', '22', 'Avèk zo kòt li te wete nan nonm lan, li fè yon fanm, li mennen l\' ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('54', '1', '2', '23', 'Lè nonm lan wè l\', li di. Aa! Fwa sa a, men yonn ki menm jan avè m\'! Zo l\' se zo mwen. Chè l\' se chè mwen. Y\'a rele l\' fanm, paske se nan gason li soti.');
INSERT INTO `bible_verses_hcv` VALUES ('55', '1', '2', '24', 'Se poutèt sa, gason an va kite papa l\' ak manman l\' pou l\' mete tèt li ansanm ak madanm li, pou tout de fè yon sèl.');
INSERT INTO `bible_verses_hcv` VALUES ('56', '1', '2', '25', 'Nonm lan ak madanm li te toutouni. Men, yo pa t\' wont rete konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('57', '1', '3', '1', '¶ Sèpan se bèt ki te pi rize nan tout bèt raje Seyè a, Bondye a, te kreye. Li di fanm lan konsa. Eske Bondye te janm di piga nou manje donn tout pyebwa ki nan jaden an?');
INSERT INTO `bible_verses_hcv` VALUES ('58', '1', '3', '2', 'Fanm lan reponn sèpan an. Nou gen dwa manje donn tout pyebwa ki nan jaden an.');
INSERT INTO `bible_verses_hcv` VALUES ('59', '1', '3', '3', 'Men, kanta pou pyebwa ki nan mitan jaden an, Bondye di. Piga nou manje ladan l\', piga nou manyen l\' menm. Sinon, n\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('60', '1', '3', '4', 'Lè sa a, sèpan an di fanm lan. Se pa vre. Nou p\'ap mouri kras.');
INSERT INTO `bible_verses_hcv` VALUES ('61', '1', '3', '5', 'Bondye di nou sa paske li konnen jou nou manje ladan l\', je nou va louvri. n\'a vin tankou Bondye, n\'a konn sa ki byen ak sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('62', '1', '3', '6', '¶ Fanm lan gade, li wè jan pyebwa a te bèl, jan fwi yo sanble yo ta bon nan bouch. Li santi li ta manje ladan l\' pou je l\' ka louvri. Li keyi kèk fwi. Li manje, li pote bay mari l\' ki manje tou.');
INSERT INTO `bible_verses_hcv` VALUES ('63', '1', '3', '7', 'Manje yo fin manje, je yo louvri, lè sa a, yo vin konnen yo toutouni. Yo pran kèk fèy figfrans, yo koud yo ansanm, yo fè tanga mete sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('64', '1', '3', '8', 'Jou sa a, solèy te fèk fin kouche lè nonm lan ak madanm li tande vwa Seyè a, Bondye a, ki t\'ap pwonmennen nan jaden an. Y\' al kache nan mitan pyebwa ki nan jaden an pou Seyè a, Bondye a, pa wè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('65', '1', '3', '9', '¶ Men, Seyè a, Bondye a, rele nonm lan, li di l\'. Kote ou ye?');
INSERT INTO `bible_verses_hcv` VALUES ('66', '1', '3', '10', 'Nonm lan reponn li. Mwen tande vwa ou nan jaden an, mwen pè. M al kache pou ou, paske mwen toutouni.');
INSERT INTO `bible_verses_hcv` VALUES ('67', '1', '3', '11', '¶ Seyè a, Bondye a, di l\'. Ki moun ki di ou te toutouni? Eske ou te manje fwi pyebwa mwen te di ou pa manje a?');
INSERT INTO `bible_verses_hcv` VALUES ('68', '1', '3', '12', 'Nonm lan reponn. Fanm ou te ban mwen an, se li menm ki ban mwen fwi pyebwa a pou m\' manje, epi mwen manje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('69', '1', '3', '13', 'Seyè a, Bondye a, mande fanm lan. Poukisa ou fè sa? Fanm lan reponn li. Se pa mwen non! Se sèpan an wi ki pran tèt mwen ki fè m\' manje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('70', '1', '3', '14', '¶ Seyè a, Bondye a, di sèpan an konsa. Poutèt sa ou fè a, ou madichonnen nan mitan tout bèt jaden ak tout bèt nan bwa. W\'a rale sou vant ou. W\'a manje pousyè tè jouk jou ou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('71', '1', '3', '15', 'Ou menm ak fanm lan, m\'ap fè nou lènmi yonn ak lòt. Pitit pitit pa l\' ak pitit pitit pa ou ap lènmi tou. Pitit pitit li ap kraze tèt ou, epi ou menm w\'ap mòde l\' nan talon pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('72', '1', '3', '16', '¶ Li di fanm lan. Lè w\'ap fè pitit, m\'ap fè soufrans ou vin pi rèd. Wa gen pou soufri anpil lè w\'ap akouche. W\'ap toujou anvi mari ou. Men, se mari ou ki va chèf ou.');
INSERT INTO `bible_verses_hcv` VALUES ('73', '1', '3', '17', '¶ Apre sa li di Adan. Ou koute pawòl madanm ou, pa vre! Ou manje fwi pyebwa mwen te ba ou lòd pa manje a. Poutèt sa ou fè a, m\'ap madichonnen tè a. W\'a gen pou travay di toutan pou fè tè a bay sa ou bezwen pou viv.');
INSERT INTO `bible_verses_hcv` VALUES ('74', '1', '3', '18', 'Tè a va kale tout kalite pikan ak pengwen ba ou. W\'a manje fèy ki pouse nan raje.');
INSERT INTO `bible_verses_hcv` VALUES ('75', '1', '3', '19', 'Se swe kouraj ou ki pou fè ou mete yon moso pen nan bouch ou jouk lè wa tounen nan tè kote ou soti a. Paske, se pousyè ou ye, ou gen pou tounen pousyè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('76', '1', '3', '20', '¶ Adan bay madanm li non, li rele l\' Ev, paske se li menm ki manman tout moun k\'ap viv sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('77', '1', '3', '21', '¶ Lè sa a, Seyè a, Bondye a, pran po bèt, li fè rad pou Adan ansanm ak madanm li, li biye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('78', '1', '3', '22', '¶ Apre sa, Seyè a, Bondye a, di. Koulye a, Adan vin konnen sa ki byen ak sa ki mal tankou yonn nan nou. Nou p\'ap kite l\' lonje men l\' keyi fwi pyebwa ki bay lavi a pou l\' manje l\', pou l\' pa viv pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('79', '1', '3', '23', 'Se konsa, Seyè a, Bondye a, mete Adan deyò nan jaden Edenn lan. Li voye l\' al travay tè, menm tè Bondye te pran pou fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('80', '1', '3', '24', 'Se konsa, li te mete Adan deyò. Sou bò kote solèy leve nan jaden an, li mete kèk zanj cheriben ak yon manchèt klere kou dife nan men yo. Yo t\'ap dragonnen nan tout direksyon pou anpeche moun pwoche bò pyebwa ki bay lavi a.');
INSERT INTO `bible_verses_hcv` VALUES ('81', '1', '4', '1', '¶ Lè sa a, Adan kouche ak Ev, madanm li. Madanm li vin ansent. Li fè yon pitit gason, li rele l\' Kayen, epi li di. Avèk konkou Bondye, mwen gen yon gason.');
INSERT INTO `bible_verses_hcv` VALUES ('82', '1', '4', '2', 'Apre sa, li fè Abèl, frè Kayen. Abèl te gadò mouton, Kayen menm te travay latè.');
INSERT INTO `bible_verses_hcv` VALUES ('83', '1', '4', '3', '¶ Kèk tan apre sa, Kayen pran nan rekòt li, li ofri bay Seye a.');
INSERT INTO `bible_verses_hcv` VALUES ('84', '1', '4', '4', 'Abèl menm, bò pa l\', pran sa ki pi gra nan premye pitit mouton l\' yo, li ofri bay Seyè a. Seyè a te kontan ofrann Abèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('85', '1', '4', '5', 'Men, li pa t\' asepte ofrann Kayen an. Lè Kayen wè sa, li te move anpil. Li move, li mare figi l\' byen mare.');
INSERT INTO `bible_verses_hcv` VALUES ('86', '1', '4', '6', '¶ Lè sa a, Seyè a di Kayen. Poukisa ou move konsa? Poukisa ou mare figi ou konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('87', '1', '4', '7', 'Si sa ou te fè a te byen, ou pa ta rive nan sitiyasyon sa a. Men, paske ou fè sa ki mal, peche kouche nan papòt ou. L\'ap tann konsa lè pou l\' pran tèt ou. Men, ou menm, se pou ou kenbe tèt ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('88', '1', '4', '8', '¶ Yon jou, Kayen di Abèl, frè li. Ann al nan jaden. Vwala, antan yo nan jaden an, Kayen vire sou frè li, li touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('89', '1', '4', '9', '¶ Seyè a mande Kayen. Kote Abèl, frè ou la? Kayen reponn. Mwen pa konnen. Eske ou te mete m\' veye l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('90', '1', '4', '10', 'Bondye di l\' konsa. Kisa ou fè konsa? San Abèl, frè ou, ki koule atè a, ap rele tankou yon vwa moun. Li rive jouk nan zòrèy mwen. L\'ap mande revanj.');
INSERT INTO `bible_verses_hcv` VALUES ('91', '1', '4', '11', 'Koulye a, tè ki te louvri bouch li pou l\' te bwè san frè ou ou te fè koule a, menm tè sa a ap tounen yon madichon pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('92', '1', '4', '12', 'Lè w\'a travay latè, li p\'ap ba ou sa l\' te dwe ba ou. W\'ap tounen yon vakabon k\'ap plede mache toupatou sou latè san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('93', '1', '4', '13', '¶ Kayen di Seyè a: Chatiman an twòp pou mwen. Mwen p\'ap ka sipòte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('94', '1', '4', '14', 'Men ou mete m\' deyò sou tè sa a koulye a, se kache pou m\' al kache pou ou pa wè m\'. M\'ap tounen yon vakabon k\'ap plede mache toupatou sou latè san rete. Nenpòt moun ki jwenn mwen va touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('95', '1', '4', '15', 'Seyè a di: Non. Paske, si yon moun touye Kayen, y\'ap fè l\' peye sa sèt fwa. Se konsa, li mete yon siy sou Kayen pou moun pa touye l\' si yo jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('96', '1', '4', '16', '¶ Apre sa, Kayen wete kò l\' devan Seyè a, li al rete nan yon peyi yo rele Nòd, lòt bò jaden Edenn lan, sou kote solèy leve a.');
INSERT INTO `bible_verses_hcv` VALUES ('97', '1', '4', '17', 'Kayen kouche avèk madanm li. Madanm li vin ansent, li fè yon ti gason yo rele Enòk. Apre sa, Kayen bati yon vil, li rele l\' Enòk. Li ba l\' menm non ak pitit gason l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('98', '1', '4', '18', 'Enòk te fè yon pitit gason yo rele Irad. Se Irad sa a ki te papa Meoujaèl. Meoujaèl te papa Metouchaèl. Se Metouchaèl ki te papa Lemèk.');
INSERT INTO `bible_verses_hcv` VALUES ('99', '1', '4', '19', '¶ Lemèk te gen de madanm. Yonn te rele Ada, lòt la te rele Zila.');
INSERT INTO `bible_verses_hcv` VALUES ('100', '1', '4', '20', 'Se Ada ki manman Jabal. Jabal sa a, se li menm ki zansèt tout moun sa yo ki rete anba tant epi ki gade bèt.');
INSERT INTO `bible_verses_hcv` VALUES ('101', '1', '4', '21', 'Frè menm manman ak li a te rele Joubal. Se li menm ki zansèt tout moun sa yo k\'ap jwe gita ak fif.');
INSERT INTO `bible_verses_hcv` VALUES ('102', '1', '4', '22', 'Zila menm bò pa l\' te manman Toubal Kayen, yon bòs fòjon ki te konn travay kwiv ak fè. Toubal Kayen te gen yon sè menm manman ak li ki te rele Naama.');
INSERT INTO `bible_verses_hcv` VALUES ('103', '1', '4', '23', '¶ Yon jou Lemèk di madanm li yo: Ada ak Zila, koute sa m\'ap di nou! Madanm mwen yo, tande byen sa m\'ap di nou! Mwen touye yon moun paske li leve men li sou mwen. Mwen touye yon jenn gason paske li mete san m\' deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('104', '1', '4', '24', 'Si yon moun touye Kayen y\'ap fè l\' peye sa sèt fwa. Men, si yon moun touye m\', mwen menm Lemèk, y\'ap fè l\' peye sa swasanndisèt fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('105', '1', '4', '25', '¶ Adan te kouche ak madanm li ankò. Madanm li fè yon ti gason. Madanm lan di: Bondye ban m\' yon lòt gason pou ranplase Abèl Kayen te touye a. Li rele l\' Sèt.');
INSERT INTO `bible_verses_hcv` VALUES ('106', '1', '4', '26', 'Sèt, pou tèt pa l\', vin gen yon pitit gason, li rele l\' Enòk. Se lè sa a moun konmanse fè sèvis pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('107', '1', '5', '1', '¶ Men lis non pitit pitit Adan yo: Lè Bondye kreye moun, li te fè yo pòtre avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('108', '1', '5', '2', 'Li kreye yo gason ak fi. Li beni yo. Jou li kreye yo a, li rele yo moun.');
INSERT INTO `bible_verses_hcv` VALUES ('109', '1', '5', '3', 'Adan te gen santrantan lè li vin gen yon pitit gason ki te sanble avè l\' tèt koupe, li rele l\' Sèt.');
INSERT INTO `bible_verses_hcv` VALUES ('110', '1', '5', '4', 'Apre nesans Sèt, Adan viv witsanzan. Li te vin gen anpil lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('111', '1', '5', '5', 'Lè Adan mouri li te gen nèfsantrantan.');
INSERT INTO `bible_verses_hcv` VALUES ('112', '1', '5', '6', '¶ Sèt te gen sansenkan lè li vin gen yon pitit gason yo te rele Enòk.');
INSERT INTO `bible_verses_hcv` VALUES ('113', '1', '5', '7', 'Apre nesans Enòk, Sèt viv witsansetan. Li te vin gen anpil lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('114', '1', '5', '8', 'Lè Sèt mouri, li te gen nèfsandouzan.');
INSERT INTO `bible_verses_hcv` VALUES ('115', '1', '5', '9', 'Enòk te gen katrevendizan lè li vin gen yon pitit gason yo rele Kenan.');
INSERT INTO `bible_verses_hcv` VALUES ('116', '1', '5', '10', 'Apre nesans Kenan, Enòk viv witsankenzan. Li te vin gen anpil lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('117', '1', '5', '11', 'Lè Enòk mouri, li te gen nèfsansenkan.');
INSERT INTO `bible_verses_hcv` VALUES ('118', '1', '5', '12', 'Kenan te gen swasanndizan lè li vin gen yon pitit gason yo rele Malaleyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('119', '1', '5', '13', 'Apre nesans Malaleyèl, Kenan viv witsankarantan. Li te vin gen anpil lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('120', '1', '5', '14', 'Lè Kenan mouri, li te gen nèfsandizan.');
INSERT INTO `bible_verses_hcv` VALUES ('121', '1', '5', '15', 'Malaleyèl te gen swasannsenkan lè li vin gen yon pitit gason yo rele Jerèd.');
INSERT INTO `bible_verses_hcv` VALUES ('122', '1', '5', '16', 'Apre nesans Jerèd, Malaleyèl viv witsantrantan. Li te vin gen anpil lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('123', '1', '5', '17', 'Lè Malaleyèl mouri, li te gen witsankatrevenkenzan.');
INSERT INTO `bible_verses_hcv` VALUES ('124', '1', '5', '18', 'Jerèd te gen sanswanndezan lè li vin gen yon pitit gason yo rele Enòk.');
INSERT INTO `bible_verses_hcv` VALUES ('125', '1', '5', '19', 'Apre nesans Enòk, Jerèd viv witsanzan. Li te vin gen anpil lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('126', '1', '5', '20', 'Lè Jerèd mouri, li te gen nèfsanswasanndezan.');
INSERT INTO `bible_verses_hcv` VALUES ('127', '1', '5', '21', '¶ Enòk te gen swasannsenkan lè li vin gen yon pitit gason yo rele Metouchela.');
INSERT INTO `bible_verses_hcv` VALUES ('128', '1', '5', '22', 'Apre nesans Metouchela, Enòk te mache byen ak Bondye pandan twasanzan. Li te vin gen anpil lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('129', '1', '5', '23', '-');
INSERT INTO `bible_verses_hcv` VALUES ('130', '1', '5', '24', 'Enòk te pase tout vi l\' ap mache byen ak Bondye. Li te gen twasanswasannsenkan lè l\' disparèt, paske Bondye te pran l\' avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('131', '1', '5', '25', '¶ Metouchela te gen sankatrevensètan lè li vin gen yon pitit gason yo rele Lemèk.');
INSERT INTO `bible_verses_hcv` VALUES ('132', '1', '5', '26', 'Apre nesans Lemèk, Metouchela viv sètsankatrevendezan. Li te vin gen anpil lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('133', '1', '5', '27', 'Lè Metouchela mouri, li te gen nèfsanswantnevan.');
INSERT INTO `bible_verses_hcv` VALUES ('134', '1', '5', '28', '¶ Lemèk te gen sankatrevendezan lè li vin gen yon pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('135', '1', '5', '29', 'Li rele l\' Noe. Li di konsa: Pitit sa a va soulaje nou anba tout travay di n\'ap fè, anba gwo travay nou blije fè avèk men nou paske Seyè a te madichonnen tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('136', '1', '5', '30', 'Apre nesans Noe, Lemèk viv senksankatrevenkenzan. Li te vin gen anpil lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('137', '1', '5', '31', 'Lè Lemèk mouri, li te gen sètsanswasanndisetan.');
INSERT INTO `bible_verses_hcv` VALUES ('138', '1', '5', '32', 'Noe te gen senksanzan lè li vin gen twa pitit gason: Sèm, Kam ak Jafè.');
INSERT INTO `bible_verses_hcv` VALUES ('139', '1', '6', '1', '¶ Lè sa a, moun te konmanse ap fè anpil anpil pitit sou latè. Yo te vin gen anpil pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('140', '1', '6', '2', 'Pitit gason Bondye yo te wè jan pitit fi lèzòm yo te bèl. Se konsa, nan fi yo te renmen yo, yo pran ladan yo pou madanm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('141', '1', '6', '3', '¶ Lè Seyè a wè sa, li di: Mwen p\'ap kite lèzòm viv pou tout tan, paske se moun ase yo ye. Se sanventan sèlman pou yo viv.');
INSERT INTO `bible_verses_hcv` VALUES ('142', '1', '6', '4', '¶ Lè sa a, epi pandan lontan apre sa, te vin gen sou latè yon ras moun wo anpil: se te pitit pitit fi lèzòm yo te fè pou pitit gason bondye yo. Se yo ki te vanyan gason nan tan lontan yo, kifè tout moun t\'ap nonmen non yo.');
INSERT INTO `bible_verses_hcv` VALUES ('143', '1', '6', '5', 'Seyè a wè jan lèzòm te mechan toupatou sou latè, ki jan tout lajounen se move lide ase ki te nan tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('144', '1', '6', '6', '¶ Li vin règrèt li te fè moun sou latè. Kè l\' vin sere ak lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('145', '1', '6', '7', 'Seyè a di: Mwen pral disparèt tout moun mwen te kreye yo, san kite yonn. Epi m\'ap detwi ansanm ak yo tout tou bèt kat pat, tout bèt ki trennen sou vant ak tout zwazo k\'ap vole nan syèl, paske mwen règrèt anpil dèske mwen te fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('146', '1', '6', '8', '¶ Men, Noe te fè Bondye plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('147', '1', '6', '9', 'Men pitit pitit Noe yo. Nan tout moun ki t\'ap viv lè sa a, Noe te sèl moun ki t\'ap mache dwat devan Bondye, ki pa t\' nan anyen ki mal. Li t\'ap mache byen ak Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('148', '1', '6', '10', 'Li te gen twa pitit gason: Sèm, Kam ak Jafè.');
INSERT INTO `bible_verses_hcv` VALUES ('149', '1', '6', '11', '¶ Men, tout lòt moun yo te fin pouri devan Bondye. Toupatou sou latè se te mechanste sou mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('150', '1', '6', '12', 'Bondye gade latè, li wè l\' te fin pouri, paske tout moun sou latè te fin pèvèti.');
INSERT INTO `bible_verses_hcv` VALUES ('151', '1', '6', '13', '¶ Lè sa a, Bondye di Noe konsa: Mwen deside pou m\' fini ak tout moun, paske se yo ki lakòz toupatou sou latè se mechanste ase. Wi, mwen pral detwi yo nèt ansanm ak tout sa ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('152', '1', '6', '14', 'Fè yon gwo batiman pou ou ak bwa pichpen. W\'a fè anpil ti chanm ladan l\'. W\'a badijonnen l\' byen badijonnen anndan kou deyò avèk goudwon.');
INSERT INTO `bible_verses_hcv` VALUES ('153', '1', '6', '15', 'Men ki jan pou ou fè l\': Batiman an va gen katsansenkant pye longè, swasannkenz pye lajè, ak karannsenk pye wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('154', '1', '6', '16', 'W\'a mete yon twati sou batiman an. W\'a kite yon espas dizwit pous ant twati a ak rebò a. W\'a louvri yon sèl pòt sou kote batiman an. W\'a mete yon etaj anba, yon etaj nan mitan, yon etaj anwo.');
INSERT INTO `bible_verses_hcv` VALUES ('155', '1', '6', '17', 'Mwen pral voye yon gwo inondasyon dlo sou latè pou detwi tout sa k\'ap viv anba syèl la. tout sa ki sou latè pral peri.');
INSERT INTO `bible_verses_hcv` VALUES ('156', '1', '6', '18', 'Men, m\'ap fè yon kontra avè ou. W\'a antre nan batiman an, ou menm, pitit gason ou yo, madanm ou ansanm ak madanm pitit ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('157', '1', '6', '19', 'W\'a pran avèk ou tout yon pè nan tout kalite bèt, yon mal ak yon fenmèl. Wa fè yo antre nan batiman an ansanm ak ou pou yo pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('158', '1', '6', '20', 'Konsa, nan tout kalite zwazo, nan tout kalite bèt domestik, nan tout kalite bèt ki trennen sou vant yo, gen yon pè nan chak kalite ki va vin jwenn ou pou yo pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('159', '1', '6', '21', 'Ou menm bò pa ou, ranmase tout kalite manje, mezi ou kapab. Fè yon bèl pwovizyon mete la pou ou ka jwenn manje pou ou manje ansanm ak tout bèt yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('160', '1', '6', '22', '¶ Se konsa Noe fè tout sa Bondye te ba li lòd fè a. Wi, se sa menm li te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('161', '1', '7', '1', '¶ Seyè a di Noe: Antre nan gwo batiman an, ou menm ansanm ak tout fanmi ou, paske, nan tout moun k\'ap viv koulye la a, se ou menm sèl mwen wè k\'ap mache dwat devan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('162', '1', '7', '2', 'Nan tout bèt ki bon pou moun manje, w\'a pran sèt mal ak sèt fenmèl nan chak kalite. Nan tout bèt ki pa bon pou moun manje, w\'a pran yon mal ak yon fenmèl nan chak kalite.');
INSERT INTO `bible_verses_hcv` VALUES ('163', '1', '7', '3', 'Konsa tou, pou zwazo k\'ap vole nan syèl la, w\'a pran sèt mal ak sèt fenmèl nan chak kalite, pou ras la pa disparèt sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('164', '1', '7', '4', 'Paske, nan sèt jou ankò, m\'ap fè yon sèl lapli tonbe sou latè pandan karant jou karant nwit. M\'ap disparèt tout moun ak tout bèt mwen te fè mete sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('165', '1', '7', '5', '¶ Noe fè tout sa Seyè a te ba li lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('166', '1', '7', '6', 'Noe te gen sisanzan lè inondasyon an te fèt sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('167', '1', '7', '7', 'Li antre nan batiman an, li menm, pitit gason li yo, madanm li ansanm ak madanm pitit li yo pou yo te ka chape anba inondasyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('168', '1', '7', '8', 'tout kalite bèt, kit sa ki bon pou moun manje, kit sa ki pa bon pou moun manje, tout zwazo, tout bèt ki trennen sou vant,');
INSERT INTO `bible_verses_hcv` VALUES ('169', '1', '7', '9', 'yo tout yo vin jwenn Noe nan batiman an, de pa de, mal ak fenmèl, jan Bondye te bay Noe lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('170', '1', '7', '10', 'Sou sèt jou vre, dlo kouvri tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('171', '1', '7', '11', '¶ Jou ki fè Noe sisanzan, yon mwa, disèt jou, tout sous nan fon lanmè a pete. Syèl la menm louvri, li konmanse vide dlo sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('172', '1', '7', '12', 'Lapli tonbe san rete pandan karant jou karant nwit.');
INSERT INTO `bible_verses_hcv` VALUES ('173', '1', '7', '13', '¶ Menm jou sa a, Noe, madanm li, pitit gason l\' yo, Sèm, Kam ak Jafè, ansanm ak madanm yo antre nan batiman an,');
INSERT INTO `bible_verses_hcv` VALUES ('174', '1', '7', '14', 'ansanm ak tout kalite bèt domestik, tout kalite bèt ki trennen sou vant ak tout kalite zwazo, tout kalite ti zwazo, tout kalite bèt ki gen zèl.');
INSERT INTO `bible_verses_hcv` VALUES ('175', '1', '7', '15', 'Yo tout yo te vin jwenn Noe nan batiman an, de grenn nan chak kalite bèt vivan ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('176', '1', '7', '16', 'Se konsa, yon mal ak yon fenmèl nan chak kalite bèt vivan antre nan batiman an, jan Bondye te bay lòd la. Epi Bondye fèmen pòt la dèyè Noe.');
INSERT INTO `bible_verses_hcv` VALUES ('177', '1', '7', '17', '¶ Pandan karant jou, dlo kouvri tout tè a. Dlo yo gonfle, yo fè batiman an pèdi tè.');
INSERT INTO `bible_verses_hcv` VALUES ('178', '1', '7', '18', 'Dlo yo ranfòse, yo gonfle pi rèd sou tè a jouk batiman an t\'ap flote nèt sou dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('179', '1', '7', '19', 'Dlo a moute pi rèd toujou anwo tè a, li kouvri tèt tout gwo mòn ki anba syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('180', '1', '7', '20', 'Dlo a moute vennsenk pye depase tèt mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('181', '1', '7', '21', '¶ Lè sa a, tout bèt sou latè mouri: zwazo, bèt domestik, zannimo, tout bèt ki trennen sou vant yo, ansanm ak tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('182', '1', '7', '22', 'tout bèt vivan ak tout moun sou latè mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('183', '1', '7', '23', 'Se konsa, Seyè a detwi tout bèt, tout sa ki te sou latè, depi ou tande se moun jouk zannimo domestik, bèt ki trennen sou vant ak zwazo k\'ap vole nan syèl la. Yo tout yo disparèt sou latè. Sèl moun ki te rete se te Noe avèk lòt moun ki te nan batiman an ansanm ak li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('184', '1', '7', '24', 'Apre sa, dlo a rete anwo tè a pandan sansenkant jou.');
INSERT INTO `bible_verses_hcv` VALUES ('185', '1', '8', '1', '¶ Men, Bondye vin chonje Noe ansanm ak tout bèt bwa ak zannimo domestik ki te avè l\' nan batiman an. Bondye fè yon van soufle sou latè, epi dlo yo konmanse bese.');
INSERT INTO `bible_verses_hcv` VALUES ('186', '1', '8', '2', 'Sous dlo ki nan fon lanmè a te sispann bay dlo. Syèl la sispann bay dlo tou. Lapli sispann tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('187', '1', '8', '3', 'Dlo yo menm t\'ap bese, yo t\'ap bese piti piti. Se sou sansenkant jou dlo yo te konmanse bese.');
INSERT INTO `bible_verses_hcv` VALUES ('188', '1', '8', '4', '¶ Sou sis mwa disèt jou, batiman an fè tè sou tèt mòn Arara yo.');
INSERT INTO `bible_verses_hcv` VALUES ('189', '1', '8', '5', 'Dlo yo t\'ap bese toujou jouk sou dizyèm mwa a. Sou premye jou dizyèm mwa a, tèt mòn yo parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('190', '1', '8', '6', '¶ Karant jou apre sa, Noe louvri fennèt li te fè nan batiman an.');
INSERT INTO `bible_verses_hcv` VALUES ('191', '1', '8', '7', 'Li lage yon kònèy. Kònèy la soti. li ale vini, li ale vini jouk dlo a te fin cheche nèt sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('192', '1', '8', '8', 'Apre sa, li lage yon pijon, pou l\' wè si dlo a te fin bese sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('193', '1', '8', '9', 'Men, pijon an pa t\' jwenn kote pou l\' poze. Li tounen vin jwenn Noe nan batiman an, paske te gen dlo sou tout latè toujou. Noe lonje men l\', li pran pijon an, li fè l\' antre nan batiman an ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('194', '1', '8', '10', 'Li tann sèt jou pase. Apre sa, li lage pijon an yon dezyèm fwa, li fè l\' soti nan batiman an.');
INSERT INTO `bible_verses_hcv` VALUES ('195', '1', '8', '11', 'Vè aswè konsa, pijon an tounen vin jwenn li. Men, fwa sa a, li te gen yon fèy oliv tout vèt nan bèk li. Konsa, Noe vin konnen dlo a te bese sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('196', '1', '8', '12', 'Li tann sèt jou pase anvan li lage pijon an ankò. Fwa sa a menm pijon an pa t\' tounen vin jwenn li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('197', '1', '8', '13', '¶ Se konsa, lè Noe te gen sisan ennan, nan premye jou premye mwa lanne jwif yo, dlo a te fin bese nèt sou latè. Noe dekouvri batiman an, li voye je l\' gade, li wè tout tè a te chèch.');
INSERT INTO `bible_verses_hcv` VALUES ('198', '1', '8', '14', 'Sou vennsetyèm jou dezyèm mwa a, tè a te fin chèch nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('199', '1', '8', '15', '¶ Lè sa a, Bondye di Noe:');
INSERT INTO `bible_verses_hcv` VALUES ('200', '1', '8', '16', '-Soti nan batiman an, ou menm, madanm ou, pitit ou yo ansanm ak madanm pitit ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('201', '1', '8', '17', 'Fè tout bèt yo soti tout ansanm avèk ou, zwazo yo, zannimo domestik yo, tout bèt k\'ap trennen sou vant yo. Se pou yo fè pitit, fè anpil pitit pou mete sou tè a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('202', '1', '8', '18', 'Se konsa Noe soti nan batiman an ansanm ak madanm li, pitit li yo ak madanm pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('203', '1', '8', '19', 'tout bèt bwa yo, tout zannimo domestik yo, tout bèt k\'ap trennen sou vant yo, tout zwazo yo, yo tout yo soti nan batiman an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('204', '1', '8', '20', '¶ Noe bati yon lotèl. Li pran yonn nan chak kalite bèt ak zwazo ki bon pou moun manje, li touye yo, li boule yo nèt sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('205', '1', '8', '21', 'Lè Bondye pran bon sant lan, sa te fè l\' plezi. Li di nan kè l\' -Mwen p\'ap janm bay tè a madichon ankò poutèt sa lèzòm fè, paske depi yo jenn, se move lide ase ki nan kè yo. Mwen p\'ap janm detwi tout bèt vivan yo ankò, jan mwen sot fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('206', '1', '8', '22', 'Toutotan latè a la, va gen yon lè pou plante, yon lè pou rekòlte, va gen sezon fredi ak sezon chalè, va gen sezon sèk, ak sezon lapli, va gen lajounen, va gen lannwit. Wi, toutotan latè a la, bagay sa yo p\'ap janm sispann.');
INSERT INTO `bible_verses_hcv` VALUES ('207', '1', '9', '1', '¶ Bondye beni Noe ak pitit li yo, li di yo. Fè pitit, fè anpil anpil pitit mete sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('208', '1', '9', '2', 'Se pou tout zannimo sou latè, tout zwazo ki nan syèl la, tout bèt vivan ki sou latè, tout pwason ki nan lanmè bese tèt devan nou. Se pou yo pè nou. Mwen ban nou pouvwa sou yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('209', '1', '9', '3', 'Koulye a, nou gen dwa manje tout kalite bèt vivan k\'ap mache, tout kalite fèy vèt. Mwen ban nou tout pou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('210', '1', '9', '4', 'Tansèlman, se pa pou n\' manje vyann ak tout san ladan l\', paske san yon bèt se nanm li.');
INSERT INTO `bible_verses_hcv` VALUES ('211', '1', '9', '5', 'Konprann sa byen: si yon moun touye nou, m\'ap fè l\' rann mwen kont. M\'ap fè tout bèt ki touye nou rann mwen kont. tout moun ki touye moun parèy yo gen pou rann mwen kont.');
INSERT INTO `bible_verses_hcv` VALUES ('212', '1', '9', '6', 'Si yon moun touye yon moun, yon lòt moun gen pou touye l\' tou, paske Bondye kreye moun pòtre ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('213', '1', '9', '7', 'Nou menm, se pou nou fè pitit, anpil pitit. Gaye kò nou toupatou sou latè, pou pitit nou yo toujou fè anpil pitit tou.');
INSERT INTO `bible_verses_hcv` VALUES ('214', '1', '9', '8', '¶ Bondye pale ankò ak Noe ansanm ak pitit li yo, li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('215', '1', '9', '9', '-Men m\'ap pase yon kontra ak nou tout ansanm ak tout pitit pitit k\'ap vin apre nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('216', '1', '9', '10', 'M\'ap pase kontra a ak tout bèt vivan ki la avèk nou yo, zwazo, zannimo domestik, bèt nan bwa, avèk tout sa ki soti nan batiman an pou peple sou latè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('217', '1', '9', '11', 'Wi, m\'ap pase kontra mwen ak nou: mwen pwomèt pou m\' pa janm voye gwo inondasyon ankò pou detwi tout moun ak tout bèt vivan yo. Konsa, p\'ap janm gen gwo inondasyon ankò pou ravaje latè.');
INSERT INTO `bible_verses_hcv` VALUES ('218', '1', '9', '12', '¶ Bondye di ankò-Kontra m\'ap pase avèk nou ansanm ak tout bèt vivan ki la avèk nou yo, se yon kontra k\'ap la pou tout tan. M\'ap ban nou yon siy pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('219', '1', '9', '13', 'M\'ap mete lakansyèl mwen nan syèl la. Men siy m\'ap ban nou pou kontra mwen pase ak latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('220', '1', '9', '14', 'Chak fwa m\'a fè nwaj yo konmanse sanble, lakansyèl la va parèt nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('221', '1', '9', '15', 'Lè sa a, m\'a chonje kontra mwen te fè avèk nou ansanm avèk tout kalite bèt vivan yo. p\'ap janm gen gwo inondasyon ankò ki pou detwi tout moun ak tout bèt k\'ap viv sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('222', '1', '9', '16', 'Lè lakansyèl la va parèt nan syèl la, m\'a wè l\', m\'a chonje kontra mwen te pase pou tout tan ak tout moun ansanm ak tout kalite bèt k\'ap viv sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('223', '1', '9', '17', 'Sa se siy kontra mwen pase ak tout moun ansanm ak tout bèt k\'ap viv sou latè. Se konsa Bondye te pale ak Noe.');
INSERT INTO `bible_verses_hcv` VALUES ('224', '1', '9', '18', '¶ Men non pitit Noe yo ki te soti nan batiman an: Sèm, Kam ak Jafè. Kam se te papa Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('225', '1', '9', '19', 'Se twa pitit Noe sa yo ki peple mete moun sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('226', '1', '9', '20', 'Noe se premye moun ki travay latè. Li plante yon jaden rezen.');
INSERT INTO `bible_verses_hcv` VALUES ('227', '1', '9', '21', 'Yon jou, apre li te fin bwè diven, li sou. Li wete tout rad sou li, li kouche toutouni anba tant li.');
INSERT INTO `bible_verses_hcv` VALUES ('228', '1', '9', '22', 'Lè Kam, papa Kanaran, wè papa l\' toutouni, li ale di de frè l\' yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('229', '1', '9', '23', 'Men, Sèm ak Jafè pran yon gwo rad, yo chak pran yon bout, yo pase l\' dèyè do yo, yo kenbe l\' anwo zepòl yo. Yo mache pa do, yo antre, yo kouvri papa yo san yo pa janm vire tèt yo gade dèyè. Konsa yo pa wè papa yo toutouni.');
INSERT INTO `bible_verses_hcv` VALUES ('230', '1', '9', '24', '¶ Lè Noe soti anba toudisman diven l\' lan, yo di l\' sa dezyèm pitit gason l\' lan te fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('231', '1', '9', '25', 'Li di. Madichon pou Kanaran! Se pou l\' tounen dènye klas esklav frè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('232', '1', '9', '26', 'Li di ankò. Lwanj pou Seyè a, Bondye Sèm lan. Se pou Kanaran tounen esklav Sèm.');
INSERT INTO `bible_verses_hcv` VALUES ('233', '1', '9', '27', 'Se pou Bondye mete sou byen Jafè yo. Se pou pitit pitit Jafè yo viv byen ak pitit Sèm yo. Se pou Kanaran tounen esklav yo.');
INSERT INTO `bible_verses_hcv` VALUES ('234', '1', '9', '28', '¶ Apre gwo inondasyon an, Noe viv twasansenkantan.');
INSERT INTO `bible_verses_hcv` VALUES ('235', '1', '9', '29', 'Lè l\' mouri, li te gen nèfsansenkantan.');
INSERT INTO `bible_verses_hcv` VALUES ('236', '1', '10', '1', '¶ Apre gwo inondasyon an, pitit Noe yo, Sèm, Kam ak Jafè, te fè pitit. Men non pitit gason yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('237', '1', '10', '2', 'Men pitit gason Jafè yo: Se te Gomè, Magòg, Madayi, Javan, Toubal, Mechèk ak Tiras.');
INSERT INTO `bible_verses_hcv` VALUES ('238', '1', '10', '3', 'Gomè te fè twa pitit gason. Achkenaz, Rifat ak Togama.');
INSERT INTO `bible_verses_hcv` VALUES ('239', '1', '10', '4', 'Se Javan ki te papa Elicha, Tasis, Kitim ak Wodanim.');
INSERT INTO `bible_verses_hcv` VALUES ('240', '1', '10', '5', 'Se tout pitit ak pitit pitit Jafè yo sa ki zansèt tout moun k\'ap viv nan zile yo, yo chak sou tè pa yo, yo chak ak lang pa yo. Yo t\'ap viv ansanm, fanmi ak fanmi, nasyon ak nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('241', '1', '10', '6', '¶ Men pitit gason Kam yo. Se te Kouch, Mizrayim, Pout ak Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('242', '1', '10', '7', 'Kouch te fè senk pitit gason: Seba, Avila, Sabta, Rama ak Sabteka. Rama menm te gen de pitit gason: Seba ak Dedan.');
INSERT INTO `bible_verses_hcv` VALUES ('243', '1', '10', '8', 'Kouch te gen yon lòt pitit gason yo te rele: Nimwòd. Nimwòd sa a, se premye moun ki te gwo chèf sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('244', '1', '10', '9', 'Se te yon gwo chasè devan Seyè a. Se poutèt sa yo di. Gwo chasè devan Bondye tankou Nimwòd.');
INSERT INTO `bible_verses_hcv` VALUES ('245', '1', '10', '10', 'Nan peyi kote li t\'ap gouvènen an te gen lavil sa yo: Babèl, Erèk, Akad, Kalne nan peyi Chenea.');
INSERT INTO `bible_verses_hcv` VALUES ('246', '1', '10', '11', 'Apre sa, li kite peyi a, li ale lavil Asou. Men lavil li bati yo: Neniv, Reobòt-Ir, Kalak.');
INSERT INTO `bible_verses_hcv` VALUES ('247', '1', '10', '12', 'Lèfini, li bati lavil Rezèm ant Neniv ak Kalak. Kalak sa a te yon gwo lavil.');
INSERT INTO `bible_verses_hcv` VALUES ('248', '1', '10', '13', 'Mizrayim fè pitit. Se yo ki zansèt moun peyi Lidi, peyi Anan, peyi Leyab ak peyi Naftou,');
INSERT INTO `bible_verses_hcv` VALUES ('249', '1', '10', '14', 'peyi Patwous, peyi Kaslou ak peyi Kaftò. Se nan peyi Kaslou sa a moun Filisti yo soti.');
INSERT INTO `bible_verses_hcv` VALUES ('250', '1', '10', '15', '¶ Premye pitit Kanaran se te Sidon. Apre sa vin Et.');
INSERT INTO `bible_verses_hcv` VALUES ('251', '1', '10', '16', 'Se Kanaran tout ki papa Jebis, Amori, Gigach,');
INSERT INTO `bible_verses_hcv` VALUES ('252', '1', '10', '17', 'Evi, Aka, Seni,');
INSERT INTO `bible_verses_hcv` VALUES ('253', '1', '10', '18', 'Avad, Zema, Amat. Apre sa tout fanmi Kanaran yo gaye.');
INSERT INTO `bible_verses_hcv` VALUES ('254', '1', '10', '19', 'Lizyè tè moun Kanaran yo pati depi lavil Sidon, li mete tèt sou Gera jouk li rive Gaza. Apre sa, li vire sou Sodòm ak Gomò, Adma ak Seboyim jouk li rive Lecha.');
INSERT INTO `bible_verses_hcv` VALUES ('255', '1', '10', '20', 'Se tout pitit ak pitit pitit Kam yo sa, yo chak sou tè pa yo, yo chak ak lang yo. Yo t\'ap viv ansanm, fanmi ak fanmi, nasyon ak nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('256', '1', '10', '21', '¶ Sèm te gran frè Jafè. Li te gen anpil pitit tou. Se li ki te zansèt tout pitit Ebè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('257', '1', '10', '22', 'Men pitit gason Sèm yo. Se te Elam, Asou, Apachad, Lidi ak Aram.');
INSERT INTO `bible_verses_hcv` VALUES ('258', '1', '10', '23', 'Men pitit Aram yo. Se te Ouz, Oul, Getè ak Mach.');
INSERT INTO `bible_verses_hcv` VALUES ('259', '1', '10', '24', 'Se Apachad ki te papa Chelak. Chelak menm te papa Ebè.');
INSERT INTO `bible_verses_hcv` VALUES ('260', '1', '10', '25', 'Ebè te gen de pitit gason. Yonn te rele Pelèg, paske se nan tan li moun sou latè te divize yonn ak lòt. Yo te rele frè l\' la Joktan.');
INSERT INTO `bible_verses_hcv` VALUES ('261', '1', '10', '26', 'Joktan te papa Almodad, Chelèf, Azmavèt, Jerak,');
INSERT INTO `bible_verses_hcv` VALUES ('262', '1', '10', '27', 'Adoram, Ouzal, Dikla,');
INSERT INTO `bible_verses_hcv` VALUES ('263', '1', '10', '28', 'Obal, Abimayèl, Seba,');
INSERT INTO `bible_verses_hcv` VALUES ('264', '1', '10', '29', 'Ofi, Avila ak Jobab. Yo tout se pitit Joktan yo te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('265', '1', '10', '30', 'Tè kote yo t\'ap viv la te pran depi lavil Mecha, li moute kote lavil Sefa, jouk mòn ki bò kote solèy leve a.');
INSERT INTO `bible_verses_hcv` VALUES ('266', '1', '10', '31', 'Se tout pitit ak pitit pitit Sèm yo sa, yo chak sou tè pa yo, yo chak ak lang pa yo. Yo t\'ap viv ansanm, fanmi ak fanmi, nasyon ak nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('267', '1', '10', '32', 'tout moun sa yo se branch fanmi pitit Noe yo, dapre zansèt yo, nasyon pa nasyon. Apre gwo inondasyon an, tout nasyon ki sou latè soti nan pitit Noe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('268', '1', '11', '1', '¶ Nan konmansman, tout moun sou latè te pale yon sèl lang, yonn te konprann lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('269', '1', '11', '2', 'Apre yo pati soti kote solèy leve a, yo rive nan yon plenn nan peyi Chenea. Yo moute kay yo la, yo rete.');
INSERT INTO `bible_verses_hcv` VALUES ('270', '1', '11', '3', 'Lè sa a, yonn di lòt. Mezanmi, vini non! Ann fè brik. Ann kwit yo nan dife. Se konsa, yo pran brik sèvi wòch pou bati kay, yo pran asfat sèvi mòtye.');
INSERT INTO `bible_verses_hcv` VALUES ('271', '1', '11', '4', 'Apre sa, yo di. Annou wè! Ann bati yon gwo lavil pou nou rete ak yon gwo gwo kay tout won byen wo ki rive jouk nan syèl la. Konsa tout moun va respekte nou, yo p\'ap ka gaye nou toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('272', '1', '11', '5', '¶ Seyè a desann pou l\' wè lavil la ansanm ak gwo kay won moun yo t\'ap bati a.');
INSERT INTO `bible_verses_hcv` VALUES ('273', '1', '11', '6', 'Epi li di. Koulye a, gade! Yo tout fè yon sèl pèp. Yo tout yo pale yon sèl lang. Gade sa yo konmanse ap fè. Talè konsa y\'ap pare pou yo fè sa yo vle.');
INSERT INTO `bible_verses_hcv` VALUES ('274', '1', '11', '7', 'Bon. N\'ap desann, n\'ap mele lang yo. Konsa, yonn p\'ap ka konprann sa lòt ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('275', '1', '11', '8', 'Se konsa Seyè a gaye yo toupatou sou latè. Yo sispann bati lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('276', '1', '11', '9', 'Se poutèt sa yo rele lavil la Babèl, paske se la Seyè a te mele lang tout moun ki rete sou latè, li fè yo pati, li gaye yo toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('277', '1', '11', '10', '¶ Men pitit pitit Sèm yo. Dezan apre inondasyon an, Sèm te gen santan lè li fè yon pitit gason yo rele Apachad.');
INSERT INTO `bible_verses_hcv` VALUES ('278', '1', '11', '11', 'Apre sa, li viv senksanzan ankò. Li te fè lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('279', '1', '11', '12', 'Apachad te gen trannsenkan lè li te fè yon pitit gason yo rele Chela.');
INSERT INTO `bible_verses_hcv` VALUES ('280', '1', '11', '13', 'Apre sa, li viv katsantwazan ankò. Li te fè lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('281', '1', '11', '14', 'Chela te gen trantan lè li fè yon pitit gason yo rele Ebè.');
INSERT INTO `bible_verses_hcv` VALUES ('282', '1', '11', '15', 'Apre sa, li viv katsantwazan ankò. Li te fè lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('283', '1', '11', '16', 'Ebè te gen trannkatran lè li fè yon pitit gason yo rele Pelèg.');
INSERT INTO `bible_verses_hcv` VALUES ('284', '1', '11', '17', 'Apre sa, li viv katsantrantan. Li te fè lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('285', '1', '11', '18', 'Pelèg te gen trantan lè li fè yon pitit gason yo rele Reou.');
INSERT INTO `bible_verses_hcv` VALUES ('286', '1', '11', '19', 'Apre sa, li viv desannevan ankò. Li te fè lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('287', '1', '11', '20', 'Reou te gen tranndezan lè li fè yon pitit gason yo rele Sewoug.');
INSERT INTO `bible_verses_hcv` VALUES ('288', '1', '11', '21', 'Apre sa, li viv desansetan ankò. Li fè lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('289', '1', '11', '22', 'Sewoug te gen trantan lè li fè yon pitit gason yo rele Nakò.');
INSERT INTO `bible_verses_hcv` VALUES ('290', '1', '11', '23', 'Apre sa, li viv desanzan ankò. Li te fè lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('291', '1', '11', '24', 'Nakò te gen ventnevan lè li fè yon pitit gason yo rele Terak.');
INSERT INTO `bible_verses_hcv` VALUES ('292', '1', '11', '25', 'Apre sa, li viv sandiznevan ankò. Li te fè lòt pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('293', '1', '11', '26', 'Terak te gen swasanndizan lè li fè twa pitit gason yo rele Abram, Nakò ak Aran.');
INSERT INTO `bible_verses_hcv` VALUES ('294', '1', '11', '27', '¶ Men pitit ak pitit pitit Terak yo: Terak te papa Abram, Nakò ak Aran. Aran te papa Lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('295', '1', '11', '28', 'Aran mouri anvan papa l\'. Li mouri lavil Our nan peyi Kalde kote l\' te fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('296', '1', '11', '29', 'Abram ak Nakò te fè pozisyon. Abram marye ak Sarayi, Nakò marye ak Milka, pitit fi Aran. Aran te gen yon lòt pitit ankò yo te rele Jiska.');
INSERT INTO `bible_verses_hcv` VALUES ('297', '1', '11', '30', 'Sarayi pa t\' gen pitit, li pa t\' ka fè pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('298', '1', '11', '31', 'Terak pran pitit li, Abram, pitit pitit li, Lòt, ki te pitit Aran, ansanm ak bèlfi li Sarayi ki te madanm Abram, pitit li. Li pati ak yo, li kite lavil Our nan peyi Kalde pou li ale nan peyi Kanaran. Men lè yo rive lavil Karan, yo te rete la.');
INSERT INTO `bible_verses_hcv` VALUES ('299', '1', '11', '32', 'Se la Terak mouri. Li te gen desansenkan.');
INSERT INTO `bible_verses_hcv` VALUES ('300', '1', '12', '1', '¶ Seyè a di Abram konsa. Pati, kite peyi ou la. Kite tout fanmi ou. Kite kay papa ou, ale nan peyi m\'a moutre ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('301', '1', '12', '2', 'M\'ap ba ou anpil pitit pitit. Y\'a tounen yon gwo nasyon. m\'a beni ou. Y\'a nonmen non ou toupatou; w\'a sèvi yon benediksyon pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('302', '1', '12', '3', 'M\'ap voye benediksyon mwen sou tout moun ki va mande benediksyon pou ou. Men, m\'ap madichonnen tout moun ki va ba ou madichon. Gremesi ou, tout nasyon sou latè va jwenn benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('303', '1', '12', '4', '¶ Abram pati jan Seyè a te di l\' la. Lòt pati ansanm avè l\' tou. Abram te gen swasannkenzan lè li kite Karan.');
INSERT INTO `bible_verses_hcv` VALUES ('304', '1', '12', '5', 'Abram pran Sarayi, madanm li, Lòt, pitit frè li a, ansanm ak tout byen li te genyen ak tout domestik li te gen avè l\' nan lavil Karan, yo tout yo pati pou Kanaran. Yo rive nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('305', '1', '12', '6', '¶ Abram mache nan tout peyi a, jouk li rive kote yo rele Sichèm, bò pye bwadchenn More a. Lè sa a se moun Kanaran yo ki te rete nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('306', '1', '12', '7', 'Abram fè yon vizyon, li wè Seyè a ki di l\'. Men peyi m\'ap bay pitit pitit ou yo a. Se la Abram bati yon lotèl pou Seyè a ki te parèt devan li nan vizyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('307', '1', '12', '8', 'Apre sa, li pati ankò, li ale nan mòn ki toupre lavil Betèl, sou bò solèy leve. Li moute tant li la. Betèl te sou bò lanmè, Ayi te sou bò solèy leve. Abram bati yon lotèl pou Seyè a la tou, epi li fè sèvis pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('308', '1', '12', '9', 'Li vwayaje toujou, li desann nan direksyon sid, bout pou bout jouk li rive nan rejyon Negèv la.');
INSERT INTO `bible_verses_hcv` VALUES ('309', '1', '12', '10', '¶ Men, grangou tonbe sou peyi a, pa t\' gen manje menm. Se poutèt sa Abram te desann nan peyi Lejip. Li rete la yon bon bout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('310', '1', '12', '11', 'Li te prèt pou antre nan peyi Lejip lè li di Sarayi, madanm li. Koute non. Ou se yon bèl fanm.');
INSERT INTO `bible_verses_hcv` VALUES ('311', '1', '12', '12', 'Lè gason nan peyi Lejip yo wè ou, yo pral di: Se madanm li wi! Epi y\'a touye m\' pou yo sa pran ou nan men m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('312', '1', '12', '13', 'Tanpri, di yo se sè mwen ou ye pou yo pa touye m\', pou yo ka aji byen avè m\' poutèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('313', '1', '12', '14', '¶ Se konsa, rive Abram rive nan peyi Lejip, mesye yo gen tan wè jan Sarayi te yon bèl fanm.');
INSERT INTO `bible_verses_hcv` VALUES ('314', '1', '12', '15', 'Kèk grannèg nan gouvènman an wè sa tou, y al di farawon an jan li te bèl. Epi yo mennen Sarayi nan palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('315', '1', '12', '16', 'Poutèt Sarayi, farawon an te aji byen ak Abram. Li ba li kantite mouton, kabrit, bèf, bourik, chamo, san konte esklav, fanm kou gason, pou sèvi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('316', '1', '12', '17', 'Men, paske farawon an te pran Sarayi, madanm Abram, pou madanm li, Seyè a voye yon bann move maladi sou li ak sou moun ki te nan palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('317', '1', '12', '18', 'Lè sa a, farawon an fè rele Abram, li di li. Kisa ou fè m\' konsa? Poukisa ou pa t\' di m\' se madanm ou Sarayi ye?');
INSERT INTO `bible_verses_hcv` VALUES ('318', '1', '12', '19', 'Poukisa ou te di m\' se sè ou li ye? Mwen pa ta janm pran l\' pou madanm mwen. Monchè, men madanm ou. Pran l\', al fè wout ou.');
INSERT INTO `bible_verses_hcv` VALUES ('319', '1', '12', '20', 'Farawon an pase moun li yo lòd pou fè Abram pati kite peyi a, li menm ansanm ak madanm li avèk tout sa ki te pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('320', '1', '13', '1', '¶ Abram kite peyi Lejip, li moute nan nò, li tounen nan rejyon Negèv la, ansanm ak madanm li avèk tout sa li genyen. Lòt, neve l\' la, te avèk li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('321', '1', '13', '2', 'Abram te rich anpil, li te gen anpil mouton, anpil kabrit ak anpil bèf, li te gen anpil lajan ak anpil lò.');
INSERT INTO `bible_verses_hcv` VALUES ('322', '1', '13', '3', 'Li vwayaje toujou jouk li kite Negèv la dèyè. Bout pou bout li rive bò Betèl, kote li te moute tant li anvan an, ant lavil Betèl ak lavil Ayi.');
INSERT INTO `bible_verses_hcv` VALUES ('323', '1', '13', '4', 'Li tounen kote li te moute yon lotèl premye fwa a. Li fè sèvis pou Bondye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('324', '1', '13', '5', '¶ Lòt menm, neve ki t\'ap vwayaje ansanm avèk Abram lan, te gen mouton ak bèf pa l\' tou. Li te gen moun tout avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('325', '1', '13', '6', 'Peyi a te vin twò piti pou yo de a rete ansanm, paske yo te gen twòp zannimo pou bay manje.');
INSERT INTO `bible_verses_hcv` VALUES ('326', '1', '13', '7', 'Se konsa, te vin gen yon kabouyay ant gadò mouton Abram yo ak gadò mouton Lòt yo. Lè sa a, se moun Kanaran yo ak moun Ferezi yo ki te rete nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('327', '1', '13', '8', 'Abram di Lòt konsa. Monchè, se fanmi nou ye. Pa gen rezon pou nou gen kont yonn ak lòt, ni pou gadò ou yo gen kont ak gadò pa m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('328', '1', '13', '9', 'Men tout peyi a devan nou! Ann separe. Si ou fè bò dwat, m\'ap fè bò gòch. Si ou fè bò gòch, m\'ap fè bò dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('329', '1', '13', '10', '¶ Lòt voye je l\' toupatou, li gade plenn Jouden an byen gade. tout plenn lan, rive jouk Zoa, te wouze nèt ale. Jaden yo te tankou jaden Seyè a, tankou nan peyi Lejip. (Lè sa a, Seyè a pa t\' ankò disparèt lavil Sodòm ak Gomò.)');
INSERT INTO `bible_verses_hcv` VALUES ('330', '1', '13', '11', 'Lòt chwazi plenn Jouden an pou li. Li pati nan direksyon solèy leve. Se konsa de mesye yo te separe.');
INSERT INTO `bible_verses_hcv` VALUES ('331', '1', '13', '12', 'Abram rete nan peyi Kanaran. Lòt menm al moute kay li nan mitan lavil yo ki te nan plenn lan. Li moute kay li bò lavil Sodòm.');
INSERT INTO `bible_verses_hcv` VALUES ('332', '1', '13', '13', 'Moun Sodòm yo te move moun anpil. Yo t\'ap fè anpil peche kont Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('333', '1', '13', '14', '¶ Lè Lòt fin ale, Seyè a di Abram konsa. Kanpe kote ou ye a, voye je ou toupatou, nan tout direksyon: nò, sid, lès, lwès,');
INSERT INTO `bible_verses_hcv` VALUES ('334', '1', '13', '15', 'paske mwen pral ba ou tout tè ou wè a pou ou ak pou pitit pitit ou yo pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('335', '1', '13', '16', 'Mapral ba ou anpil pitit pitit. Si yon moun ka konte tout grenn pousyè ki sou latè, la rive konte pitit pitit ou yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('336', '1', '13', '17', 'Bon. Koulye a, ou mèt pwonmennen mache nan tout peyi a, paske se ou menm mwen pral bay li.');
INSERT INTO `bible_verses_hcv` VALUES ('337', '1', '13', '18', 'Se konsa, Abram ranmase tout zafè l\', li vin rete bò pye bwadchenn Manmre yo, toupre Ebwon. Se la li bati yon lotèl pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('338', '1', '14', '1', '¶ Lè sa a, Anmrafèl te wa Chenea, Ajòk te wa Elaza, Kedòlaòmè te wa Elam, Tideal te wa lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('339', '1', '14', '2', 'Yo kat yo leve, y al fè lagè ak senk lòt wa. Bera ki te wa Sodòm, Bicha ki te wa Gomò, Cheneab ki te wa Adma, Chemebè ki te wa zeboyim yo, ak wa peyi Bela a. Peyi sa a te rele Zoa tou.');
INSERT INTO `bible_verses_hcv` VALUES ('340', '1', '14', '3', 'Senk wa sa yo mete tèt yo ansanm, yo reyini nan Fon Sidim lan kote lanmè Sèl la ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('341', '1', '14', '4', 'Pandan douzan, senk wa sa yo te soumèt devan Kedòlaòmè. Lanne ki fè yo trèzan an, yo revòlte.');
INSERT INTO `bible_verses_hcv` VALUES ('342', '1', '14', '5', 'Lanne apre sa, ki pou ta fè yo katòzan nan pozisyon sa a, Kedòlaòmè ansanm ak twa wa ki te mete tèt ansanm ak li yo vin rive. Yo bat refayim yo nan lavil Astawòt-Kanayim, yo bat zouzim yo nan lavil Am, yo bat emim yo nan laplenn Chave-Kiryatayim.');
INSERT INTO `bible_verses_hcv` VALUES ('343', '1', '14', '6', 'Yo bat orit yo sou mòn Seyi, jouk bò kote pye bwadchenn Paran an, ki toupre dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('344', '1', '14', '7', 'Apre sa, yo kase tèt tounen, yo rive bò Sous jijman an, yo bat tout chèf moun Amelèk yo, yo pran tout bèt yo. Yo bat moun Amori yo tout ki rete Azazon-Tama, yo bat yo byen bat.');
INSERT INTO `bible_verses_hcv` VALUES ('345', '1', '14', '8', 'Lè sa a, wa Sodòm, wa Gomò, wa Adma, wa zeboyim ansanm ak wa Bela a, yo soti, yo pran pozisyon nan Fon Sidim lan pou yo goumen');
INSERT INTO `bible_verses_hcv` VALUES ('346', '1', '14', '9', 'kont Kedòlaòmè, wa Elam, Tideal, wa lòt nasyon yo, Anmrafèl, wa Chenea ak Ajòch, wa Elaza. Sa te fè kat wa kont senk wa.');
INSERT INTO `bible_verses_hcv` VALUES ('347', '1', '14', '10', 'Nan Fon Sidim lan te gen anpil twou byen fon ki te plen asfat. Pandan batay la, wa Sodòm ak wa Gomò yo pran kouri pou lènmi yo, yo te vle wete kò yo nan batay la, yo tonbe nan twou asfat yo. Lòt wa yo menm kouri al kache nan mòn.');
INSERT INTO `bible_verses_hcv` VALUES ('348', '1', '14', '11', 'Kat wa yo pran tout sa yo jwenn nan Sodòm ak Gomò, ata pwovizyon manje, epi y al fè wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('349', '1', '14', '12', 'Yo pase men yo yo pran Lòt, pitit frè Abram lan, ansanm ak tout byen l\' yo, paske se Sodòm Lòt te rete.');
INSERT INTO `bible_verses_hcv` VALUES ('350', '1', '14', '13', '¶ Men, yonn nan mesye ki te chape nan batay la vin di Abram sa. Lè sa a, Abram te rete toupre pye bwadchenn Manmre a. Manmre sa a, se te yon moun Amori. Se te frè Echkòl ak Ane. tout de mesye sa yo te pase kontra avèk Abram.');
INSERT INTO `bible_verses_hcv` VALUES ('351', '1', '14', '14', 'Lè Abram vin konnen yo te fè neve l\' la prizonye, li sanble tout domestik ki te fèt lakay li yo epi ki te konn goumen. Li pran twasandizwit antou. Epi li file dèyè wa yo jouk lavil Dann.');
INSERT INTO `bible_verses_hcv` VALUES ('352', '1', '14', '15', 'La, yon jou lannwit, li separe mesye li yo, li fè yo fè de gwoup, epi li atake lènmi yo. Li bat yo byen bat, li kouri dèyè yo jouk yo rive Oba, ki sou bò nò lavil Damas.');
INSERT INTO `bible_verses_hcv` VALUES ('353', '1', '14', '16', 'Li reprann tout byen yo te pran yo, li mennen Lòt, neve li a, tounen lakay li ansanm ak tout byen l\' yo, tout medam yo ak tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('354', '1', '14', '17', '¶ Apre Abram te fin kraze Kedòlaòmè ansanm ak tout lòt wa ki te fè tèt ansanm ak Kedòlaòmè yo, li t\'ap tounen lakay li. Wa Sodòm lan vin rankontre l\' nan Fon Chave a ki rele Fon Wa a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('355', '1', '14', '18', 'Mèlkisedèk menm ki te wa peyi Salèm fè pote pen ak diven vini. Se yon prèt ki t\'ap sèvi Bondye ki anwo nan syèl la li te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('356', '1', '14', '19', 'Li beni Abram, li di. Se pou Bondye ki anwo nan syèl la, li menm ki fè syèl la ak latè a, beni Abram.');
INSERT INTO `bible_verses_hcv` VALUES ('357', '1', '14', '20', 'Lwanj pou Bondye ki anwo nan syèl la. Se li menm ki te lage lènmi ou yo nan men ou. Apre sa, Abram ba li yon dizyèm nan tout sa li te pran.');
INSERT INTO `bible_verses_hcv` VALUES ('358', '1', '14', '21', '¶ Lèfini, wa Sodòm lan di Abram. Ou mèt gade tout byen yo pou ou. Men ban mwen moun yo sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('359', '1', '14', '22', 'Abram reponn wa Sodòm lan, li di l\'. Mwen fè sèman devan Seyè a, Bondye ki anwo nan syèl la, li menm ki fè syèl la ak latè a,');
INSERT INTO `bible_verses_hcv` VALUES ('360', '1', '14', '23', 'mwen p\'ap pran anyen nan sa ki pou ou, li te mèt yon ti moso fil, yon kòd sapat. Konsa, ou p\'ap janm ka di se ou menm ki fè Abram rich.');
INSERT INTO `bible_verses_hcv` VALUES ('361', '1', '14', '24', 'Mwen pa bezwen anyen pou tèt pa m\'. Men, m\'ap asepte sa moun mwen yo te manje, ansanm ak pòsyon ki pou moun ki te mache avè m\' yo. Wi, se pou Ane, Echkòl ak Manmre pran sa ki vin pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('362', '1', '15', '1', '¶ Apre bagay sa yo, Abram fè yon vizyon. Li wè Seyè a ki t\'ap pale avè l\'. Seyè a di l\' konsa. Abram, ou pa bezwen pè anyen. Se mwen menm k\'ap pwoteje ou. M\' sere yon gwo gwo rekonpans pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('363', '1', '15', '2', '¶ Abram di. Seyè, Bondye, kisa ou vle ban mwen? Mwen tout fin mouri, mwen pa gen pitit. Sèl moun lakay mwen ki pral eritye m\', se Elyezè, moun peyi Damas la.');
INSERT INTO `bible_verses_hcv` VALUES ('364', '1', '15', '3', 'Abram di ankò. Gade! Ou pa ban m\' pitit. Se yonn nan domestik mwen yo ki pral eritye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('365', '1', '15', '4', 'Lè sa a, li tande Seyè a ki di l\' konsa. Non, se pa li menm ki pral eritye ou. Se pwòp pitit zantray ou ki pral eritye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('366', '1', '15', '5', 'Seyè a fè Abram soti deyò, li di l\' konsa Leve je ou, gade syèl la byen. Konte zetwal yo si ou kapab. Apre sa, li di. Pitit pitit ou yo va anpil tankou zetwal nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('367', '1', '15', '6', 'Abram mete konfyans li nan Seyè a, se konsa Seyè a fè l\' gras.');
INSERT INTO `bible_verses_hcv` VALUES ('368', '1', '15', '7', '¶ Seyè a di. Se mwen menm, Seyè a, ki te fè ou soti lavil Our nan peyi Kalde a, pou m\' te ka ba ou peyi sa a pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('369', '1', '15', '8', 'Abram di. Seyè, Bondye, kijan pou m\' fè konnen peyi sa a pou mwen vre?');
INSERT INTO `bible_verses_hcv` VALUES ('370', '1', '15', '9', 'Seyè a di l\'. Pran yon ti gazèl bèf twazan, yon fenmèl kabrit twazan, yon belye twazan, yon toutrèl ak yon jenn pijon.');
INSERT INTO `bible_verses_hcv` VALUES ('371', '1', '15', '10', 'Abram al pran tout bèt sa yo, li koupe yo mitan pou mitan, li mete moso yo yonn anfas lòt. Men, li pa koupe zwazo yo an de.');
INSERT INTO `bible_verses_hcv` VALUES ('372', '1', '15', '11', 'Chak fwa malfini karanklou vin pou desann sou vyann bèt yo, Abram pouse yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('373', '1', '15', '12', '¶ Solèy tapral kouche lè dòmi vòlè Abram. Li dòmi nèt ale. Epi yon sèl lapèz pran l\' nan dòmi an. Kote l\' te ye a vin fè tout nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('374', '1', '15', '13', 'Seyè a di l\'. Konnen sa byen: Pitit pitit ou yo pral viv tankou etranje nan yon peyi ki pa pou yo. Y\'ap fè yo tounen esklav, y\'ap peze yo pandan katsanzan.');
INSERT INTO `bible_verses_hcv` VALUES ('375', '1', '15', '14', 'Men, apre sa, m\'ap pini nasyon ki va pran yo fè esklav la. Konsa, lè lè a va rive pou yo kite peyi sa a, y\'a soti avèk anpil anpil richès.');
INSERT INTO `bible_verses_hcv` VALUES ('376', '1', '15', '15', 'Kanta ou menm, ou pral mouri ak kè poze, ou pral jwenn zansèt ou yo ki mouri deja. Wi, anvan ou antre anba tè, wa viv lontan san ankenn pwoblèm.');
INSERT INTO `bible_verses_hcv` VALUES ('377', '1', '15', '16', 'Apre kat jenerasyon, pitit pitit ou yo va tounen isit la, paske se pou nou tann moun Amori yo rive nan dènye bout mechanste yo.');
INSERT INTO `bible_verses_hcv` VALUES ('378', '1', '15', '17', '¶ Apre solèy fin kouche, te fè nwa anpil. Epi men li, yon recho ki t\'ap fè lafimen ansanm ak yon gwo bwa dife tout limen parèt. Yo pase nan mitan moso vyann bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('379', '1', '15', '18', 'Se jou sa a Seyè a te pase kontra avèk Abram. Li di l\' konsa M\'ap bay pitit pitit ou yo tout peyi sa a, depi larivyè Lejip, rive jouk larivyè Lefrat la.');
INSERT INTO `bible_verses_hcv` VALUES ('380', '1', '15', '19', 'Sa vle di tout peyi kote moun Keni yo, moun Kenizi yo, moun Kadmon yo,');
INSERT INTO `bible_verses_hcv` VALUES ('381', '1', '15', '20', 'moun Et yo, moun Ferezi yo, moun refayim yo,');
INSERT INTO `bible_verses_hcv` VALUES ('382', '1', '15', '21', 'moun Amori yo, moun Kanaran yo, moun Gigach yo ak moun Jebis yo rete.');
INSERT INTO `bible_verses_hcv` VALUES ('383', '1', '16', '1', '¶ Sarayi, madanm Abram, pa t\' janm fè pitit. Sarayi te gen yon sèvant, moun peyi Lejip, yo te rele Aga.');
INSERT INTO `bible_verses_hcv` VALUES ('384', '1', '16', '2', 'Sarayi di Abram konsa. Gade! Seyè a pa kite mwen fè pitit. Al kouche ak sèvant mwen an non. Ou pa janm konnen, li ka fè pitit pou mwen. Abram tonbe dakò ak sa Sarayi te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('385', '1', '16', '3', 'Se konsa, Sarayi, madanm Abram, pran sèvant li a, Aga ki te moun peyi Lejip, li bay Abram li pou madanm. Lè sa a, Abram te gen tan gen dizan nan peyi Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('386', '1', '16', '4', '¶ Abram kouche ak Aga. Aga vin ansent. Lè Aga wè li ansent, lògèy vire tèt li, li pa gade Sarayi, metrès li, pou anyen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('387', '1', '16', '5', 'Lè sa a, Sarayi di Abram. Se fòt ou wi si m\'ap sibi tout wont sa a. Se mwen menm ki te ba ou sèvant mwen an pou madanm. Men, depi li wè li ansent lan, li pa gade m\' pou anyen ankò. Se Seyè a ki pou jije m\' avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('388', '1', '16', '6', 'Abram reponn Sarayi, li di l\'. Sèvant ou pou ou. Li sou zòd ou. Ou gen dwa fè sa ou vle avè l\'. Se konsa, Sarayi pran maltrete Aga sitèlman, Aga blije sove kite kay la pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('389', '1', '16', '7', '¶ Zanj Seyè a kontre Aga bò yon sous dlo nan dezè a sou wout ki mennen nan peyi Chour la.');
INSERT INTO `bible_verses_hcv` VALUES ('390', '1', '16', '8', 'Li di l\' konsa. Aga, sèvant Sarayi, kote ou soti la a? Kote ou prale? Aga reponn. M\'ap kouri pou Sarayi, metrès mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('391', '1', '16', '9', 'Zanj Seyè a di l\'. Tounen lakay metrès ou, soumèt ou devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('392', '1', '16', '10', '¶ Zanj lan di l\' ankò. M\'ap ba ou anpil anpil pitit pitit. Moun p\'ap ka konte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('393', '1', '16', '11', 'Zanj lan di l\' ankò. Gade! Ou ansent. Ou pral fè yon ti gason. Wa rele l\' Izmayèl, paske Seyè a tande rèl ou nan tray w\'ap pase a.');
INSERT INTO `bible_verses_hcv` VALUES ('394', '1', '16', '12', 'Pitit gason ou lan va tankou yon bourik mawon. L\'ap chache tout moun kont. tout moun va chache l\' kont. Li p\'ap mele ak tout frè l\' yo. L\'ap viv pou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('395', '1', '16', '13', 'Aga di nan kè l\'. Ou kwè se vre se mwen ki wè moun ki wè m\' lan? Se konsa li bay Seyè a yon non, li rele l\': Ou se Bondye ki wè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('396', '1', '16', '14', 'Se poutèt sa, yo rele pi dlo ki ant Kadès ak Barèd la: Pi moun vivan ki wè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('397', '1', '16', '15', '¶ Aga fè yon pitit gason pou Abram. Abram rele pitit la Izmayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('398', '1', '16', '16', 'Abram te gen katrevensizan lè Aga te fè Izmayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('399', '1', '17', '1', '¶ Le Abram rive sou katrevendisnevan laj, Seyè a parèt devan l\', li di l\' konsa. Mwen se Bondye ki gen tout pouvwa a. Se pou ou toujou fè sa m\' di ou fè. Se pou ou mennen yon vi san repwòch.');
INSERT INTO `bible_verses_hcv` VALUES ('400', '1', '17', '2', 'M\'ap pase yon kontra avè ou, m\'ap ba ou anpil anpil pitit pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('401', '1', '17', '3', 'Lè sa a, Abram mete ajenou, li bese tèt li jouk atè. Bondye pale avè l\' ankò, li di l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('402', '1', '17', '4', '¶ -Men kontra m\'ap pase avè ou la. W\'ap zansèt moun anpil nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('403', '1', '17', '5', 'Yo p\'ap rele ou Abram ankò. Men y\'a rele ou Abraram, paske m\'ap fè ou tounen zansèt moun anpil nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('404', '1', '17', '6', 'M\'ap ba ou anpil anpil pitit pitit. Y\'ap tounen kantite nasyon. Anpil wa ap soti nan ras ou.');
INSERT INTO `bible_verses_hcv` VALUES ('405', '1', '17', '7', '¶ M\'ap kenbe kontra m\' lan avè ou, avèk tout ras ou. De pitit an pitit, se va yon kontra k\'ap la pou tout tan. Se mwen k\'ap Bondye ou, se mwen k\'ap Bondye pitit pitit ou yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('406', '1', '17', '8', 'Ou wè tè kote ou rete tankou moun vini koulye a? Mwen gen pou m\' ba ou l\' ansanm ak tout pitit pitit ou yo. tout peyi Kanaran an ap rele ou pa ou pou tout tan. Wi, se mwen menm k\'ap Bondye yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('407', '1', '17', '9', 'Bondye di Abraram. Men ou menm ansanm ak tout ras ou, de pitit an pitit, se pou nou dakò pou nou kenbe kontra a avèk mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('408', '1', '17', '10', 'Men sa pou ou menm ansanm ak tout pitit ou yo pou nou dakò fè: se pou tout gason nan mitan nou sikonsi.');
INSERT INTO `bible_verses_hcv` VALUES ('409', '1', '17', '11', 'Depi koulye a, se pou nou sikonsi tout gason. Se pou sa sèvi yon siy pou moutre gen yon kontra ki pase ant nou menm avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('410', '1', '17', '12', 'Se pou nou sikonsi tout gason wit jou apre yo fèt, li te mèt pitit moun lakay la, osinon pitit moun lòt nasyon ou pran pou travay lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('411', '1', '17', '13', 'Wi, se pou yo tout yo sikonsi, kit yo fèt lakay ou, kit yo fèt nan peyi etranje. Se va yon mak nan kò nou pou fè wè kontra mwen pase avèk nou an, se yon kontra ki la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('412', '1', '17', '14', 'Si yon gason pa sikonsi, se pou yo disparèt li nan ras la, paske li pa t\' kenbe kontra mwen fè ak nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('413', '1', '17', '15', '¶ Apre sa, Bondye di Abraram. Sarayi, madanm ou, p\'ap rele Sarayi ankò. Men depi jòdi a y\'a rele l\' Sara.');
INSERT INTO `bible_verses_hcv` VALUES ('414', '1', '17', '16', 'M\'ap beni madanm ou, m\'ap fè l\' ba ou yon pitit gason. M\'ap beni l\', m\'ap fè l\' tounen manman moun anpil nasyon. Anpil nan pitit pitit li yo va wa.');
INSERT INTO `bible_verses_hcv` VALUES ('415', '1', '17', '17', 'Abraram mete ajenou, li bese tèt li jouk atè. Men, li tonbe ri lè l\' chonje jan l\' fin granmoun. Li t\'ap di nan kè l\'. Eske yon nonm ki gen santan ka fè pitit ankò? Eske Sara, yon fanm ki gen katrevendizan, ka vin ansent?');
INSERT INTO `bible_verses_hcv` VALUES ('416', '1', '17', '18', 'Li di Bondye. Tanpri, beni Izmayèl. Pa kite l\' mouri!');
INSERT INTO `bible_verses_hcv` VALUES ('417', '1', '17', '19', 'Men Bondye di l\'. Non, se Sara madanm ou, ki gen pou fè yon pitit gason pou ou. W\'a rele l\' Izarak. M\'ap kenbe kontra mwen avèk li, ansanm ak pitit pitit li yo. Pa bliye. Se va yon kontra k\'ap la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('418', '1', '17', '20', 'Ou mande m\' pou m\' pwoteje Izmayèl pou ou! M\'ap fè l\' pou ou! M\'ap beni l\', m\'ap ba li anpil pitit ak anpil pitit pitit. Gen douz chèf k\'ap soti nan fanmi li. M\'ap fè pitit li yo tounen yon gwo nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('419', '1', '17', '21', 'Men, m\'ap kenbe kontra mwen an avèk Izarak, pitit gason Sara pral fè pou ou a. L\'ap fèt lanne k\'ap vini an, lè konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('420', '1', '17', '22', 'Lè Bondye fin pale avèk Abraram, li kite l\', li moute nan syèl.');
INSERT INTO `bible_verses_hcv` VALUES ('421', '1', '17', '23', '¶ Jou sa a Abraram pran Izmayèl, pitit gason li an, ak tout gason ki t\'ap travay lakay li, kit yo te fèt nan kay la, kit se moun lòt nasyon li te pran pou sèvi l\', li sikonsi yo tout menm jou a, jan Bondye te pase l\' lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('422', '1', '17', '24', 'Abraram poutèt pa l\' te gen katrevendiznèvan lè l\' te sikonsi.');
INSERT INTO `bible_verses_hcv` VALUES ('423', '1', '17', '25', 'Izmayèl, pitit gason l\' lan, te gen trèzan lè l\' te sikonsi.');
INSERT INTO `bible_verses_hcv` VALUES ('424', '1', '17', '26', 'Yo tout de, yo sikonsi yo menm jou');
INSERT INTO `bible_verses_hcv` VALUES ('425', '1', '17', '27', 'ansanm ak tout domestik ki te lakay li, kit yo te fèt la, kit se achte li te achte yo nan men moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('426', '1', '18', '1', '¶ Seyè a parèt devan Abraram bò pye bwadchenn Manmre yo. Abraram te chita nan papòt kay li, lè ki te fè pi cho nan lajounen an.');
INSERT INTO `bible_verses_hcv` VALUES ('427', '1', '18', '2', 'Abraram leve je l\', li rete konsa li wè twa mesye kanpe devan li toupre pyebwa yo. Wè li wè yo, li leve nan papòt la, li kouri al jwenn yo, li bese tèt li jouk atè pou l\' di yo bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('428', '1', '18', '3', 'Li di. Mèt, tanpri. Pa pase devan lakay mwen san ou pa fè yon ti rete. Se sèvitè ou mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('429', '1', '18', '4', 'Kite m\' mande yo pote ti gout dlo pou lave pye ou. Lèfini, w\'a pran yon ti repo anba pyebwa sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('430', '1', '18', '5', '\'a pote yon ti manje pou ou soutni kè ou pou ou reprann fòs pou ou ka kontinye vwayaj ou. Ou rive lakay mwen, mwen la pou m\' sèvi ou. Yo reponn li: -Dakò. Ou mèt fè jan ou di a.');
INSERT INTO `bible_verses_hcv` VALUES ('431', '1', '18', '6', 'Abraram kouri lakay li, li ale jwenn Sara. Li di l\' konsa. Fè vit. Pran trant liv farin bon kalite, mouye l\', fè pen.');
INSERT INTO `bible_verses_hcv` VALUES ('432', '1', '18', '7', 'Apre sa, Abraram kouri al nan bann bèt li yo, li pran yon jenn ti bèf byen gra, li bay yonn nan domestik li yo li pou li prese al kòche l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('433', '1', '18', '8', 'Apre sa, li pran fwomaj, li pran lèt fre, li mete yo ansanm ak vyann yo te pare a, li sèvi mesye yo. Pandan yo t\'ap manje, Abraram te kanpe bò kote yo anba pyebwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('434', '1', '18', '9', '¶ Lèfini, yo mande l\'. Kote Sara, madanm ou? Li reponn. Li la wi, anndan kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('435', '1', '18', '10', 'Yonn nan vizitè yo di l\'. Mwen gen pou m\' tounen isit la, lè konsa lanne k\'ap vini an. Lè sa a, Sara, madanm ou, ap gen tan gen yon pitit gason. Sara menm te kanpe nan papòt la dèyè Abraram, li t\'ap koute.');
INSERT INTO `bible_verses_hcv` VALUES ('436', '1', '18', '11', 'Abraram ak Sara te fin vye granmoun. Yo te antre nan laj. Sara te sispann gen lalen li.');
INSERT INTO `bible_verses_hcv` VALUES ('437', '1', '18', '12', 'Sara tonbe ri nan kè l\', li t\'ap di. Koulye a, kalite jan m\' fin vye a, ou kwè lide m\' ta sou gason toujou! Epitou, mari mwen, mèt mwen, fin granmoun!');
INSERT INTO `bible_verses_hcv` VALUES ('438', '1', '18', '13', 'Seyè a di Abraram. Sa ki gen la a pou Sara ri konsa, pou l\'ap di nan kè l\'. Eske mwen kapab fè pitit ankò, jan m\' fin vye a?');
INSERT INTO `bible_verses_hcv` VALUES ('439', '1', '18', '14', 'Bon. Eske gen kichòy ki twòp la a pou Mèt la fè? Sou dat mwen fikse a, m\'a tounen pase wè ou ankò. Lè sa a, Sara va gen yon pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('440', '1', '18', '15', 'Sara te pè, li t\'ap plede, li t\'ap di. Mwen pa t\' ri non! Men Seyè a di l\'. Men wi, machè, ou te ri.');
INSERT INTO `bible_verses_hcv` VALUES ('441', '1', '18', '16', '¶ Mesye yo leve, yo pati, yo mete tèt sou Sodòm. Yo rive kote yo te ka voye je yo gade anba pou wè Sodòm. Abraram menm t\'ap mache ak yo. Li t\'ap kondi yo mete pi devan sou wout la.');
INSERT INTO `bible_verses_hcv` VALUES ('442', '1', '18', '17', 'Seyè a di nan kè l\'. Mwen pa kapab kache Abraram sa m\' pral fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('443', '1', '18', '18', 'Pitit pitit li yo pral tounen yon gwo nasyon ki va gen pouvwa. Gremesi Abraram, tout nasyon sou latè pral jwenn benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('444', '1', '18', '19', 'Mwen te chwazi l\' pou l\' te pase pitit li yo ak tout rès fanmi l\' k\'ap vin apre li yo lòd pou yo mache nan chemen Seyè a met devan yo, pou yo fè sa ki kòrèk ak sa ki dwat devan Bondye. Se konsa m\'a fè pou li tout sa mwen te pwomèt li a.');
INSERT INTO `bible_verses_hcv` VALUES ('445', '1', '18', '20', 'Apre sa, Seyè a di. Se pa ti kras bagay y\'ap di sou moun Sodòm ak moun Gomò, paske peche moun sa yo lou anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('446', '1', '18', '21', 'M\'ap desann pou m\' wè ak je mwen si sa y\'ap di sou yo a se vre. Si se pa vre, m\'a konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('447', '1', '18', '22', 'Mesye yo pati, yo mete tèt sou Sodòm. Men, Seyè a te rete ak Abraram.');
INSERT INTO `bible_verses_hcv` VALUES ('448', '1', '18', '23', '¶ Abraram pwoche bò kote Seyè a, li mande l\'. Eske se vre ou pral touye inonsan yo ansanm ak koupab yo?');
INSERT INTO `bible_verses_hcv` VALUES ('449', '1', '18', '24', 'Si gen senkant moun inonsan nan lavil la, èske w\'ap detwi tout lavil la? Eske ou p\'ap fè pa lavil la poutèt senkant inonsan sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('450', '1', '18', '25', 'Aa! Pou di w\'ap fè inonsan peri ak koupab? Se pa posib. Ou pa ka fè sa. Se lenjistis pou inonsan gen menm sò ak koupab. Non, sa pa ka fèt. Bondye k\'ap jije tout moun sou tè a pa ka nan fè lenjistis.');
INSERT INTO `bible_verses_hcv` VALUES ('451', '1', '18', '26', 'Seyè a reponn. Si mwen jwenn senkant inonsan nan lavil Sodòm, m\'ap fè pa tout lavil la, poutèt senkant inonsan sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('452', '1', '18', '27', 'Abraram pale ankò, li di. Eskize m\' wi! Seyè, si m\' penmèt mwen pale ankò. Se moun ase mwen ye, mwen pa gen dwa di ou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('453', '1', '18', '28', 'Men, si se karannsenk moun inonsan sèlman ou jwenn, èske ou pral detwi tout lavil la paske manke senk pou fè senkant lan? Seyè a reponn. Si mwen jwenn karannsenk inonsan sèlman, mwen p\'ap detwi lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('454', '1', '18', '29', 'Abraram pale ankò, li di. Ou pa janm konnen, ka gen karant inonsan ase? Seyè a reponn. Si gen karant inonsan, mwen p\'ap detwi lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('455', '1', '18', '30', 'Abraram di. Tanpri, Seyè, pa fache sou mwen non. M\'ap di ou yon ti mo ankò. Ou pa janm konnen, ou ka jwenn trant inonsan ase nan lavil la. Seyè a reponn. Si mwen jwenn trant, m\'ap fè pa lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('456', '1', '18', '31', 'Abraram di. Eskize m\' wi, Seyè, si m\' penmèt mwen pale toujou. Men, sipoze ou jwenn vin inonsan sèlman? Seyè a reponn li. Si mwen jwenn vin inonsan, m\'ap fè pa lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('457', '1', '18', '32', 'Abraram di ankò. Tanpri, Seyè, pa fache sou mwen non. M\'ap di yon dènye mo. Si ou jwenn dis inonsan ase? Seyè a reponn li. Si mwen jwenn dis inonsan, m\'ap fè pa lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('458', '1', '18', '33', 'Apre li fin pale ak Abraram, Seyè a al fè wout li. Abraram menm tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('459', '1', '19', '1', '¶ De zanj Bondye yo rive Sodòm nan aswè. Lòt te chita bò pòtay lavil la. Wè li wè yo, li leve, li al kontre yo. Li bese tèt li jouk atè pou l\' di yo bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('460', '1', '19', '2', 'Li di. Mesye, mwen la pou m\' sèvi nou. Tanpri, vin lakay mwen. n\'a ka lave pye nou, n\'a pase nwit la la. Denmen maten, n\'a leve, n\'a reprann wout nou. Mesye yo reponn. Non. Nou pral pase nwit la sou laplas la.');
INSERT INTO `bible_verses_hcv` VALUES ('461', '1', '19', '3', 'Men Lòt te fòse yo sitèlman, y\' al lakay li avè l\'. Lòt pare yon bon manje pou yo, li fè pen san ledven. Epi yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('462', '1', '19', '4', '¶ Yo pa t\' ankò kouche, lè mesye lavil Sodòm yo, jenn gason kou vye tonton, sènen kay la. tout gason nan lavil la te kouri vini.');
INSERT INTO `bible_verses_hcv` VALUES ('463', '1', '19', '5', 'Yo rele Lòt, yo di l\' konsa. Kote mesye ki vin pase nwit lakay ou aswè a? Fè yo soti vin jwenn nou pou nou kouche ak yo?');
INSERT INTO `bible_verses_hcv` VALUES ('464', '1', '19', '6', 'Lòt soti al jwenn yo nan papòt la. Li fèmen pòt la dèyè do l\',');
INSERT INTO `bible_verses_hcv` VALUES ('465', '1', '19', '7', 'li di yo konsa Tanpri, mezanmi. Pa fè bagay sal sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('466', '1', '19', '8', 'Gade, mwen gen de pitit fi ki tifi toujou, m\'ap mennen yo ban nou. Nou mèt fè sa nou vle avèk yo. Men, pa fè mesye sa yo anyen, paske mwen resevwa yo lakay mwen, mwen fèt pou m\' pwoteje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('467', '1', '19', '9', 'Men, yo di. Wete kò ou la. Se moun vini ou ye! Kisa ou ye atò pou ou vin di nou sa pou nou fè. Sispann fè radòt la a, anvan nou pa fè ou pi mal pase yo. Sa ou tande a, yo bourade Lòt, epi yo pwoche pou yo defonse pòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('468', '1', '19', '10', 'Men, de mesye yo ki te anndan an lonje men yo, yo rale Lòt antre anndan, epi yo fèmen pòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('469', '1', '19', '11', 'Lèfini, yo vegle tout mesye ki te devan pòt kay la, depi pi piti a jouk pi gran an. Se konsa mesye yo t\'ap vire tounen adwat agoch, yo pa t\' kapab jwenn kote pòt kay la te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('470', '1', '19', '12', '¶ De mesye yo pale ak Lòt, yo di l\' konsa. Ki moun ankò ou gen nan lavil la? Pran bofi ou yo, pitit gason ou yo, ak pitit fi ou yo ansanm ak tout bagay ou gen nan lavil la, mete kò ou deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('471', '1', '19', '13', 'Nou pral detwi tout bò isit la. Seyè a te tande tout sa yo t\'ap di sou moun lavil sa a. Li voye nou detwi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('472', '1', '19', '14', 'Lòt soti, li al jwenn mari pitit fi li yo, li di yo. Leve non, fè vit, ann met deyò. Seyè a pral detwi lavil la. Men bofi li yo te kwè se jwe li t\'ap jwe.');
INSERT INTO `bible_verses_hcv` VALUES ('473', '1', '19', '15', '¶ Kou jou pral kase, zanj Bondye yo leve Lòt pou l\' fè vit. Yo di l\'. Fè vit non, monchè! Pran madanm ou ak de pitit fi ou yo, met deyò. Si se pa sa, n\'ap mouri tout lè Bondye ap pini lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('474', '1', '19', '16', 'Lè yo wè Lòt t\'ap kalbende, yo pran men li, yo pran men madanm li ansanm ak de pitit fi li yo, yo mennen yo andeyò lavil la, yo lage yo. Yo te fè sa, paske Seyè a te gen pitye pou Lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('475', '1', '19', '17', 'Apre zanj yo te fin fè yo soti nan lavil la, yo di l\'. Sove poul ou, si ou pa vle mouri. Pa gad dèyè. Pa rete menm nan plenn lan. Kouri al nan mòn yo pou ou pa pase tou.');
INSERT INTO `bible_verses_hcv` VALUES ('476', '1', '19', '18', 'Men, Lòt reponn li. O! Non, Mèt. Tanpri, pa mande m\' tout sa.');
INSERT INTO `bible_verses_hcv` VALUES ('477', '1', '19', '19', 'Gade, ou deja fè m\' yon gwo favè. Ou moutre m\' jan ou gen pitye anpil pou mwen. Ou sove lavi m\'. Men, mòn lan twò lwen. m\'a mouri anvan m\' rive, malè a va gen tan rive sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('478', '1', '19', '20', 'Gade: ou wè ti bouk sa a? Li toupre. m\'a gen tan rive la pou m\' kache kò mwen. Tanpri, kite m\' ale la. Ou wè se yon ti kote ki tout piti. Konsa m\'a sove lavi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('479', '1', '19', '21', 'Zanj lan di l\'. Dakò, Mwen fè ou favè sa a ankò: mwen p\'ap detwi ti bouk w\'ap pale m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('480', '1', '19', '22', 'Kouri vit ale. Mwen p\'ap ka fè anyen toutotan ou poko rive la. Se poutèt sa yo rele ti bouk la Zoa.');
INSERT INTO `bible_verses_hcv` VALUES ('481', '1', '19', '23', 'Solèy te fèk ap leve lè Lòt rive Zoa.');
INSERT INTO `bible_verses_hcv` VALUES ('482', '1', '19', '24', '¶ Lè sa a, Seyè a fè yon sèl lapli souf ak dife soti nan syèl la tonbe sou Sodòm ak Gomò. Wi, se Seyè a menm ki te fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('483', '1', '19', '25', 'Li detwi de lavil sa yo ak tout plenn lan ansanm ak tout moun ki te rete nan lavil yo ak tout plant ki t\'ap pouse nan tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('484', '1', '19', '26', '¶ Men, madan Lòt vire gade dèyè. Lamenm li tounen yon gwo estati sèl.');
INSERT INTO `bible_verses_hcv` VALUES ('485', '1', '19', '27', '¶ Nan granmaten, Abraram leve, li ale kote li te kanpe ap pale ak Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('486', '1', '19', '28', 'Li voye je l\' bò Sodòm ak Gomò, li wè tout plenn lan. Epi li rete konsa li wè gwo lafimen ap moute soti nan tè a tankou lafimen k\'ap leve nan yon gwo founo dife.');
INSERT INTO `bible_verses_hcv` VALUES ('487', '1', '19', '29', 'Se konsa, lè Bondye t\'ap detwi lavil yo nan plenn lan, li chonje Abraram. Li fè Lòt chape anba malè li tapral lage sou lavil kote li te rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('488', '1', '19', '30', '¶ Men Lòt te pè rete nan bouk Zoa a. Se konsa, li menm ak de pitit li yo, yo soti Zoa, yo moute, y al rete nan mòn yo. Yo fè kay yo nan yon gwo twou wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('489', '1', '19', '31', 'Pi gran fi a di pi piti a. Papa nou ap fin granmoun. Pa gen gason nan peyi a pou marye ak nou pou nou ka fè pitit jan sa fèt toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('490', '1', '19', '32', 'Vini non. Annou fè papa bwè diven jouk li sou. Apre sa, n\'a kouche avè l\'. Konsa, n\'a fè pitit pou papa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('491', '1', '19', '33', 'Menm jou sa a, lè aswè rive, yo fè papa yo bwè diven jouk li sou. Pi gran fi a kouche ak papa l\'. Men, papa a te sitèlman sou, li pa t\' konn anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('492', '1', '19', '34', 'Nan denmen, pi gran an di pi piti a. Yèswa, mwen te kouche ak papa m\'. Aswè a se tout pa ou: N\'ap fè l\' bwè diven ankò jouk li sou. Epi w\'a al kouche avè l\', pou nou de nou kapab fè pitit pou papa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('493', '1', '19', '35', 'Se konsa, lè aswè rive, yo fè papa a bwè diven ankò jouk li sou. Epi pi piti a kouche avè l\'. Men, fwa sa a ankò, Lòt pa t\' konnen anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('494', '1', '19', '36', 'Se konsa de pitit fi Lòt yo vin ansent pou papa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('495', '1', '19', '37', 'Pi gran an fè yon pitit gason, li rele l\' Moab. Se li menm ki zansèt moun Moab yo ki la jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('496', '1', '19', '38', 'Pi piti a tout fè yon pitit gason. Li rele l\' Bennami. Se li menm ki zansèt moun Amon yo ki la jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('497', '1', '20', '1', '¶ Abraram kite Manmre, li pati, li ale Negèv, li rete ant Kadès ak Chour kote li moute kay li. Pandan tout tan li t\'ap viv nan peyi Gera a,');
INSERT INTO `bible_verses_hcv` VALUES ('498', '1', '20', '2', 'li t\'ap di se sè li Sara te ye. Se konsa, Abimelèk, wa peyi Gera a, fè yo mennen Sara ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('499', '1', '20', '3', '¶ Men pandan lannwit, Abimelèk fè yon rèv, li wè Bondye parèt devan li. Bondye di l\'. Gade non, monchè. Ou pral mouri tande, paske Sara se yon madan marye.');
INSERT INTO `bible_verses_hcv` VALUES ('500', '1', '20', '4', 'Men, Abimelèk pa t\' gen tan kouche avè Sara. Li di. Mèt, èske w\'ap kite yon pèp inonsan peri?');
INSERT INTO `bible_verses_hcv` VALUES ('501', '1', '20', '5', 'Se Abraram ki di m\' se sè li Sara ye. Sara pou tèt pa l\' di m\' se frè li Abraram ye. Mwen fè sa m\' fè a san ankenn move lide. Mwen konnen mwen pa fè anyen ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('502', '1', '20', '6', 'Bondye reponn li nan rèv la. Wi. Mwen konnen ou fè sa ou fè a san ankenn move lide dèyè tèt ou. Se poutèt sa mwen pa kite ou fè peche sa a kont mwen. Mwen pa kite ou fè madanm lan anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('503', '1', '20', '7', 'Men sa pou ou fè: renmèt nonm lan madanm li. Se yon pwofèt Bondye li ye. La lapriyè pou ou pou ou pa mouri. Men, si ou pa renmèt li, mwen tout di ou nou pral mouri, ou menm ansanm ak tout fanmi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('504', '1', '20', '8', '¶ Nan maten, bonè bonè, Abimelèk rele tout domestik li yo, li rakonte yo tout bagay. Yo tout yo te pè anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('505', '1', '20', '9', 'Lèfini, Abimelèk rele Abraram, li di l\'. Kisa ou fè nou konsa? Kisa m\' fè ou pou ou ta lakòz yon gwo malè konsa tonbe sou mwen ak sou peyi a? Sa ou fè nou la a, se bagay moun pa gen dwa fè.');
INSERT INTO `bible_verses_hcv` VALUES ('506', '1', '20', '10', 'Abimelèk di Abraram ankò. Poukisa ou fè sa ou fè a?');
INSERT INTO `bible_verses_hcv` VALUES ('507', '1', '20', '11', 'Abraram reponn li. Mwen te di nan kè m\' pa gen moun ki gen krentif pou Bondye bò isit la. Mwen tè kwè yo ta ka touye m\' poutèt madanm mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('508', '1', '20', '12', 'Men, se vre wi, se sè m\' li ye. Nou menm papa, men nou pa menm manman. Epi se madanm mwen li ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('509', '1', '20', '13', 'Se konsa, lè Bondye fè m\' kite lakay papa m\' pou m\' al nan peyi etranje yo, mwen di Sara: m\'ap mande ou pou rann mwen yon sèvis? Si ou renmen m\' vre, tanpri, kote ou pase, se pou di se frè ou mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('510', '1', '20', '14', '¶ Lè sa a, Abimelèk renmèt Sara bay Abraram. Anmenmtan li ba li mouton, bèf ak domestik, fanm kou gason, pou sèvi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('511', '1', '20', '15', 'Li di Abraram. Gade! tout peyi m\' lan devan ou. Rete kote ki fè ou plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('512', '1', '20', '16', 'Epi li di Sara. Mwen bay frè ou la mil pyès lajan. Se pou sa ka fè moun ki la avè ou yo bliye sak te rive ou. Konsa, tout moun va konnen ou pa t\' fè anyen ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('513', '1', '20', '17', '-');
INSERT INTO `bible_verses_hcv` VALUES ('514', '1', '20', '18', 'Poutèt sa ki te rive Sara, madanm Abraram lan, Seyè a te fè tout fanm lakay Abimelèk pa t\' kapab fè pitit. Abraram lapriyè pou Abimelèk, epi Bondye geri li. Bondye geri madanm li tout ansanm ak medam k\'ap travay lakay li pou yo kapab fè pitit ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('515', '1', '21', '1', '¶ Seyè a fè Sara favè, jan l\' te di l\' la. Li fè sa l\' te pwomèt li a rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('516', '1', '21', '2', 'Sara vin ansent. Atout li te fin vye granmoun lan, li fè yon pitit gason pou Abraram, nan dat Bondye te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('517', '1', '21', '3', 'Abraram rele pitit gason Sara te fè pou li a Izarak.');
INSERT INTO `bible_verses_hcv` VALUES ('518', '1', '21', '4', 'Ti gason an te gen wit jou lè Abraram sikonsi l\', jan Bondye te ba li lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('519', '1', '21', '5', 'Abraram te gen santan sou tèt li lè Izarak, pitit li a, te fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('520', '1', '21', '6', 'Sara di konsa. Bondye fè m\' bagay ki fè m\' ri. tout moun ki tande sa pral ri avè m\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('521', '1', '21', '7', 'Apre sa, li di ankò: -Ki moun ki ta di Abraram yon jou Sara gen pou bay timoun tete? Men, atout li fin vye a, mwen fè yon pitit gason pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('522', '1', '21', '8', 'Ti gason an grandi, li sevre. Jou yo sevre l\' la, Abraram fè yon gwo fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('523', '1', '21', '9', '¶ Yon jou Izmayèl, pitit Aga, fanm peyi Lejip la te fè pou Abraram lan t\'ap jwe ak Izarak, pitit Sara a. Sara wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('524', '1', '21', '10', 'Li di Abraram konsa: -Mete sèvant la deyò ansanm ak tout pitit li a, paske pitit sèvant sa a pa gen dwa eritye ak Izarak, pitit mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('525', '1', '21', '11', 'Pawòl sa a te fè Abraram lapenn anpil, paske Izmayèl te pitit li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('526', '1', '21', '12', 'Men, Bondye di Abraram konsa-Ou pa bezwen pran lapenn pou ti gason an ak pou Aga, sèvant ou a. Ou mèt fè tout sa Sara di ou fè a, paske se Izarak ki pral ba ou pitit pitit mwen pwomèt ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('527', '1', '21', '13', 'M\'ap bay pitit sèvant lan anpil pitit pitit. M\'ap fè l\' tounen yon nasyon, paske se pitit ou li ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('528', '1', '21', '14', '¶ Nan denmen Abraram leve bonè, li pran pen ak yon sak an po bèt plen dlo, li bay Aga. Li ede l\' mete yo sou tèt li. Li ba li pitit la, li fè l\' ale kite kay la. Aga pati, li mache, li mache, jouk li pèdi nan dezè Bècheba a.');
INSERT INTO `bible_verses_hcv` VALUES ('529', '1', '21', '15', 'Lè dlo nan sak la fini, li kite pitit la anba yon touf raje.');
INSERT INTO `bible_verses_hcv` VALUES ('530', '1', '21', '16', 'li ale, li chita pi devan, yon bon ti distans, li di nan kè l\' -Mwen pa ka rete ap gade pitit mwen an ap mouri konsa. Pandan li chita konsa, pitit la pran rele.');
INSERT INTO `bible_verses_hcv` VALUES ('531', '1', '21', '17', 'Bondye tande rèl pitit la. Zanj Bondye a rete nan syèl la, li pale ak Aga, li di l\' konsa-Sa ou genyen, Aga? Ou pa bezwen pè. Kote Bondye ye a, li tande rèl ti pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('532', '1', '21', '18', 'Leve non, pran ti pitit la, kenbe l\'. M\'ap fè pitit pitit li yo tounen yon gwo nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('533', '1', '21', '19', 'Bondye louvri je Aga. Aga wè yon pi. li ale, li plen sak an po a dlo. Li bay ti pitit la bwè dlo kont kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('534', '1', '21', '20', 'Bondye te avèk ti pitit la. Li grandi, li rete nan dezè a. Li te rive konn tire flèch nan banza ak anpil ladrès.');
INSERT INTO `bible_verses_hcv` VALUES ('535', '1', '21', '21', 'Se nan dezè Paran li te rete. Manman l\' te chwazi yon madanm pou li nan jenn fi peyi Lejip yo.');
INSERT INTO `bible_verses_hcv` VALUES ('536', '1', '21', '22', '¶ Lè sa a, Abimelèk ale ansanm avek Pikòl, kòmandan lame li a, li pale ak Abraram. Li di l\' konsa-Bondye avè ou nan tout sa w\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('537', '1', '21', '23', 'Koulye a, fè sèman, isit la menm, devan Bondye, ou p\'ap janm twonpe ni mwen menm, ni pitit mwen yo, ni pitit pitit mwen yo. Mwen te aji byen avè ou. Pwomèt w\'ap aji byen avè m\' tou, epi w\'ap sèvi byen ak tout moun nan peyi kote ou rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('538', '1', '21', '24', 'Abraram reponn. -M\' fè sèman.');
INSERT INTO `bible_verses_hcv` VALUES ('539', '1', '21', '25', 'Men Abraram te fè Abimelèk repwòch pou yon pi li domestik Abimelèk yo te pran pa fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('540', '1', '21', '26', 'Abimelèk di l\' -Mwen pa konnen ki moun ki fè sa. Ni tou, ou pa t\' janm di m\' anyen sou sa. Se koulye a m\'ap tande koze a.');
INSERT INTO `bible_verses_hcv` VALUES ('541', '1', '21', '27', 'Abraram pran kèk mouton ak kèk bèf li bay Abimelèk. Konsa, yo pase kontra yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('542', '1', '21', '28', 'Abraram pran sèt mouton nan bann mouton l\' yo, li mete yo sou kote.');
INSERT INTO `bible_verses_hcv` VALUES ('543', '1', '21', '29', 'Abimelèk mande l\' -Poukisa ou mete sèt mouton sa yo sou kote.');
INSERT INTO `bible_verses_hcv` VALUES ('544', '1', '21', '30', 'Abraram reponn li-Asepte sèt mouton sa yo. Si ou asepte yo, sa vle di ou rekonèt devan tout moun se mwen menm ki te fouye pi a.');
INSERT INTO `bible_verses_hcv` VALUES ('545', '1', '21', '31', 'Se poutèt sa yo rele anplasman an Bècheba, paske se la menm yo te sèmante yonn bay lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('546', '1', '21', '32', 'Se Bècheba yo te pase kontra yonn ak lòt. Apre sa, Abimelèk leve, li tounen nan peyi moun Filisti yo, ansanm ak Pikòl, kòmandan lame li a.');
INSERT INTO `bible_verses_hcv` VALUES ('547', '1', '21', '33', '¶ Se la Bècheba Abraram plante yon pye tonmaren. Lèfini li fè sèvis pou Seyè a, Bondye ki la pou tout tan an.');
INSERT INTO `bible_verses_hcv` VALUES ('548', '1', '21', '34', 'Apre sa, Abraram rete kèk lanne ankò nan peyi Filisti a.');
INSERT INTO `bible_verses_hcv` VALUES ('549', '1', '22', '1', '¶ Apre tout bagay sa yo, Bondye sonde Abraram pou wè sou ki pye li ye avè l\'. Bondye rele l\' -Abraram! Abraram! Abraram reponn-Men mwen wi!');
INSERT INTO `bible_verses_hcv` VALUES ('550', '1', '22', '2', 'Bondye di l\': -Pran Izarak, pitit ou a, sèl pitit gason ou genyen an, pitit ou renmen anpil la. Ale nan peyi Morija, w\'a moute sou tèt mòn mwen pral moutre ou la. Lè w\'a rive la, w\'a touye l\'. Apre sa, w\'a boule l\' nèt pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('551', '1', '22', '3', '¶ Nan denmen maten, bonè bonè, Abraram leve, li sele bourik li, li pran Izarak ansanm ak de nan domestik li yo. Li fann kèk moso bwa pou l\' fè dife pou boule vyann bèt l\'ap ofri a. Epi li pati nan direksyon kote Bondye te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('552', '1', '22', '4', 'Sou twa jou, Abraram gade, li wè kote a yon bon ti bout devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('553', '1', '22', '5', 'Abraram di domestik li yo. -Nou menm, mesye, rete isit la ak bourik la. Mwen menm ak ti gason an, nou pral jouk lòt bò a, pou nou fè sèvis pou Bondye. Apre sa, n\'a tounen vin jwenn nou.');
INSERT INTO `bible_verses_hcv` VALUES ('554', '1', '22', '6', 'Abraram pran bwa pou fè dife a, li bay Izarak pote li. Li menm, li pote bagay pou limen dife a ansanm ak yon kouto nan men l\'. Yo tout de pati ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('555', '1', '22', '7', 'Pandan y\'ap mache konsa, Izarak di Abraram: -Papa! Abraram reponn: -Wi, pitit mwen! Izarak mande l\': -Mwen wè ou gen dife ak bwa. Men, kote mouton pou boule a?');
INSERT INTO `bible_verses_hcv` VALUES ('556', '1', '22', '8', 'Abraram reponn: -Pitit mwen, se sou kont Bondye sa ye. Yo toude t\'ap kontinye mache ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('557', '1', '22', '9', 'Lè yo rive kote Bondye te di l\' la, Abraram moute yon lotèl, li ranje bwa yo sou li. Li mare Izarak, pitit gason l\' lan, li mete l\' sou lotèl la, anwo bwa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('558', '1', '22', '10', 'Apre sa, li lonje men l\', li pran kouto a pou l\' koupe kou ti gason an.');
INSERT INTO `bible_verses_hcv` VALUES ('559', '1', '22', '11', '¶ Men, zanj Bondye a rete nan syèl la, li rele l\': -Abraram! Abraram! Abraram reponn. -Men mwen wi!');
INSERT INTO `bible_verses_hcv` VALUES ('560', '1', '22', '12', 'Zanj lan di l\' -Pa leve men ou sou ti gason an. Pa fè l\' anyen. Koulye a mwen konnen ou gen krentif pou Bondye vre, paske ou pa t\' derefize touye sèl pitit gason ou lan pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('561', '1', '22', '13', 'Abraram voye je l\', li wè yon belye mouton ki te gen kòn li yo makònen nan yon lyann. li ale, li pran mouton an, li touye l\', li boule li nèt sou lotèl la pou Bondye nan plas pitit li a.');
INSERT INTO `bible_verses_hcv` VALUES ('562', '1', '22', '14', 'Abraram rele kote sa a: Se sou kont Seyè a sa ye. Se poutèt sa, jouk jòdi a, moun ap repete: Sou mòn Seyè a, tout bagay sou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('563', '1', '22', '15', '¶ Zanj Bondye a rete nan syèl la, li pale ak Abraram yon dezyèm fwa, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('564', '1', '22', '16', '-Mwen sèmante sou tèt mwen. Se mwen menm Seyè a ki di sa. Mwen gen pou m\' beni ou anpil poutèt sa ou fè a. Ou pa t\' refize ban mwen pitit ou a, sèl pitit gason ou genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('565', '1', '22', '17', 'Mwen pwomèt pou m\' ba ou anpil pitit pitit. Y\'ap tankou zetwal nan syèl la, tankou grenn sab bò lanmè. Y\'a bat tout lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('566', '1', '22', '18', 'Gremesi tout pitit pitit ou yo, tout nasyon sou latè pral jwenn benediksyon. Wi, yo tout, paske ou te fè sa m\' te mande ou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('567', '1', '22', '19', 'Abraram tounen bò kote domestik li yo, domestik yo pati ansanm avè l\' pou peyi Bècheba, kote Abraram te rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('568', '1', '22', '20', '¶ Apre tout bagay sa yo, yo vin di Abraram konsa: -Tande non. Milka fè pitit tout wi pou Nak, frè ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('569', '1', '22', '21', 'Premye pitit la rele Ouz. Apre li, vini Bouz, Kemwèl, papa Aram,');
INSERT INTO `bible_verses_hcv` VALUES ('570', '1', '22', '22', 'Kesèd, Azò, Pildach, Jidlaf ak Betwèl.');
INSERT INTO `bible_verses_hcv` VALUES ('571', '1', '22', '23', 'Se Betwèl ki papa Rebeka. Se wit gason sa yo Milka te fè pou Nakò, frè Abraram lan.');
INSERT INTO `bible_verses_hcv` VALUES ('572', '1', '22', '24', 'Reouma, fanm kay Nakò a te fè pitit tout pou li: se te Tebak, Gam, Tach ak Maka.');
INSERT INTO `bible_verses_hcv` VALUES ('573', '1', '23', '1', '¶ Sara viv sanvennsetan.');
INSERT INTO `bible_verses_hcv` VALUES ('574', '1', '23', '2', 'Li mouri yon kote yo rele Kiriyat Aba osinon Ebwon nan peyi Kanaran. Abraram pran lapenn pou lanmò Sara, li plenn sò li.');
INSERT INTO `bible_verses_hcv` VALUES ('575', '1', '23', '3', '¶ Abraram leve bò kote kadav la, li ale pale ak moun Et yo. Li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('576', '1', '23', '4', '-Se etranje mwen ye, se depasaj mwen ye nan mitan nou. Vann mwen yon anplasman pou m\' ka antere madanm mwen, konsa m\'a wete kadav la devan je m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('577', '1', '23', '5', 'Moun Et yo reponn Abraram, yo di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('578', '1', '23', '6', '-Mèt, koute sa n\'ap di ou. Ou se yon gwonèg Bondye voye nan mitan nou. Chwazi yonn nan pi bon kavo nou yo pou antere madanm ou. Pa gen yonn nan nou ki pou ta refize ba ou kavo li pou antere madanm ou.');
INSERT INTO `bible_verses_hcv` VALUES ('579', '1', '23', '7', 'Abraram kanpe. Pa respè pou moun Et yo, li bese tèt li byen ba devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('580', '1', '23', '8', 'Li di yo: -Si nou dakò pou m\' antere madanm mwen isit la, pou m\' wete kadav li devan je m\', koute sa m\'ap di nou. Nou konnen Efwon, pitit gason Zoka a? Pale avè l\' pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('581', '1', '23', '9', 'Mande l\' pou l\' vann mwen twou wòch Makpela a ki pou li nan bout jaden l\' lan. Mande l\' pou l\' vann mwen li pou pri li vo, pou sa ka sèvi m\' simityè isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('582', '1', '23', '10', 'Efwon te chita la avèk lòt moun Et yo, bò pòtay lavil la, kote moun yo konn reyini an. Devan moun Et yo, devan tout moun ki t\'ap pase bò pòtay la, Efwon reponn Abraram. Li di li:');
INSERT INTO `bible_verses_hcv` VALUES ('583', '1', '23', '11', '-Non, mèt! Koute sa m\'ap di ou: Mwen fè ou kado jaden an ak tout twou wòch ki ladan l\' lan. Mwen fè ou kado l\' devan tout moun peyi m\' yo. M\'ap ba ou l\' pou ou ka antere madanm ou.');
INSERT INTO `bible_verses_hcv` VALUES ('584', '1', '23', '12', 'Men, Abraram bese tèt li byen ba devan moun Et yo.');
INSERT INTO `bible_verses_hcv` VALUES ('585', '1', '23', '13', 'Li pale ak Efwon pou tout moun ka tande. Li di l\': -Koute sa m\'ap di ou: M\'ap achte tout jaden an nan men ou pou pri li vo. Tanpri, asepte lajan m\'ap ba ou pou li a. Se lè sa a m\'a antere madanm mwen ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('586', '1', '23', '14', 'Efwon reponn Abraram: -Mèt, tanpri koute sa m\'ap di ou:');
INSERT INTO `bible_verses_hcv` VALUES ('587', '1', '23', '15', 'Yon moso tè ki vo katsan pyès lò, pa gen rezon pou n\'ap diskite pou sa. Antere madanm ou sou li non!');
INSERT INTO `bible_verses_hcv` VALUES ('588', '1', '23', '16', '¶ Abraram dakò ak sa Efwon di l\' la. Li peze lajan an, li bay Efwon li devan tout moun Et yo. Wi, li ba li katsan pyès lò dapre jan kòmèsan yo te sèvi nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('589', '1', '23', '17', 'Se konsa, moso tè Efwon te gen Makpela a, anfas peyi Manmre a, ansanm ak tout twou wòch la ak tout pyebwa ki nan jaden an, jouk sou lizyè li,');
INSERT INTO `bible_verses_hcv` VALUES ('590', '1', '23', '18', 'yo vin pou Abraram, devan tout moun Et yo, devan tout moun ki te bò pòtay la.');
INSERT INTO `bible_verses_hcv` VALUES ('591', '1', '23', '19', 'Apre sa, Abraram antere Sara, madanm li, nan twou wòch ki te nan jaden Makpela a, anfas Manmre yo rele Ebwon an, nan peyi Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('592', '1', '23', '20', 'Se konsa, Abraram achte jaden an ak tout twou wòch ki te ladan l\' lan, nan men moun Et yo, li fè l\' sèvi simityè pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('593', '1', '24', '1', '¶ Abraram te fin vye. Li te antre nan granmoun. Seyè a te beni Abraram nan tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('594', '1', '24', '2', 'Abraram te gen yon domestik ki te pi ansyen pase tout lòt yo. Se li menm ki te jeran reskonsab tout byen li yo. Abraram di l\' konsa: -Men, mete men ou nan fant janm mwen, fè sèman.');
INSERT INTO `bible_verses_hcv` VALUES ('595', '1', '24', '3', 'Mwen vle pou ou fè sèman sou Seyè a, Bondye syèl la ak Bondye latè a, pou ou pa chwazi yon madanm pou pitit gason m\' lan nan medam k\'ap viv nan peyi Kanaran kote m\' rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('596', '1', '24', '4', 'Men, se nan peyi pa m\' pou ou ale, pou ou chwazi pami moun menm ras ak mwen yo yon madanm pou Izarak, pitit gason m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('597', '1', '24', '5', 'Domestik la mande l\': -Kisa pou m\' fè si fi a pa vle kite peyi l\' pou l\' vin avè m\' nan peyi sa a? Eske se pou m\' mennen pitit gason ou lan ale nan peyi kote ou te soti a?');
INSERT INTO `bible_verses_hcv` VALUES ('598', '1', '24', '6', 'Abraram reponn li: -Non, non, non! Pa janm mennen pitit mwen an laba a!');
INSERT INTO `bible_verses_hcv` VALUES ('599', '1', '24', '7', 'Seyè a, Bondye syèl la, te pran m\' fè m\' soti lakay papa m\' ak nan peyi fanmi mwen. Li pale avè m\'. Li fè m\' sèman l\'ap bay pitit pitit mwen yo peyi sa a. Enben, se li menm ki va fè zanj li pran devan ou, pou ou chwazi yon madanm nan moun laba yo pou pitit gason m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('600', '1', '24', '8', 'Si madanm lan pa vle vin avè ou, w\'a konnen ou kit ak sèman ou te fè m\' lan. Sèlman, nenpòt jan, pa mennen pitit gason m\' lan laba a.');
INSERT INTO `bible_verses_hcv` VALUES ('601', '1', '24', '9', 'Domestik la mete men l\' nan fant janm Abraram, mèt li, epi li sèmante pou l\' fè sa l\' mande l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('602', '1', '24', '10', '¶ Domestik la pran dis chamo nan chamo mèt li yo. Li pran yon kantite bèl bagay ki koute chè, li chaje chamo yo. Li leve, li pati, li ale lavil kote Nakò rete a nan peyi Mezopotami.');
INSERT INTO `bible_verses_hcv` VALUES ('603', '1', '24', '11', 'Lè aswè rive, li fè chamo yo kouche bò pi ki lòt bò pòtay lavil la. Se te lè ti medam yo tè konn vin tire dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('604', '1', '24', '12', 'Li lapriyè, li di: -Seyè, ou menm ki Bondye Abraram, mèt mwen, tanpri, fè m\' jwenn jòdi a sa m\'ap chache a. Moutre jan ou bon pou Abraram, mèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('605', '1', '24', '13', 'Men mwen kanpe bò pi a, kote medam yo ap vin chache dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('606', '1', '24', '14', 'Mwen mande ou pou jenn fi ki va reponn mwen l\'ap ban m\' bwè lèfini l\'ap bay chamo m\' yo bwè tou, lè m\'a di l\': Tanpri, bese krich ou a ban m\' ti gout dlo pou m\' bwè, fè se li menm ou chwazi pou Izarak, sèvitè ou la. Lè sa a, m\'a konnen jan ou bon pou mèt mwen vre.');
INSERT INTO `bible_verses_hcv` VALUES ('607', '1', '24', '15', 'Li t\'ap pale toujou lè Rebeka parèt avèk yon krich sou zepòl li. Rebeka te pitit Betwèl. Betwèl sa a te pitit gason Milka ki te marye ak Nakò, frè Abraram lan.');
INSERT INTO `bible_verses_hcv` VALUES ('608', '1', '24', '16', 'Se te yon jenn fi. Li te bèl anpil, li te tifi. Li desann nan sous la, li plen krich li. Epi li moute soti deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('609', '1', '24', '17', 'Domestik la kouri al jwenn li, li di l\' konsa: -Tanpri, ban m\' ti gout dlo nan krich ou a non.');
INSERT INTO `bible_verses_hcv` VALUES ('610', '1', '24', '18', 'Rebeka reponn li: -Wi. Bwè non, msye. Li desann krich la soti sou zepòl li, li kenbe l\' nan men l\' pou fè nonm lan bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('611', '1', '24', '19', 'Lè nonm lan fin bwè, jenn fi a di l\': -Mwen pral pran dlo pou chamo ou yo, pou yo ka bwè kont yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('612', '1', '24', '20', 'Li prese vide rès dlo krich la nan yon ti basen pou chamo yo bwè, epi li kouri desann nan sous la al chache dlo jouk tout chamo yo fin bwè kont yo.');
INSERT INTO `bible_verses_hcv` VALUES ('613', '1', '24', '21', 'Nonm lan menm te sezi. Li t\'ap gade fi a san l\' pa di anyen, li t\'ap tann pou l\' wè si Seyè a pa t\' fè l\' vwayaje pou gremesi.');
INSERT INTO `bible_verses_hcv` VALUES ('614', '1', '24', '22', 'Lè chamo yo fin bwè, nonm lan pran yon bèl zanno lò ki peze sis gram, li pase l\' nan nen Rebeka. Li pran de bèl braslè ki peze san gram, li mete yo nan bra li.');
INSERT INTO `bible_verses_hcv` VALUES ('615', '1', '24', '23', 'Epi li mande l\': -Pitit ki moun ou ye? Tanpri, di m\' non. Eske gen kote lakay papa ou pou m\' pase nwit la avèk chamo m\' yo?');
INSERT INTO `bible_verses_hcv` VALUES ('616', '1', '24', '24', 'Jenn fi a reponn: -Mwen se pitit fi Betwèl, yonn nan pitit gason Milka ak Nakò.');
INSERT INTO `bible_verses_hcv` VALUES ('617', '1', '24', '25', 'Li di l\' anko: -Lakay nou, nou gen kont pay zèb pou chamo ou yo. Wa jwenn kote pou ou pase nwit la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('618', '1', '24', '26', 'Lè sa a, nonm lan tonbe ajenou, li bese tèt li jouk atè devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('619', '1', '24', '27', 'Li di: -Lwanj pou Seyè a, Bondye Abraram, mèt mwen an. Li gen pitye pou li, li kenbe pwomès li te fè l\' la. Li mennen m\' tout dwat lakay fanmi mèt mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('620', '1', '24', '28', 'Jenn fi a kouri lakay manman l\'. Li rakonte tout sa ki te rive.');
INSERT INTO `bible_verses_hcv` VALUES ('621', '1', '24', '29', '¶ Rebeka te gen yon frè yo rele Laban. Laban kouri deyò al jwenn nonm lan bò sous la.');
INSERT INTO `bible_verses_hcv` VALUES ('622', '1', '24', '30', 'Li te wè zanno a nan nen sè li ak braslè yo nan bra l\', li te tande l\' ap rakonte sa nonm lan te di l\'. Lamenm li al jwenn nonm lan ki te kanpe bò sous la ansanm ak chamo l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('623', '1', '24', '31', 'Laban di l\': -Antre non. Ou se yon nonm Seyè a beni. Poukisa ou rete deyò a konsa? Mwen pare yon kote pou ou nan kay la. Gen plas pou chamo ou yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('624', '1', '24', '32', 'Nonm lan antre nan kay la. Laban desele chamo yo. Li fè ba yo pay ak zèb. Yo pare dlo pou nonm lan lave pye l\', ansanm ak moun ki te avè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('625', '1', '24', '33', 'Lèfini, yo sèvi yo manje. Men nonm lan di: -Anvan m\' manje, se pou m\' di sa m\' gen pou m\' di a. Laban di l\': -Bon. Pale non.');
INSERT INTO `bible_verses_hcv` VALUES ('626', '1', '24', '34', 'Msye pran lapawòl, li di: -Mwen se domestik Abraram.');
INSERT INTO `bible_verses_hcv` VALUES ('627', '1', '24', '35', 'Seyè a voye anpil benediksyon sou mèt mwen. Li fè l\' vin grannèg. Li ba li mouton, bèf, lajan, lò, domestik, sèvant, chamo, bourik.');
INSERT INTO `bible_verses_hcv` VALUES ('628', '1', '24', '36', 'Sara, madanm mèt mwen, te fin vye granmoun lè li te resi fè yon pitit gason pou li. Mèt mwen bay pitit sa a tout sa li genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('629', '1', '24', '37', 'Mèt mwen fè m\' fè sèman, li di m\' piga m\' chwazi yon madanm pou pitit gason l\' lan nan medam moun peyi Kanaran kote l\' rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('630', '1', '24', '38', 'Men se pou m ale lakay papa l\' pou mwen chwazi yon madanm nan ras li pou pitit gason l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('631', '1', '24', '39', 'Lè sa a, mwen di mèt mwen: Bon, si fi a pa vle vini avè m\', kisa pou m\' fè?');
INSERT INTO `bible_verses_hcv` VALUES ('632', '1', '24', '40', 'Li reponn mwen: Seyè a ki wè jan mwen toujou obeyi l\' va voye zanj li avè ou. Li p\'ap fè ou vwayaje pou gremesi. Ou va chwazi yon madanm nan fanmi papa m\' pou gason m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('633', '1', '24', '41', 'Si ou fè sa, w\'a kit ak sèman ou te fè m\' lan. Konsa tou, si ou rive kay fanmi m\', si yo menm yo refize, w\'a kit ak sèman ou te fè m\' lan tou.');
INSERT INTO `bible_verses_hcv` VALUES ('634', '1', '24', '42', 'Jòdi a, lè m\' rive bò sous dlo a, mwen di: Seyè, Bondye Abraram, mèt mwen an, si sa fè ou plezi, fè m\' pa vwayaje pou gremesi.');
INSERT INTO `bible_verses_hcv` VALUES ('635', '1', '24', '43', 'Gade, m\'ap rete kanpe bò sous dlo a. Lè m\'a wè yon jenn fi k\'ap vin chache dlo nan pi a, m\'a va di l\': Tanpri, ban m\' ti gout dlo nan krich ou a pou m\' bwè. Si li reponn mwen:');
INSERT INTO `bible_verses_hcv` VALUES ('636', '1', '24', '44', 'Ou mèt bwè! Apre sa, m\'a bay chamo ou yo bwè tou, tanpri fè se li menm ou chwazi pou madanm pitit mèt mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('637', '1', '24', '45', 'Mwen pa t\' menm fin di pawòl sa yo nan kè m\', lè m\' wè Rebeka rive ak krich li sou zepòl li. Li desann nan sous la, li pran dlo epi mwen di l\': Tanpri, ban m\' ti gout dlo pou m\' bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('638', '1', '24', '46', 'Lamenm, li desann krich la soti sou zepòl li, li di m\': Bwè non. Apre sa, m\'a bay chamo ou yo bwè tou. Mwen bwè, epi li bay chamo m\' yo bwè tou.');
INSERT INTO `bible_verses_hcv` VALUES ('639', '1', '24', '47', 'Mwen mande l\': Pitit ki moun ou ye? Li reponn mwen: Mwen se pitit fi Betwèl, pitit gason Milka ak Nakò. Lè sa a, mwen mete zanno a nan nen l\', mwen mete braslè sa yo nan bra l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('640', '1', '24', '48', 'Mwen tonbe ajenou, mwen bese tèt mwen jouk atè devan Seyè a, mwen fè lwanj Seyè a, Bondye Abraram, mèt mwen an, paske li mennen m\' tout dwat lakay frè mèt mwen an, kote mwen jwenn yon madanm pou pitit gason l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('641', '1', '24', '49', 'Alèkile, si nou vle aji byen avè l\', si nou vle fè l\' konfyans, fè m\' konnen. Si nou pa dakò, fè m\' konnen tou, pou m\' ka konnen sa pou m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('642', '1', '24', '50', 'Laban ak Betwèl reponn: -Bagay sa a se travay Seyè a, Bondye a. Nou pa gen anyen pou n\' di nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('643', '1', '24', '51', 'Men Rebeka devan ou, pran li, mennen l\' ale pou l\' vin madanm pitit gason mèt ou a, jan Bondye te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('644', '1', '24', '52', 'Lè domestik Abraram lan tande sa, li tonbe ajenou, li bese tèt li jouk atè devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('645', '1', '24', '53', 'Apre sa, li pran rale bèl bijou fèt an ajan ak an lò ansanm ak rad, li bay Rebeka. Li te bay frè a ak manman an anpil bèl kado tou.');
INSERT INTO `bible_verses_hcv` VALUES ('646', '1', '24', '54', '¶ Apre sa, domestik Abraram lan manje ansanm ak moun ki te avè l\' yo, yo bwè, yo dòmi. Nan maten, lè yo leve, domestik la di: -Kite m\' tounen al jwenn mèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('647', '1', '24', '55', 'Men, frè a avèk manman an di konsa: -Kite fi a pase dis jou ankò avèk nou non. Apre sa, n\'a pati.');
INSERT INTO `bible_verses_hcv` VALUES ('648', '1', '24', '56', 'Li reponn yo: -Pa ban m\' reta. Seyè a pa fè m\' vwayaje pou gremesi. Tanpri, kite m\' al jwenn mèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('649', '1', '24', '57', 'Yo di l\': -Bon. Ann rele fi a. Ann mande l\' sa l\' di nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('650', '1', '24', '58', 'Yo rele Rebeka, yo mande l\': -Eske ou vle ale ak nonm sa a? Li reponn: -Wi, mwen vle ale.');
INSERT INTO `bible_verses_hcv` VALUES ('651', '1', '24', '59', 'Se konsa yo kite Rebeka, sè yo a, ansanm ak bòn ki te nouris li a pati avèk domestik Abraram lan, ansanm ak moun ki te vin avè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('652', '1', '24', '60', 'Yo beni Rebeka, yo di l\': -Rebeka, sè nou, nou mande Bondye pou ou fè anpil anpil pitit. Se pou pitit pitit ou yo bat tout lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('653', '1', '24', '61', 'Apre sa, Rebeka avèk tout sèvant li yo leve, yo moute chamo yo, yo pati avèk nonm lan. Domestik la pran l\', li pati ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('654', '1', '24', '62', '¶ Lè sa a, Izarak te vini nan dezè a, bò kote Pi moun vivan ki wè m\' lan. Li te rete nan peyi Negèv.');
INSERT INTO `bible_verses_hcv` VALUES ('655', '1', '24', '63', 'Yon jou swa, Izarak t\'ap pwonmennen deyò nan jaden li, li t\'ap kalkile. Li leve je l\', li gade, li wè kèk chamo ki t\'ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('656', '1', '24', '64', 'Menm lè a tou, Rebeka leve je l\', li wè Izarak. Li desann chamo a.');
INSERT INTO `bible_verses_hcv` VALUES ('657', '1', '24', '65', 'Li mande domestik la: -Ki msye sa a k\'ap mache vin jwenn nou nan jaden an? Domestik la reponn li: -Se mèt mwen an wi. Rebeka pran yon vwal, li bouche figi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('658', '1', '24', '66', 'Domestik la rakonte Izarak tout sa li te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('659', '1', '24', '67', 'Izarak mennen Rebeka lakay li, kay ki te pou Sara, manman l\' lan. Li pran l\' pou madanm li. Izarak te renmen Rebeka. Se konsa li te jwenn konsolasyon, apre li te fin pèdi manman l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('660', '1', '25', '1', '¶ Abraram te pran yon lòt fanm yo te rele Ketoura.');
INSERT INTO `bible_verses_hcv` VALUES ('661', '1', '25', '2', 'Ketoura fè sis pitit pou li: Zimran, Joksan, Medan, Madyan, Jisbak ak Swak.');
INSERT INTO `bible_verses_hcv` VALUES ('662', '1', '25', '3', 'Joksan te papa Seba ak Dedan. Men pitit Dedan yo: Se te moun Achou yo, moun Letouch yo ak moun Lemou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('663', '1', '25', '4', 'Men pitit Madyan yo: Se te Efa, Efe, Enòk, Abida ak Elda. Se tout moun sa yo ki te pitit ak pitit pitit Ketoura.');
INSERT INTO `bible_verses_hcv` VALUES ('664', '1', '25', '5', 'Abraram kite tout byen l\' yo pou Izarak.');
INSERT INTO `bible_verses_hcv` VALUES ('665', '1', '25', '6', 'Men anvan l\' mouri, li te bay pitit li te fè ak lòt fanm kay yo kèk kado. Apre sa, li fè yo pati, li voye yo byen lwen Izarak, pitit gason l\' lan, li voye yo nan peyi kote solèy leve a.');
INSERT INTO `bible_verses_hcv` VALUES ('666', '1', '25', '7', 'Abraram te viv sanswasannkenzan.');
INSERT INTO `bible_verses_hcv` VALUES ('667', '1', '25', '8', 'Abraram te fin granmoun, li te wè kont jou l\', li te pase vye jou l\' yo san pwoblèm. Apre sa li mouri, li al jwenn moun li yo ki te mouri deja.');
INSERT INTO `bible_verses_hcv` VALUES ('668', '1', '25', '9', 'Izarak ak Izmayèl, pitit li yo, antere l\' nan twou wòch Makpela a, nan jaden Efwon, pitit Zoka, yon moun Et, anfas Manmre.');
INSERT INTO `bible_verses_hcv` VALUES ('669', '1', '25', '10', 'Se jaden sa a Abraram te achte nan men mesye Et yo. Se la yo te antere Abraram ak Sara, madanm li.');
INSERT INTO `bible_verses_hcv` VALUES ('670', '1', '25', '11', '¶ Apre Abraram mouri, Bondye te beni Izarak, pitit gason l\' lan, ki te rete toupre Pi moun vivan ki wè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('671', '1', '25', '12', 'Men pitit pitit Izmayèl, pitit Abraram lan. Se Aga, moun peyi Lejip, sèvant Sara, ki te fè pitit sa a pou Abraram.');
INSERT INTO `bible_verses_hcv` VALUES ('672', '1', '25', '13', 'Men non pitit Izmayèl yo. N\'ap konmanse ak pi gran an pou rive sou pi piti a. Nebajòt te premye pitit Izmayèl. Apre li vini Keda, Adbeyèl, Mibsam,');
INSERT INTO `bible_verses_hcv` VALUES ('673', '1', '25', '14', 'Michma, Douma, Masa,');
INSERT INTO `bible_verses_hcv` VALUES ('674', '1', '25', '15', 'Adad, Tema, Jetou, Nafich ak Kedma.');
INSERT INTO `bible_verses_hcv` VALUES ('675', '1', '25', '16', 'Se yo ki te pitit Izmayèl. Se konsa yo te rele yo ansanm ak tout katye kote yo te rete ak kote yo te moute tant yo. Sa te fè douz chèf, chak ak nasyon pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('676', '1', '25', '17', 'Izmayèl te gen santrannsetan lè l\' mouri. Y al antere l\' menm kote ak moun li yo ki te mouri deja.');
INSERT INTO `bible_verses_hcv` VALUES ('677', '1', '25', '18', 'Pitit pitit Izmayèl yo te rete sou teritwa ki konmanse depi Avila rive jouk Chou, anfas peyi Lejip sou bò solèy leve a, anvan ou pran peyi Lasiri. Yo t\'ap viv pou kont yo. Yo pa t\' mele ak rès fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('678', '1', '25', '19', '¶ Men istwa Izarak, pitit Abraram.');
INSERT INTO `bible_verses_hcv` VALUES ('679', '1', '25', '20', 'Abraram te papa Izarak. Izarak te gen karantan lè li marye ak Rebeka ki te pitit fi Betwèl, moun lavil Aram, ki te rete nan peyi Mezopotami an. Rebeka te sè Laban, moun lavil Aram.');
INSERT INTO `bible_verses_hcv` VALUES ('680', '1', '25', '21', 'Madanm Izarak pa t\' ka fè pitit. Izarak lapriyè Seyè a pou li, Seyè a reponn li. Rebeka, madanm li, vin ansent.');
INSERT INTO `bible_verses_hcv` VALUES ('681', '1', '25', '22', 'De ti pitit yo t\'ap plede goumen nan vant li. Rebeka di: -Si se konsa sa ye, mwen pa konprann anyen? li al lapriyè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('682', '1', '25', '23', 'Seyè a reponn li: -Ou gen de nasyon nan vant ou. W\'ap fè de pèp: chak ap pran bò pa yo. Yonn p\'ap vle wè lòt. Yonn ap pi gwonèg pase lòt. Pi gran an pral sou zòd pi piti a.');
INSERT INTO `bible_verses_hcv` VALUES ('683', '1', '25', '24', 'Lè jou pou Rebeka akouche a rive, li fè de marasa.');
INSERT INTO `bible_verses_hcv` VALUES ('684', '1', '25', '25', 'Premye ki te fèt la te tout wouj. Li te kouvri ak pwal sou tout kò l\'. Se poutèt sa yo te rele l\' Ezaou.');
INSERT INTO `bible_verses_hcv` VALUES ('685', '1', '25', '26', 'Lè dezyèm lan te fèt, men li te kenbe Ezaou nan talon pye l\': se poutèt sa yo rele l\' Jakòb. Izarak te gen swasantan sou tèt li lè yo te fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('686', '1', '25', '27', 'Timoun yo grandi. Ezaou te vin yon bon chasè, li te toujou nan bwa. Men Jakòb te yon nonm byen dousman, li te renmen rete lakay.');
INSERT INTO `bible_verses_hcv` VALUES ('687', '1', '25', '28', 'Izarak te pito Ezaou, paske li te renmen manje vyann jibye, men Rebeka te pito Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('688', '1', '25', '29', '¶ Yon jou, Jakòb te fin kwit yon bon bouyon, Ezaou antre sot nan jaden, li te bouke anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('689', '1', '25', '30', 'Li di Jakòb konsa: -M\'ap mouri grangou. Tanpri, ban m\' ti gout nan bouyon pwa wouj ou a. Se poutèt sa yo te bay Ezaou yon lòt ti non. Yo te rele l\' Edon.');
INSERT INTO `bible_verses_hcv` VALUES ('690', '1', '25', '31', 'Men Jakòb di l\': -M\'ap ba ou ti gout si ou vann mwen dwa ou kòm premye pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('691', '1', '25', '32', 'Ezaou reponn: -Dakò. Mwen pral mouri. Kisa dwa kòm premye pitit la ap sèvi m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('692', '1', '25', '33', 'Jakòb di li: -Fè m\' sèman anvan. Ezaou fè sèman ba li, li vann li dwa l\' kòm premye pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('693', '1', '25', '34', 'Lèfini, Jakòb ba li pen ak ti gout nan bouyon pwa a. Ezaou manje, li bwè. Li leve, li pati. Konsa, Ezaou te konsidere dwa li kòm premye pitit pou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('694', '1', '26', '1', '¶ Te vin gen yon lòt grangou nan peyi a, pi rèd pase sa ki te tonbe sou peyi a nan tan Abraram lan. Lè sa a, Izarak ale yon kote yo rele Gera kay Abimelèk, wa moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('695', '1', '26', '2', 'Izarak fè yon vizyon, li wè Seyè a parèt devan l\'. Seyè a di l\': -Pa desann nan peyi Lejip, rete kote m\'ap di ou rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('696', '1', '26', '3', 'W\'a pase kèk tan nan peyi sa a. M\'ap avè ou, m\'ap beni ou, paske mwen pral ba ou tout tè sa a pou ou menm ak pou tout ras ou. m\'a kenbe sèman mwen te fè bay Abraram, papa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('697', '1', '26', '4', 'M\'ap ba ou anpil anpil pitit tankou zetwal nan syèl la. M\'ap ba yo tout tè sa yo. Gremesi pitit pitit ou yo, tout nasyon sou latè pral jwenn benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('698', '1', '26', '5', 'tout sa, paske Abraram te tande m\' lè m\' te pale avè l\', li te swiv tout lòd mwen yo ak tout kòmandman mwen yo. Li te fè tout sa mwen mande l\', li te obeyi tout lwa mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('699', '1', '26', '6', '¶ Se konsa Izarak rete kote yo rele Gera a.');
INSERT INTO `bible_verses_hcv` VALUES ('700', '1', '26', '7', 'Lè mesye ki te rete nan peyi a mande l\' kisa madanm li ye pou li, li reponn yo se sè l\' li ye, paske li te pè di se madanm li Rebeka te ye pou mesye yo pa t\' touye l\' pou yo te ka pran Rebeka ki te bèl anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('701', '1', '26', '8', 'Izarak te gen kèk tan depi l\' te rete la. Yon jou, Abimelek, wa moun Filisti yo, t\'ap gade nan fennèt li, li te wè Izarak ki t\'ap pase men sou Rebeka, madanm li.');
INSERT INTO `bible_verses_hcv` VALUES ('702', '1', '26', '9', 'Lè sa a, Abimelèk voye chache Izarak. Li di l\' konsa: -Gade non, monchè, se madanm ou li ye! Poukisa ou di se sè ou li ye! Izarak reponn li: -Mwen te di sa paske mwen te kwè yo ta ka touye m\', si m\' te di se madanm mwen li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('703', '1', '26', '10', 'Abimelèk di l\': -Kisa ou fè nou konsa? Yonn nan mesye nou yo ta ka byen rive kouche avèk madanm ou! Se ou ki ta lakòz nou fè peche sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('704', '1', '26', '11', 'Se konsa Abimelèk pase lòd sa a bay tout pèp la: -Si yon moun manyen nonm sa a, osinon madanm li, y\'ap touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('705', '1', '26', '12', '¶ Izarak fè jaden nan peyi a. Lè lanne a bout, li rekòlte san fwa valè sa l\' te plante a, paske Seyè a te beni l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('706', '1', '26', '13', 'Msye te vin rich. Li t\'ap fè lajan toujou, jouk li rive vin rich anpil anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('707', '1', '26', '14', 'Li te gen kantite kabrit, mouton ak bèf, ak anpil moun ki t\'ap sèvi l\'. Sa te fè moun Filisti yo rayi sò li.');
INSERT INTO `bible_verses_hcv` VALUES ('708', '1', '26', '15', 'Se konsa yo konble tout pi domestik Abraram yo te fouye sou tan Abraram, papa Izarak. Yo plen yo tè.');
INSERT INTO `bible_verses_hcv` VALUES ('709', '1', '26', '16', 'Lèfini, Abimelèk di Izarak: -Pati, al fè wout ou! Ou pi grannèg pase nou.');
INSERT INTO `bible_verses_hcv` VALUES ('710', '1', '26', '17', 'Se konsa Izarak pati kite kote l\' te ye a, li ale nan Fon Gera a. Se la li moute kay li pou l\' rete.');
INSERT INTO `bible_verses_hcv` VALUES ('711', '1', '26', '18', 'Li fè refouye tout pi dlo yo te fouye sou tan Abraram, papa l\'. Se pi sa yo moun Filisti yo te bouche apre lanmò Abraram. Izarak ba yo menm non papa l\' te ba yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('712', '1', '26', '19', 'Domestik Izarak yo te fouye ankò nan fon an. Yo te jwenn yon sous dlo k\'ap ponpe.');
INSERT INTO `bible_verses_hcv` VALUES ('713', '1', '26', '20', 'Men, gadò mouton peyi Gera yo leve yon sèl kont avèk gadò mouton Izarak yo. Yo t\'ap di: -Dlo sa a, se pou nou li ye. Se konsa Izarak rele pi a Pi dezagreman paske yo te chache l\' dezagreman pou dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('714', '1', '26', '21', 'Domestik Izarak yo fouye yon lòt pi ki te lakòz yo chache yo kont ankò. Se konsa Izarak rele pi a Pi ki fè lènmi.');
INSERT INTO `bible_verses_hcv` VALUES ('715', '1', '26', '22', 'Lè l\' wè sa, li wete kò l\' kote l\' te ye a, li fouye yon lòt pi pou sa pa t\' fè kont. Se poutèt sa li rele pi a Pi ki pa nan kont. Li di: -Koulye a Seyè a ban nou kont espas nan peyi a pou nou pa nan kont. Se atò zafè nou pral mache nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('716', '1', '26', '23', 'Izarak pati, li moute Bècheba.');
INSERT INTO `bible_verses_hcv` VALUES ('717', '1', '26', '24', 'Menm jou sa a, nan mitan lannwit, Seyè a parèt nan yon vizyon, li di Izarak konsa: -Mwen se Bondye Abraram, papa ou. Ou pa bezwen pè anyen, paske mwen la avèk ou. M\'ap beni ou, m\'ap ba ou anpil pitit pitit, poutèt Abraram, sèvitè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('718', '1', '26', '25', 'Izarak bati yon lotèl la, li fè sèvis pou Seyè a. Li moute kay li la. Domestik li yo fouye yon lòt pi.');
INSERT INTO `bible_verses_hcv` VALUES ('719', '1', '26', '26', '¶ Abimelèk soti Gera, li vin wè Izarak. Li te gen avè l\' Akouzat, yon bon zanmi l\', ak Pikòl, kòmandan lame li a.');
INSERT INTO `bible_verses_hcv` VALUES ('720', '1', '26', '27', 'Izarak mande yo: -Poukisa nou vin wè m\' koulye a? Jan nou te rayi m\' sa a jouk nou te rive mete m\' deyò nan peyi nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('721', '1', '26', '28', 'Yo reponn li: -Koulye a nou konnen Seyè a avèk ou. Se poutèt sa nou di n\'ap fè yon kontra avè ou, n\'ap sèmante yonn bay lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('722', '1', '26', '29', 'W\'ap sèmante ou p\'ap janm fè nou anyen, menm jan nou pa t\' janm fè ou anyen. W\'ap sèmante nou te toujou aji byen avè ou. Nou kite ou ale san bri san kont. Koulye a, ou gen benediksyon Bondye sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('723', '1', '26', '30', 'Izarak fè gwo fèt pou yo. Yo manje, yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('724', '1', '26', '31', 'Nan granmaten, yo leve, yo sèmante yonn bay lòt. Apre sa, moun Filisti yo di Izarak orevwa. Yo separe tankou de bon zanmi, epi y al fè wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('725', '1', '26', '32', 'Menm jou sa a, domestik Izarak yo vin ba l\' nouvèl pi yo t\'ap fouye a. Yo di l\': -Nou jwenn dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('726', '1', '26', '33', 'Izarak rele pi a Chibeya. Se poutèt sa, jouk jòdi a, yo rele lavil la Bècheba.');
INSERT INTO `bible_verses_hcv` VALUES ('727', '1', '26', '34', '¶ Ezaou te gen karantan lè l\' marye ak Jidit, pitit fi Beri, yon moun Et. Li te gen yon lòt madanm tout yo te rele Basmat, pitit fi Elon, yon moun Et tou.');
INSERT INTO `bible_verses_hcv` VALUES ('728', '1', '26', '35', 'Medam sa yo te rann Izarak ak Rebeka lavi minab.');
INSERT INTO `bible_verses_hcv` VALUES ('729', '1', '27', '1', '¶ Izarak te fin vye granmoun, je l\' pa t\' bon, li pa t\' kapab wè ladan yo ankò. Li rele premye pitit li a, Ezaou, li di l\' konsa: -Pitit mwen, Ezaou reponn li: -Men mwen wi, papa.');
INSERT INTO `bible_verses_hcv` VALUES ('730', '1', '27', '2', 'Izarak di l\': -Ou wè jan m\' fin vye. Mwen pa konn ki jou m\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('731', '1', '27', '3', 'Tanpri, pran zam ou yo, flèch ou yo ak banza ou la. Ale nan bwa a, chase jibye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('732', '1', '27', '4', 'Lèfini, pare vyann lan jan ou konnen mwen renmen l\' lan, pote l\' ban mwen. m\'a manje. Epi m\'a ba ou benediksyon mwen anvan m\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('733', '1', '27', '5', 'Rebeka menm t\'ap tande sa Izarak t\'ap di Ezaou, gason l\' lan. Ezaou soti, li pati li al lachas pou papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('734', '1', '27', '6', '¶ Lè sa a, Rebeka di Jakòb, pitit li a: -Men mwen fèk tande papa ou di Ezaou, frè ou la:');
INSERT INTO `bible_verses_hcv` VALUES ('735', '1', '27', '7', 'Al chase jibye pote pou mwen, kwit li, m\'a manje. Apre sa, m\'a beni ou devan Seyè a anvan m\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('736', '1', '27', '8', 'Koulye a, pitit mwen, koute sa m\'ap di ou: Fè sa m\'ap mande ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('737', '1', '27', '9', 'Ale pran de jenn kabrit byen gra nan bann lan, pote yo ban mwen. m\'a pare yo pou papa ou jan m\' konnen li renmen l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('738', '1', '27', '10', 'W\'a pote l\' bay papa ou, la manje, la beni ou anvan l\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('739', '1', '27', '11', 'Jakòb reponn manman l\': -Men manman, Ezaou, frè mwen an, gen pwal sou tout kò li. Mwen menm, po pa m\' lis.');
INSERT INTO `bible_verses_hcv` VALUES ('740', '1', '27', '12', 'Si papa m\' manyen m\', la wè se twonpe m\'ap twonpe l\'. Lè sa a pase li ban mwen benediksyon, la ban m\' madichon pito.');
INSERT INTO `bible_verses_hcv` VALUES ('741', '1', '27', '13', 'Men manman an reponn: -Madichon la ba ou a va tonbe sou mwen, pitit mwen. Ou menm, fè sa mwen di ou fè a, al chache kabrit yo mennen ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('742', '1', '27', '14', 'Jakòb ale chache bèt yo, li mennen yo bay manman l\'. Manman l\' pare yon manje jan li konnen papa a te renmen l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('743', '1', '27', '15', 'Apre sa, Rebeka pran rad Ezaou, premye pitit li a, pi bèl rad Ezaou te gen lakay la, li mete yo anwo Jakòb, dezyèm pitit li a.');
INSERT INTO `bible_verses_hcv` VALUES ('744', '1', '27', '16', 'Avèk po ti kabrit yo, li kouvri bra ak kou Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('745', '1', '27', '17', 'Apre sa, li bay Jakòb manje a avèk pen li te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('746', '1', '27', '18', '¶ Jakòb al jwenn papa l\', li di: -Papa. Izarak reponn li: -Men mwen, pitit mwen. Kilès nan nou ki la a?');
INSERT INTO `bible_verses_hcv` VALUES ('747', '1', '27', '19', 'Jakòb reponn: -Se mwen menm Ezaou, premye gason ou lan. Mwen fè sa ou te di m\' fè a. Leve non, chita. Manje vyann mwen pote pou ou a. Apre sa, wa ban mwen benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('748', '1', '27', '20', 'Izarak di Jakòb: -Ki jan ou fè jwenn bèt la vit konsa, pitit mwen? Jakòb reponn li: -Seyè a, Bondye ou la, ede m\'. Li fè jibye a vin devan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('749', '1', '27', '21', 'Izarak di: -Pwoche non. Vini mwen manyen ou, pitit mwen, pou m\' wè si wi ou non ou se Ezaou, pitit mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('750', '1', '27', '22', 'Jakòb pwoche bò kote Izarak, papa l\', ki manyen l\'. Epi Izarak di: -Vwa a se vwa Jakòb, men bra a se bra Ezaou.');
INSERT INTO `bible_verses_hcv` VALUES ('751', '1', '27', '23', 'Li pa t\' rekonèt Jakòb, paske bra li te plen pwal tankou bra Ezaou, frè li a. Izarak beni l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('752', '1', '27', '24', 'Li di l\': -Se vre, se Ezaou, pitit mwen, ou ye? Jakòb reponn li: -Se mwen wi.');
INSERT INTO `bible_verses_hcv` VALUES ('753', '1', '27', '25', 'Izarak di l\': -Sèvi m\' non. m\'a manje vyann ou pote a. Apre sa, m\'a beni ou. Jakòb sèvi l\' manje a, li manje. Lèfini, Jakòb ba li diven, li bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('754', '1', '27', '26', 'Izarak, papa l\', di l\': -Pwoche non, pitit mwen. vin bo m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('755', '1', '27', '27', 'Jakòb pwoche, li bo papa l\'. Papa a pran sant rad ki te sou li a, epi li ba li benediksyon l\'. Li di l\': -Sant kò pitit mwen an tankou sant yon jaden Seyè a beni.');
INSERT INTO `bible_verses_hcv` VALUES ('756', '1', '27', '28', 'Se pou Bondye ba ou lawouze ki soti nan syèl la. Se pou l\' fè jaden ou donnen anpil. Se pou l\' ba ou bèl rekòt ble ak rezen.');
INSERT INTO `bible_verses_hcv` VALUES ('757', '1', '27', '29', 'Se pou kantite pèp soumèt devan ou. Se pou kantite nasyon bese tèt devan ou. Se ou menm ki pou mèt frè ou yo. Se pou pitit pitit manman ou yo bese tèt devan ou. Se pou tout moun ki ba ou madichon jwenn madichon. Se pou tout moun ki beni ou jwenn benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('758', '1', '27', '30', '¶ Izarak te fin beni Jakòb. Jakòb te fèk kite papa li, Izarak, lè Ezaou, frè li a, antre soti lachas.');
INSERT INTO `bible_verses_hcv` VALUES ('759', '1', '27', '31', 'Li te pare yon bon plat manje, li pote l\' bay papa l\'. Li di l\': -Leve chita non, papa. Manje vyann pitit ou pote pou ou a, pou ou ka beni l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('760', '1', '27', '32', 'Izarak, papa l\', mande: -Ki moun sa a? Li reponn: -Se mwen menm, Ezaou, premye pitit gason ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('761', '1', '27', '33', 'Tande Izarak tande sa, li sezi, li pran tranble kou fèy bwa. Li di: -Kilès sa ki te pote ban m\' manje jibye li sot chase a? Mwen fèk fin manje anvan ou rive la a. Mwen ba li benediksyon m\' lan ki pou li nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('762', '1', '27', '34', 'Lè Ezaou tande sa, yon sèl kòlè moute l\', li tonbe rele byen fò: -Beni m\' tout non, papa!');
INSERT INTO `bible_verses_hcv` VALUES ('763', '1', '27', '35', 'Izarak reponn li: -Frè ou la vini, li twonpe m\'. Li pran benediksyon ki te pou ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('764', '1', '27', '36', 'Ezaou di: -Sa fè dezyèm fwa li pran sak pou mwen. Eske se paske li rele Jakòb la kifè l\'ap pase devan m\' konsa? Premye fwa a, li te pran dwa m\' kòm premye pitit. Men koulye a, li pran benediksyon ki te pou mwen an! Apre sa, li di: -Men papa, èske ou pa gen yon lòt benediksyon pou mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('765', '1', '27', '37', 'Izarak reponn Ezaou: -Mwen mete l\' chèf sou ou. Mwen fè tout rès fanmi an tounen moun k\'ap sèvi l\'. Mwen ba li mezi pwovizyon l\'. Kisa m\' ka fè pou ou ankò, pitit mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('766', '1', '27', '38', 'Ezaou di papa a: -Se sèl benediksyon sa a ou te genyen, papa? Tanpri, beni m\' tout non, papa! Lè sa a, Ezaou pete yon sèl rèl, li kriye byen fò.');
INSERT INTO `bible_verses_hcv` VALUES ('767', '1', '27', '39', 'Se konsa Izarak di l\': -Latè p\'ap ba ou sa l\' te dwe ba ou. p\'ap gen lawouze ki soti nan syèl la pou wouze jaden ou.');
INSERT INTO `bible_verses_hcv` VALUES ('768', '1', '27', '40', 'Se zam ou k\'ap fè ou viv. W\'ap sèvi frè ou la, se vre. Men, se pye poudre ou ye, w\'a soti anba men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('769', '1', '27', '41', '¶ Ezaou te rayi Jakòb poutèt papa a te ba li benediksyon ki te pou li a. Li di nan kè l\': Papa m\' pa lwen mouri. Fini yo fini antere l\', m\'ap touye Jakòb, frè mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('770', '1', '27', '42', 'Yo vin rapòte bay Rebeka sa ki te soti nan bouch Ezaou, premye pitit gason l\' lan. Li fè rele Jakòb, dezyèm pitit li a, li di l\': -Koute! Ezaou, frè ou la, vle tire revanj sou ou. Li vle touye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('771', '1', '27', '43', 'Koulye a, pitit mwen, koute sa m\'ap di ou la. Leve, pati ale kay Laban, frè mwen an ki rete nan peyi Karan.');
INSERT INTO `bible_verses_hcv` VALUES ('772', '1', '27', '44', 'W\'a rete kèk tan la avèk li, jouk tan kòlè frè ou la va bese,');
INSERT INTO `bible_verses_hcv` VALUES ('773', '1', '27', '45', 'jouk tan la sispann move sou ou, jouk li va bliye sa ou te fè l\' la. Lè sa a, atò, m\'a voye chache ou, m\'a fè ou tounen. Poukisa pou m\' ta pèdi tou de pitit gason m\' yo yon sèl jou a?');
INSERT INTO `bible_verses_hcv` VALUES ('774', '1', '27', '46', 'Rebeka di Izarak konsa: -Mwen degoute, mwen bouke ak bann fi Et sa yo. Pase pou m\' ta wè Jakòb pran yonn nan moun sa yo, yonn nan bann fi Et sa yo k\'ap viv nan peyi a pou madanm, pito m\' mouri!');
INSERT INTO `bible_verses_hcv` VALUES ('775', '1', '28', '1', '¶ Izarak rele Jakòb, li beni l\'. Apre sa, li ba li lòd sa a: -Piga ou pran fi peyi Kanaran an pou madanm ou.');
INSERT INTO `bible_verses_hcv` VALUES ('776', '1', '28', '2', 'Leve non, ale Mezopotami lakay Betwèl, papa manman ou. W\'a pran yonn nan piti fi Laban yo pou madanm. Laban, se frè manman ou.');
INSERT INTO `bible_verses_hcv` VALUES ('777', '1', '28', '3', 'Mwen mande Bondye ki gen tout pouvwa a pou l\' beni maryaj ou, pou l\' ba ou anpil pitit, pou ou tounen zansèt anpil nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('778', '1', '28', '4', 'Se pou l\' beni ou, ou menm ansanm ak tout pitit pitit ou yo, menm jan li te beni Abraram, pou ou ka pran posesyon peyi kote w\'ap viv koulye a, peyi li te deja bay Abraram lan.');
INSERT INTO `bible_verses_hcv` VALUES ('779', '1', '28', '5', 'Se konsa Izarak fè Jakòb pati. Jakòb ale nan Mezopotami lakay Laban, pitit Betwèl, moun peyi Aram lan. Laban se te frè Rebeka, manman Jakòb ak Ezaou.');
INSERT INTO `bible_verses_hcv` VALUES ('780', '1', '28', '6', '¶ Ezaou vin konnen ki jan Izarak te beni Jakòb, ki jan li te voye l\' Mezopotami al chache yon madanm. Li vin konnen tout lè Izarak t\'ap beni Jakòb la, li te pase l\' lòd sa a: Piga ou pran fi peyi Kanaran an pou madanm ou.');
INSERT INTO `bible_verses_hcv` VALUES ('781', '1', '28', '7', 'Ezaou te wè Jakob te obeyi papa l\' ak manman l\', li te pati pou Mezopotami.');
INSERT INTO `bible_verses_hcv` VALUES ('782', '1', '28', '8', 'Konsa, Ezaou vin wè Izarak papa l\' pa t\' renmen fi peyi Kanaran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('783', '1', '28', '9', 'Li leve, li ale lakay Izmayèl, lòt pitit gason Abraram lan, li pran yon lòt madanm mete sou sa li te genyen deja yo. Li marye ak Maalat, yonn nan pitit fi Izmayèl yo. Maalat sa a, se te sè Nebajòt.');
INSERT INTO `bible_verses_hcv` VALUES ('784', '1', '28', '10', '¶ Jakòb kite Bècheba, li pati pou Karan.');
INSERT INTO `bible_verses_hcv` VALUES ('785', '1', '28', '11', 'Li rive yon kote, li rete pase nwit la la, paske sòlèy te fin kouche. Li pran yon wòch sèvi l\' zòrye, epi li kouche atè a konsa pou l\' dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('786', '1', '28', '12', 'Li fè yon rèv. Li reve li wè yon nechèl ki te kanpe de pye l\' atè ak tèt li pèdi nan syèl la. Zanj Bondye yo t\'ap moute desann sou nechèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('787', '1', '28', '13', 'Epi li wè Seyè a kanpe anwo nechèl la. Seyè a t\'ap di: -Se mwen menm, Seyè a, Bondye Abraram, zansèt ou, ak Bondye Izarak. Ou wè tè kote ou kouche a, m\'ap ba ou l\' pou ou menm ansanm ak tout pitit pitit ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('788', '1', '28', '14', 'Pitit pitit ou yo pral menm kantite ak grenn pousyè ki sou latè. Yo pral gaye nan tout direksyon, lès, lwès, nò, sid. Ou menm ak tout pitit pitit ou yo, nou pral tounen yon benediksyon pou tout moun ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('789', '1', '28', '15', 'Pa bliye, m\'ap toujou la avèk ou, m\'ap voye je sou ou kote ou pase. M\'ap fè ou tounen nan peyi sa a, paske mwen p\'ap lage ou san m\' pa fè tout sa mwen sot di ou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('790', '1', '28', '16', '¶ Jakòb leve nan dòmi an, li di: -Wè pa wè, Seyè a isit la, mwen pa t\' konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('791', '1', '28', '17', 'Msye vin pè, li di: -Isit la se yon kote pou moun respekte! Se pa lòt bagay, isit la se kay Bondye ak pòt syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('792', '1', '28', '18', 'Jakòb leve byen bònè, li pran wòch li te fè sèvi l\' zòrye a, li plante l\' tankou yon bòn tè, li vide lwil sou li pou mete l\' apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('793', '1', '28', '19', 'Li rele kote sa a Betèl. (Anvan sa, lavil la te rele Louz.)');
INSERT INTO `bible_verses_hcv` VALUES ('794', '1', '28', '20', 'Jakòb fè yon pwomès bay Seyè a, li di: -Si Bondye toujou kanpe avèk mwen, si li voye je sou mwen nan tout vwayaj sa m\'ap fè a, si li ban m\' manje pou m\' manje ak rad pou m\' met sou mwen,');
INSERT INTO `bible_verses_hcv` VALUES ('795', '1', '28', '21', 'si l\' fè m\' tounen ak kè poze lakay papa m\', Seyè a va Bondye m\' vre.');
INSERT INTO `bible_verses_hcv` VALUES ('796', '1', '28', '22', 'Wòch sa a mwen plante nan tè tankou bòn lan va sèvi kay pou Bondye. m\'a ba ou yon dizyèm nan tout sa ou va ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('797', '1', '29', '1', '¶ Jakòb pran mache ankò, li ale nan direksyon peyi moun ki rete bò kote solèy leve a.');
INSERT INTO `bible_verses_hcv` VALUES ('798', '1', '29', '2', 'Li rete konsa, li wè yon pi nan mitan savann lan. Te gen twa bann mouton ki te kouche bò pi a. Se nan pi sa a yo te konn pran dlo pou bay bèt yo bwè. Men te gen yon gwo wòch ki te bouche bouch pi a.');
INSERT INTO `bible_verses_hcv` VALUES ('799', '1', '29', '3', 'Lè tout bèt yo te sanble, gadò yo te met ansanm pou wete wòch la sou bouch pi a pou fè bèt yo bwè. Apre sa, yo tounen met kouvèti a sou bouch pi a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('800', '1', '29', '4', 'Jakòb mande gadò mouton yo konsa: -Zanmi m\' yo, moun ki bò nou ye? Yo reponn li: -Nou se moun Karan.');
INSERT INTO `bible_verses_hcv` VALUES ('801', '1', '29', '5', 'Li di yo: -Eske nou konnen Laban, pitit Nakò a? Yo reponn li: -Men wi, nou konnen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('802', '1', '29', '6', 'Li mande yo: -Ban m\' nouvèl li non. Li byen? Yo reponn li: -Li byen wi. Gade, men Rachèl, pitit fi li a, k\'ap vini ak bann mouton li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('803', '1', '29', '7', 'Jakòb di yo: -Men, solèy la byen wo toujou, se poko lè pou nou antre mouton yo. Sak fè nou pa bay yo bwè, epi nou ta tounen mete yo nan manje?');
INSERT INTO `bible_verses_hcv` VALUES ('804', '1', '29', '8', 'Yo reponn li: -Nou pa ka fè sa. Fòk nou tann tout bann mouton yo sanble. Atòkile, nou tout n\'a met men ansanm pou n\' woule wòch ki sou bouch pi a. Se lè sa a n\'a bay mouton yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('805', '1', '29', '9', '¶ Jakòb t\'ap pale ak yo toujou lè Rachèl vin rive ak bann mouton papa l\' yo. Se li menm ki te gade mouton l\' yo pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('806', '1', '29', '10', 'Kou Jakòb wè Rachèl, pitit fi Laban, frè manman l\' lan, avèk bann mouton Laban yo, li pwoche, li woule wòch ki te sou bouch pi a, li bay bann mouton Laban yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('807', '1', '29', '11', 'Lè l\' fini, li bo Rachèl. Apre sa, li pran kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('808', '1', '29', '12', 'Jakòb fè Rachèl konnen se ti fanmi Laban li ye, pitit Rebeka, sè Laban an. Rachèl kouri al di papa l\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('809', '1', '29', '13', 'Lè Laban tande se pitit sè li a, li kouri al jwenn li. Li pran l\', li pase men nan kou l\', li bo l\', epi li mennen l\' lakay li. Rive yo rive Jakòb rakonte l\' tout sak te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('810', '1', '29', '14', 'Lè sa a, Laban di l\': -Aa wi, se ras mwen ou ye vre. Jakòb rete pase yon mwa lakay Laban.');
INSERT INTO `bible_verses_hcv` VALUES ('811', '1', '29', '15', '¶ Laban mande Jakòb: -Ou se fanmi m\', se vre. Men, sa pa vle di fòk ou sevi m\' gratis pou sa. Di m\' konbe pou m\' peye ou?');
INSERT INTO `bible_verses_hcv` VALUES ('812', '1', '29', '16', 'Laban te gen de pitit fi. Pi gran an te rele Leya, pi piti a te rele Rachèl.');
INSERT INTO `bible_verses_hcv` VALUES ('813', '1', '29', '17', 'Leya te gen je pichpich, men Rachèl te gen bèl fòm kò, li te bèl anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('814', '1', '29', '18', 'Jakòb te renmen Rachèl. Li reponn Laban: M\'ap sèvi avè ou sèt lanne pou Rachèl, dezyèm pitit fi ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('815', '1', '29', '19', 'Laban di l\': Pito se ou menm mwen bay li pase m\' bay yon lòt moun li. Ou mèt rete lakay mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('816', '1', '29', '20', 'Se konsa Jakòb pase sètan ap travay kay Laban pou l\' te ka marye ak Rachèl. Sèt lanne yo te pase tankou dlo, paske li te renmen ti fi a.');
INSERT INTO `bible_verses_hcv` VALUES ('817', '1', '29', '21', 'Lè lè a rive, Jakòb di Laban: -Bon. Li lè atò pou ou ban m\' pitit fi ou la pou m\' ka marye avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('818', '1', '29', '22', 'Se konsa Laban fè yon gwo resepsyon nòs, li envite tout moun nan kanton an.');
INSERT INTO `bible_verses_hcv` VALUES ('819', '1', '29', '23', 'Men aswè, li te pran Leya, pitit fi li a, li mennen l\' bay Jakòb ki kouche avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('820', '1', '29', '24', 'Laban te pran Zilpa, yonn nan sèvant li yo, li bay Leya pou sèvant pa li.');
INSERT INTO `bible_verses_hcv` VALUES ('821', '1', '29', '25', 'Nan denmen maten, Jakòb vin wè se Leya yo te ba li. Li di Laban: -Kisa ou fè m\' konsa? Eske se pa pou Rachèl mwen te sèvi avèk ou? Poukisa ou ban m\' koutba sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('822', '1', '29', '26', 'Laban di l\': -Se pa koutim nou isit pou n\' marye ti sè anvan gran sè.');
INSERT INTO `bible_verses_hcv` VALUES ('823', '1', '29', '27', 'Tann senmenn lan fin pase. Lè sa a, n\'a fin fete nòs la. Apre sa, m\'a ba ou Rachèl, si ou dakò pou sèvi avè m\' pandan sèt lòt lanne ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('824', '1', '29', '28', 'Jakòb tonbe dakò. Lè senmenn fèt la fin pase, Laban pran lòt pitit fi l\' la, Rachèl, li bay Jakòb li pou madanm tou.');
INSERT INTO `bible_verses_hcv` VALUES ('825', '1', '29', '29', 'Laban pran Bila, yonn nan sèvant li yo, li bay Rachèl li pou sèvant li.');
INSERT INTO `bible_verses_hcv` VALUES ('826', '1', '29', '30', 'Jakòb kouche ak Rachèl. Li te renmen l\' pi plis pase Leya. Li sèvi ak Laban pandan sèt lanne ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('827', '1', '29', '31', '¶ Lè Seyè a wè jan Jakòb pa t\' renmen Leya, li fè l\' fè pitit. Men, Rachèl pa t\' kapab fè pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('828', '1', '29', '32', 'Leya vin ansent, li fè yon pitit gason, li di: -Seyè a wè jan m\'ap soufri. Koulye a, mari m\' va renmen m\'. Se konsa li rele l\' Woubenn.');
INSERT INTO `bible_verses_hcv` VALUES ('829', '1', '29', '33', 'Leya vin ansent ankò, li fè yon lòt gason. Li di: -Seyè a ban m\' yon lòt gason ankò, paske li wè jan mari m\' pa renmen m\' menm. Se konsa li rele l\' Simeyon.');
INSERT INTO `bible_verses_hcv` VALUES ('830', '1', '29', '34', 'Li vin ansent yon twazyèm fwa, li fè yon lòt pitit gason ankò. Li di: -Fwa sa a, mari m\' pral rete avè m\' nèt paske mwen fè twa pitit gason pou li. Se konsa li rele l\' Levi.');
INSERT INTO `bible_verses_hcv` VALUES ('831', '1', '29', '35', 'Apre sa, li vin ansent ankò, li fè yon lòt pitit gason. Li di: -Fwa sa a, m\'ap fè lwanj Seyè a. Se konsa li rele l\' Jida. Apre sa, Leya sispann fè pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('832', '1', '30', '1', '¶ Lè Rachèl wè li pa t\' kapab fè pitit pou Jakòb, li vin gen yon sèl jalouzi kont sè li a, li di Jakòb: -Fè m\' fè pitit! Si se pa sa m\'ap mouri sou kont ou!');
INSERT INTO `bible_verses_hcv` VALUES ('833', '1', '30', '2', 'Jakòb fè kòlè sou Rachèl, li di li: -Eske se mwen ki Bondye? Se li menm ki anpeche ou fè pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('834', '1', '30', '3', 'Rachèl di li: -Bon. Men Bila, sèvant mwen an. Kouche avè l\'. La fè yon pitit pou mwen. Konsa, gremesi Bila, m\'a gen pitit tou.');
INSERT INTO `bible_verses_hcv` VALUES ('835', '1', '30', '4', 'Se konsa, Rachèl te pran sèvant li a, li bay Jakòb pou madanm. Jakòb kouche ak Bila.');
INSERT INTO `bible_verses_hcv` VALUES ('836', '1', '30', '5', 'Bila vin ansent, li fè yon ti gason pou Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('837', '1', '30', '6', 'Lè sa a, Rachèl di: -Seyè a rann mwen jistis. Li tande vwa mwen. Li ban m\' yon gason. Se poutèt sa Rachèl te rele pitit la Dann.');
INSERT INTO `bible_verses_hcv` VALUES ('838', '1', '30', '7', 'Apre sa, Bila, sèvant Rachèl la, vin ansent ankò, li fè yon dezyèm gason pou Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('839', '1', '30', '8', 'Rachèl di: -Mwen t\'ap mennen yon gwo batay kont sè m\' lan devan Bondye. Men se mwen ki genyen. Se konsa li rele pitit la Nèftali.');
INSERT INTO `bible_verses_hcv` VALUES ('840', '1', '30', '9', 'Lè Leya wè li te sispann fè pitit, li pran Zilpa, sèvant li a, bay Jakòb pou madanm tou.');
INSERT INTO `bible_verses_hcv` VALUES ('841', '1', '30', '10', 'Zilpa, sèvant Leya a, fè yon ti gason pou Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('842', '1', '30', '11', 'Leya di: -Ala fanm gen chans se mwen menm! Se konsa li rele pitit la Gad.');
INSERT INTO `bible_verses_hcv` VALUES ('843', '1', '30', '12', 'Zilpa, sèvant Lea a, fè yon dezyèm pitit gason pou Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('844', '1', '30', '13', 'Leya di konsa: -Ala benediksyon mwen jwenn! Koulye a medam yo pral di jan mwen se yon fanm ki beni. Se konsa li rele pitit la Asè.');
INSERT INTO `bible_verses_hcv` VALUES ('845', '1', '30', '14', '¶ Pandan rekòt ble a, Woubenn soti al nan jaden, li jwenn kèk mandragò. Li pote rasen yo bay Leya, manman li. Rachèl di Leya konsa: -Tanpri, ban m\' kèk moso rasen mandragò pitit ou pote pou ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('846', '1', '30', '15', 'Leya reponn li: -Atò ou pa fè m\' ase? Ou fin pran mari m\', koulye a ou vle pran mandragò pitit gason m\' lan tou? Rachèl di l\': -Enben, Jakòb va kouche avè ou aswè a pou mandragò pitit gason ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('847', '1', '30', '16', 'Nan aswè, lè Jakòb parèt sot nan jaden, Leya soti al kontre l\', li di l\' konsa: -Se pou ou vin kouche avè m\' aswè a, paske mwen bay mandragò pitit gason m\' lan pou sa. Se konsa, jou swa sa a, Jakòb kouche avèk Leya.');
INSERT INTO `bible_verses_hcv` VALUES ('848', '1', '30', '17', 'Bondye reponn lapriyè Leya a. Li vin ansent, epi li fè yon senkyèm pitit gason pou Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('849', '1', '30', '18', 'Leya di: -Bondye ban m\' sa m\' merite a, paske mwen te bay mari m\' sèvant mwen an pou madanm. Se konsa, Leya rele pitit gason an Isaka.');
INSERT INTO `bible_verses_hcv` VALUES ('850', '1', '30', '19', 'Leya vin ansent ankò, li fè yon sizyèm pitit gason pou Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('851', '1', '30', '20', 'Leya di: -Bondye fè m\' yon bèl kado. Fwa sa a, mari m\' pral pou mwen nèt, paske mwen fè sis pitit gason pou li. Se konsa li rele pitit la Zabilon.');
INSERT INTO `bible_verses_hcv` VALUES ('852', '1', '30', '21', 'Apre sa, li fè yon pitit fi. Li rele l\' Dena.');
INSERT INTO `bible_verses_hcv` VALUES ('853', '1', '30', '22', 'Lè sa a, Bondye vin chonje Rachèl, li reponn lapriyè li, li fè l\' ka fè pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('854', '1', '30', '23', 'Se konsa Rachèl vin ansent, li fè yon pitit gason. Li di: -Bondye fè yo sispann pase m\' nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('855', '1', '30', '24', 'Epi Rachèl rele pitit gason an Jozèf, paske li te di: -Se pou Seyè a ba m\' yon lòt gason ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('856', '1', '30', '25', '¶ Apre Rachèl te fè Jozèf, Jakòb di Laban konsa: -Kite m\' pati pou m ale lakay mwen nan peyi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('857', '1', '30', '26', 'Ban mwen madanm mwen yo ansanm ak timoun yo pou m\' ka ale, paske se pou yo mwen t\'ap sèvi ak ou. Ou konnen tout kantite sèvis mwen rann ou.');
INSERT INTO `bible_verses_hcv` VALUES ('858', '1', '30', '27', 'Laban reponn li: -Fè m\' plezi sa a: mwen rekonèt se poutèt ou Seyè a beni m\' tout beni sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('859', '1', '30', '28', 'Di m\' sa pou m\' peye ou, m\'a ba ou li.');
INSERT INTO `bible_verses_hcv` VALUES ('860', '1', '30', '29', 'Jakòb di l\': -Ou konnen jan mwen sèvi avè ou. Ou wè ki jan bann bèt ou yo peple depi yo nan men m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('861', '1', '30', '30', 'Ti sa ou te genyen anvan m\' te vini an tounen yon kantite depi mwen mete pye m\' isit la. Akòz mwen Seyè a pa manke beni ou. Alekile, li lè pou m\' al travay pou tèt pa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('862', '1', '30', '31', 'Laban di l\': -Kisa pou m\' ba ou? Jakòb reponn li: -Ou pa bezwen peye m\' pou sa. Men si ou dakò avèk sa mwen pral di ou la, m\'a rete ankò pou okipe bèt ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('863', '1', '30', '32', 'Jòdi a, mwen pral pwonmennen mache nan mitan tout bèt ou yo. M\'ap pran tout ti mouton nwa, ak tout ti kabrit ki takte osinon pentle yo, m\'ap mete yo apa. Se sa ase w\'a ban mwen pou sèvis mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('864', '1', '30', '33', 'Lè w\'a vin wè sa ou dakò ban mwen an, w\'a konnen si m\' te fè vis, wi ou non. Lè w\'a vin kontwole sa ki pou mwen yo, si mwen gen yon mouton ki pa nwa, osinon yon kabrit ki pa takte ou ki pa pentle, ou mèt konnen se vòlè mwen vòlè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('865', '1', '30', '34', 'Laban reponn li: -Dakò. n\'a fè l\' jan ou di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('866', '1', '30', '35', 'Men menm jou a, Laban wete tout bouk kabrit ki te gen pwal takte osinon ki te gen re sou tout kò yo, ak tout fenmèl kabrit ki te gen pwal takte osinon pentle, ou ankò ki te gen tach blan sou yo. Li wete tout mouton nwa yo, li pran tout bèt sa yo, li renmèt yo bay pitit gason l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('867', '1', '30', '36', 'Apre sa, li pati byen lwen Jakòb avèk bann bèt li yo, li mache pandan twa jou epi li rete. Jakòb menm te pran swen rès mouton ak kabrit Laban yo.');
INSERT INTO `bible_verses_hcv` VALUES ('868', '1', '30', '37', '¶ Jakòb koupe kèk branch vèt nan pye sikren, pye zanmann ak pye bwadòm, li wete kèk lèz nan kòs yo. Konsa branch yo te vin gen bann vèt, bann blan sou tout kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('869', '1', '30', '38', 'Li pran yo, li mete yo tout kote yo bay bèt yo bwè dlo. Li te ranje branch bwa yo la, paske se lè bèt yo vin bwè dlo yo kwaze.');
INSERT INTO `bible_verses_hcv` VALUES ('870', '1', '30', '39', 'Konsa, lè bèt yo kwaze devan branch bwa de koulè yo, yo fè pitit takte, pitit pentle, osinon ak re sou tout kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('871', '1', '30', '40', 'Jakòb separe mouton yo, li pran tout mouton ki te takte osinon ki te nwa nan mouton Laban yo, li mete yo apa. Se konsa, li te vin gen yon bann bèt apa ki pa t\' mele ak bèt Laban yo.');
INSERT INTO `bible_verses_hcv` VALUES ('872', '1', '30', '41', 'Lè bèt ki gra yo ap kwaze, Jakòb mete branch yo devan je yo kote y\'ap bwè a. Konsa, yo kwaze devan branch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('873', '1', '30', '42', 'Men, li pa mete branch yo lè se bèt mèg yo k\'ap kwaze. Se konsa, bèt mèg yo vin pou Laban, epi bèt gra yo vin pou Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('874', '1', '30', '43', 'Jakòb vin rich anpil, Li te gen anpil bèt. Kanta pou sèvant, domestik, chamo ak bourik, li pa t\' manke sa.');
INSERT INTO `bible_verses_hcv` VALUES ('875', '1', '31', '1', '¶ Jakòb vin konnen jan pitit gason Laban yo t\'ap di: -Jakòb fin pran tou sa ki te pou papa nou. Se byen papa nou li fin ranmase kifè li rich konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('876', '1', '31', '2', 'Jakòb vin wè tout Laban pa t\' ba li menm karaktè li te konn ba li anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('877', '1', '31', '3', 'Lè sa a, Seyè a di l\': -Tounen nan peyi kote ou te fèt la, al jwenn fanmi ou. M\'ap toujou la avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('878', '1', '31', '4', 'Se konsa Jakòb fè chache Rachèl ak Leya. Li voye di yo rive kote l\' nan savann kote bèt li yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('879', '1', '31', '5', 'Li di yo: -Mwen wè karaktè papa nou pa menm jan avè m\' ankò. Li chanje anpil, men Bondye papa m\' lan toujou avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('880', '1', '31', '6', 'Nou tout de nou konnen jan mwen te sèvi ak papa nou ak tout kouraj mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('881', '1', '31', '7', 'Men li menm, li toujou ap twonpe mwen. Li chanje lide dis fwa lè lè a rive pou li peye m\'. Men, Bondye pa janm kite l\' fè m\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('882', '1', '31', '8', 'Lè Laban di: ou mèt pran tout kabrit takte yo pou ou, tout bann bèt yo tonbe fè pitit takte. Lè li di: m\'ap ba ou tout kabrit ki gen re sou tout kò yo, tout bann bèt yo tonbe fè pitit ak re sou tout kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('883', '1', '31', '9', 'Se Bondye menm ki pran bann bèt papa nou yo, li ban mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('884', '1', '31', '10', 'Lè bèt yo mande kwaze, mwen fè yon rèv, mwen wè tout bouk ki t\'ap kwaze yo se bouk ki takte, ki pentle ak sa ki gen re sou tout kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('885', '1', '31', '11', 'Zanj Bondye a pale avè m\' nan rèv la, li di m\': Jakòb. Mwen reponn li: Men mwen wi.');
INSERT INTO `bible_verses_hcv` VALUES ('886', '1', '31', '12', 'Li di m\' ankò: Leve je ou gade: tout bouk k\'ap vole fenmèl yo se bouk ki takte ak sa ki gen re sou tout kò yo. Se mwen menm k\'ap fè sa konsa, paske mwen wè tout sa Laban ap fè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('887', '1', '31', '13', 'Mwen se Bondye ki te parèt devan ou lè ou te Betèl, kote ou te mete gwo wòch la apa pou mwen an. Ou chonje, lè sa a, ou te fè yon pwomès ban mwen. Koulye a, leve, kite peyi sa a. Tounen nan peyi kote ou te fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('888', '1', '31', '14', 'Rachèl ak Leya reponn Jakòb: -Nou pa gen anyen ankò pou n\' eritye nan men papa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('889', '1', '31', '15', 'Eske li pa konsidere nou tankou etranje? Li vann nou. Koulye a, li fin manje tout lajan yo te ba li pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('890', '1', '31', '16', 'Tout richès Bondye wete nan men papa nou an, se pou nou ansanm ak pitit nou yo. Koulye a, se pou ou fè tout sa Bondye di ou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('891', '1', '31', '17', '¶ Lè sa a, Jakòb leve, li mete pitit li yo ansanm ak madanm li yo sou chamo.');
INSERT INTO `bible_verses_hcv` VALUES ('892', '1', '31', '18', 'Li pran tout bèt li yo ansanm ak tout sa li te rive genyen pandan li te Mezopotami an, li mennen yo ale. Li pati, li al jwenn papa l\', Izarak, nan peyi Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('893', '1', '31', '19', 'Lè sa a, Laban t al taye lenn mouton l\' yo. Pandan li pa t\' la, Rachèl vòlè ti zidòl kay papa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('894', '1', '31', '20', 'Se konsa Jakòb twonpe Laban, moun lavil Aram lan, li pati san l\' pa di l\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('895', '1', '31', '21', 'Li pran tout sa li te genyen, li mete deyò, li ale, li travèse larivyè Lefrat, li pran chemen pou li al sou mòn Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('896', '1', '31', '22', 'Twa jou apre, Laban pran nouvèl Jakòb te pati.');
INSERT INTO `bible_verses_hcv` VALUES ('897', '1', '31', '23', 'Msye pran moun pa li yo avè l\', li pati dèyè Jakòb. Apre sèt jou, li jwenn li sou mòn Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('898', '1', '31', '24', 'Men, pandan lannwit, Bondye parèt devan Laban, moun lavil Aram lan, nan yon rèv, li di l\': -Piga ou di Jakòb anyen ni an byen, ni an mal.');
INSERT INTO `bible_verses_hcv` VALUES ('899', '1', '31', '25', '¶ Se konsa, Laban jwenn Jakòb ki te moute tant li sou mòn lan. Laban te moute tant li tout sou mòn Galarad pou li menm ansanm ak moun pa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('900', '1', '31', '26', 'Laban di Jakòb: -Kisa ou fè konsa? Ou twonpe m\', ou pran pitit fi mwen yo, ou mennen yo ale tankou prizonye ou fè nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('901', '1', '31', '27', 'Poukisa ou twonpe m\', ou leve ou pati an kachèt san ou pa avèti m\'? Si ou te di m\' sa, nou ta fè fèt, nou ta chante, nou ta bat tanbou, nou ta jwe gita anvan nou voye ou ale.');
INSERT INTO `bible_verses_hcv` VALUES ('902', '1', '31', '28', 'Ou pa menm kite m\' bo pitit pitit mwen yo ak pitit fi m\' yo. Ou aji tankou moun fou, monchè!');
INSERT INTO `bible_verses_hcv` VALUES ('903', '1', '31', '29', 'Mwen gen kont pouvwa anba men m\' pou m\' ta regle ou. Men yè swa, pandan lannwit lan Bondye papa ou la di m\': Piga ou di Jakòb anyen ni an byen, ni an mal.');
INSERT INTO `bible_verses_hcv` VALUES ('904', '1', '31', '30', 'Mwen konnen ou pati paske se pa ti anvi ou pa te anvi tounen lakay papa ou. Men, sa ou te bezwen vòlè ti zidòl kay mwen yo fè?');
INSERT INTO `bible_verses_hcv` VALUES ('905', '1', '31', '31', 'Jakòb reponn Laban, li di l\': -Mwen te pè, paske mwen te kwè ou ta ka reprann pitit fi ou yo nan menm.');
INSERT INTO `bible_verses_hcv` VALUES ('906', '1', '31', '32', 'Men, kanta pou ti zidòl kay ou yo, si ou jwenn yo nan men yon moun isit la, se pou moun sa a mouri. Men, mwen pran tout moun sa yo pou temwen, si ou jwenn yon bagay lakay mwen ki pou ou, pran l\' pote l\' ale. Jakòb pa t\' konnen Rachèl te vòlè ti zidòl kay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('907', '1', '31', '33', 'Laban antre anba tant Jakòb la, li chache, li ale anba tant Leya a, apre sa anba tant de sèvant yo, li pa jwenn anyen. Li soti anba tant Leya a, li antre anba tant Rachèl. la.');
INSERT INTO `bible_verses_hcv` VALUES ('908', '1', '31', '34', 'Rachèl menm te pran ti zidòl kay yo, li te mete yo anba aparèy chamo a, epi li chita sou yo. Laban menm chache tout anba tant lan, li pa jwenn anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('909', '1', '31', '35', 'Rachèl di papa l\' konsa: -Si ou wè mwen pa ka leve kanpe devan ou, ou pa bezwen fache non. Se lalen mwen mwen genyen. Se konsa Laban fouye toupatou, li pa jwenn ti zidòl kay li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('910', '1', '31', '36', '¶ Lè sa a, Jakòb move sou Laban. Li pete yon kabouyay ak li, li di l\': -Ki krim mwen fè? Kisa m\' fè ki mal pou w\'ap pousib mwen konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('911', '1', '31', '37', 'Ou fin fouye tout zafè m\' yo. Kisa ou jwenn ki pou ou? Mete l\' la devan moun pa ou yo ak moun pa m\' yo, pou yo ka di ki moun ki gen rezon!');
INSERT INTO `bible_verses_hcv` VALUES ('912', '1', '31', '38', 'Sa fè ventan depi m avè ou. Mouton ou yo ak kabrit ou yo pa janm manke fè pitit. Mwen pa janm manje yon ti bouk nan bèt ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('913', '1', '31', '39', 'Lè bèt nan bwa touye yon mouton, mwen pa janm pote l\' ba ou. Mwen te pran pèt la sou kont mwen. Ou te rann mwen reskonsab tout bèt yo vòlè, kit se lannwit, kit se lajounen.');
INSERT INTO `bible_verses_hcv` VALUES ('914', '1', '31', '40', 'Lajounen, chalè te fini avè m\'. Lannwit, se te fredi, mwen pa t\' kapab dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('915', '1', '31', '41', 'Se konsa sa te ye pandan tout ventan mwen pase lakay ou yo. Mwen travay pandan katòzan pou de pitit fi ou yo. Apre sa, mwen fè sizan ankò ap travay pou bann bèt ou yo. Atousa, ou jwenn mwayen chanje pawòl dis fwa lè lè a rive pou ou peye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('916', '1', '31', '42', 'Si Bondye papa m\' lan, Bondye Abraram lan, Bondye Izarak respekte a, pa t\' la avèk mwen, koulye a ou ta voye m\' ale yon men devan yon men dèyè. Men Bondye wè tout traka mwen bay tèt mwen, li wè travay mwen fè, se konsa yè swa li rann jijman li.');
INSERT INTO `bible_verses_hcv` VALUES ('917', '1', '31', '43', '¶ Laban reponn Jakòb: -Fi sa yo se pitit mwen yo ye. Timoun sa yo, se pa m\' yo ye. Bann bèt sa yo se pou mwen yo ye. tout sa ou wè la a, se pou mwen yo ye. Bon, kisa m\' ka fè koulye a pou pitit fi mwen yo ak pou pitit pitit mwen yo?');
INSERT INTO `bible_verses_hcv` VALUES ('918', '1', '31', '44', 'Vini non. Annou pase yon kontra, mwen menm avè ou. Ann kite yon mak ki va sèvi pou fè nou toujou chonje kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('919', '1', '31', '45', 'Jakòb pran yon gwo wòch, li plante l\' nan tè a, li fè l\' rete kanpe tankou yon bòn.');
INSERT INTO `bible_verses_hcv` VALUES ('920', '1', '31', '46', 'Epi, li di moun li yo: -Ranmase wòch. Mesye yo ranmase wòch, yo anpile yo fè yon gwo pil. Apre sa, yo chita bò pil wòch la, yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('921', '1', '31', '47', 'Laban rele pil wòch la Jega Saadouta nan lang pa l\', men Jakòb te rele l\' nan lang pa l\' Galèd.');
INSERT INTO `bible_verses_hcv` VALUES ('922', '1', '31', '48', 'Laban di: -Pil wòch sa a va sèvi pou fè nou tout de toujou chonje kontra a. Se poutèt sa yo rele kote sa a Galèd.');
INSERT INTO `bible_verses_hcv` VALUES ('923', '1', '31', '49', 'Laban di ankò: -Se pou Bondye voye je sou nou tout de lè nou fin separe. Se konsa yo rele kote sa a Mispa.');
INSERT INTO `bible_verses_hcv` VALUES ('924', '1', '31', '50', 'Laban pale ankò, li di: -Si ou maltrete pitit fi mwen yo, si ou pran lòt fanm ankò sou yo, konnen ou p\'ap annafè ak yon moun tankou nou tande. Atansyon, men se ak Bondye menm, ki temwen sa nou sot fè a, w\'ap annafè.');
INSERT INTO `bible_verses_hcv` VALUES ('925', '1', '31', '51', 'Laban di Jakòb ankò: -Men pil wòch mwen mete pou separe nou an. Men bòn ou plante a la.');
INSERT INTO `bible_verses_hcv` VALUES ('926', '1', '31', '52', 'Ni pil wòch yo ni bòn lan ap sèvi yon mak. Mwen pa gen dwa depase l\' pou m\' vin atake ou, ni ou pa gen dwa depase l\' pou ou vin atake m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('927', '1', '31', '53', 'Se pou Bondye Abraram lan, Bondye Nakò a, Bondye papa yo a, mete rezon nan mitan nou. Lè sa a, Jakòb sèmante nan non Bondye Izarak, papa l\' respekte a.');
INSERT INTO `bible_verses_hcv` VALUES ('928', '1', '31', '54', 'Apre sa, li touye yon bèt, li ofri l\' bay Bondye sou mòn lan, epi li envite moun pa l\' yo vin manje. Lè yo fin manje, yo pase nwit la sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('929', '1', '31', '55', 'Nan denmen maten byen bonè, Laban leve, li bo pitit pitit li yo ak pitit fi li yo. Li beni yo. Apre sa, li pati, li tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('930', '1', '32', '1', '¶ Jakòb menm ale chemen chemen l\'. Li kontre kèk zanj Bondye sou wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('931', '1', '32', '2', 'Lè li wè yo, li di: -Sa se lame Bondye a. Se konsa li rele kote a Manayim.');
INSERT INTO `bible_verses_hcv` VALUES ('932', '1', '32', '3', '¶ Jakòb voye kèk komisyonè devan al jwenn Ezaou, frè li a, nan peyi Seyi, kote Edon te rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('933', '1', '32', '4', 'Men sa li ba yo lòd pou yo di: -Men sa n\'a di Ezaou, mèt mwen: Jakòb, nèg pa ou la, voye di ou konsa, li te pase tout tan sa a lakay Laban. Se poutèt sa li te pran tout reta sa a pou l\' tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('934', '1', '32', '5', 'Li gen bèf, bourik, mouton, kabrit, domestik ak sèvant. Li voye di ou sa pou ou ka fè pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('935', '1', '32', '6', 'Lè mesaje yo tounen vin jwenn Jakòb, yo di l\': -Nou t ale kote Ezaou, frè ou la. Koulye a li gen tan sou wout pou l\' vin kontre ou. Li gen katsan moun ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('936', '1', '32', '7', 'Jakòb te pè anpil. Li te boulvèse. Li pran moun ki te avè l\' yo, li fè yo fè de pòsyon. Li fè menm bagay la ak mouton, bèf, chamo li te genyen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('937', '1', '32', '8', 'Li t\'ap di nan kè l\': -Si Ezaou vin atake yon pòsyon, lòt pòsyon an va gen tan chape.');
INSERT INTO `bible_verses_hcv` VALUES ('938', '1', '32', '9', '¶ Jakòb lapriyè, li di: -O Bondye Abraram granpapa m\' lan, Bondye Izarak papa m\' lan! O Seyè, ou menm ki te di m\' tounen nan peyi m\' kote m\' te fèt la! W\'a fè tout bagay mache byen pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('939', '1', '32', '10', 'Mwen menm k\'ap sèvi ou la, mwen pa wè poukisa ou fè m\' tout favè sa yo, poukisa ou toujou kenbe pawòl ou avè m\'. Lè m\' t\'ap travèse larivyè Jouden, se annik yon baton mwen te gen nan men m\'. Koulye a m\'ap tounen, mwen tèlman genyen, mwen ka separe yo fè de pòsyon.');
INSERT INTO `bible_verses_hcv` VALUES ('940', '1', '32', '11', 'Tanpri, delivre m\' non anba men Ezaou, frè mwen an! Mwen pè pou l\' pa vin atake nou, pou l\' pa touye ata fanm yo ak timoun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('941', '1', '32', '12', 'Chonje sa ou te di m\' lan: M\'ap fè tout bagay mache byen pou ou. M\'ap si tèlman ba ou pitit pitit, moun p\'ap ka konte yo. Y\'ap tankou grenn sab bò lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('942', '1', '32', '13', '¶ Jakòb rete pase nwit la kote l\' te ye a. Apre sa, nan sa l\' te gen avè l\' yo, li chwazi ladan yo pou fè Ezaou, frè l\' la, kado.');
INSERT INTO `bible_verses_hcv` VALUES ('943', '1', '32', '14', 'Li pran desan fenmèl kabrit ak vin bouk, desan fenmèl mouton ak vin belye,');
INSERT INTO `bible_verses_hcv` VALUES ('944', '1', '32', '15', 'trant fenmèl chamo nouris ak tout ti chamo yo dèyè yo, karant manman bèf, dis towo, vin fenmèl bourik ak dis mal bourik.');
INSERT INTO `bible_verses_hcv` VALUES ('945', '1', '32', '16', 'Li pran bèt yo, li mete chak kalite apa, li renmèt chak kalite bay yonn nan domestik li yo. Li di yo konsa: -Pran devan mwen. Chak moun ap kite yon distans nan mitan bèt pa l\' yo ak bèt ki devan l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('946', '1', '32', '17', 'Epi li pase premye a lòd sa a: -Lè Ezaou, frè m\' lan, va kontre ou, l\'ap mande ou: Kilès ki mèt ou? Kote ou prale? Pou ki moun bèt sa yo w\'ap pouse devan ou konsa a?');
INSERT INTO `bible_verses_hcv` VALUES ('947', '1', '32', '18', 'W\'a reponn li: Se pou Jakòb, nèg pa ou la. Se yon kado li voye bay Ezaou, mèt mwen an. Li menm, li dèyè, l\'ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('948', '1', '32', '19', 'Li pase dezyèm lan, twazyèm lan ak tout lòt moun ki t\'ap mache dèyè bèt yo menm lòd la. -Men sa nou gen pou n\' di Ezaou, lè nou kontre l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('949', '1', '32', '20', 'Se pou nou di: Wi, Jakòb, nèg pa ou la, ap vin dèyè nou pye pou pye. Jakòb t\'ap di nan kè l\'. Avèk tout kado m\'ap voye devan m\' lan, m\'ap fè kè l\' kontan. Konsa, lè n\'a kontre, ou pa janm konnen, li ka fè pa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('950', '1', '32', '21', 'Moun yo pran devan ak kado yo. Men Jakòb rete dèyè, li pase nwit la kote l\' te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('951', '1', '32', '22', 'Menm jou lannwit sa a, Jakòb leve, li pran de madanm li yo, de sèvant li yo ak onz pitit gason li yo, li janbe lòt bò larivyè Jabòk, nan pas la.');
INSERT INTO `bible_verses_hcv` VALUES ('952', '1', '32', '23', 'Apre li fin fè yo janbe larivyè a, li fè janbe tout sa li te genyen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('953', '1', '32', '24', '¶ Men li menm, li te rete pou kont li dèyè. Lè sa a, gen yon moun ki mare batay ak li, yo goumen jouk devanjou.');
INSERT INTO `bible_verses_hcv` VALUES ('954', '1', '32', '25', 'Lè nonm lan wè li pa t\' ka bat li, li bay Jakòb yon kou nan ren l\'. Se konsa zo ren l\' dejwente pandan yo t\'ap goumen an.');
INSERT INTO `bible_verses_hcv` VALUES ('955', '1', '32', '26', 'Nonm lan di l\': -Kite m\' ale, paske bajou pral kase. Jakòb reponn li: -Si ou pa beni mwen, mwen p\'ap kite ou ale.');
INSERT INTO `bible_verses_hcv` VALUES ('956', '1', '32', '27', 'Nonm lan di: -Ki jan ou rele? Li reponn: -Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('957', '1', '32', '28', 'Nonm lan di l\': -Yo p\'ap rele ou Jakòb ankò. Y\'ap rele ou Izrayèl, paske ou goumen ak Bondye, ou goumen ak moun, se ou menm ki genyen batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('958', '1', '32', '29', 'Jakòb mande l\': -Tanpri, di m\' ki jan ou rele? Li reponn: -Poukisa w\'ap mande m\' ki jan mwen rele? Apre sa li beni Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('959', '1', '32', '30', 'Jakòb di konsa: -Mwen wè Bondye, mwen pa mouri. Se konsa, li rele kote l\' te ye a Penyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('960', '1', '32', '31', 'Solèy te gen tan ap leve lè Jakòb kite Penyèl, li t\'ap bwete poutèt ren li.');
INSERT INTO `bible_verses_hcv` VALUES ('961', '1', '32', '32', 'Se poutèt sa, jouk jòdi a, pitit pitit Izrayèl yo pa manje venn ki kenbe zo ren an, paske se sou venn sa a Bondye te frape Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('962', '1', '33', '1', '¶ Jakòb leve je l\' gade, li wè Ezaou ki t\'ap mache vin jwenn li avèk katsan moun dèyè li. Li pran timoun yo, li separe yo, li bay Leya pa l\' yo, li bay Rachèl pa l\' yo, li bay de sèvant yo pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('963', '1', '33', '2', 'Li mete de sèvant yo devan nèt ak pitit yo, Leya ak pitit li yo nan mitan, Rachèl ak Jozèf dèyè nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('964', '1', '33', '3', 'Li menm, li pran mache devan yo tout. Li bese tèt li jouk atè pandan sèt fwa, jouk li rive toupre Ezaou, frè li a.');
INSERT INTO `bible_verses_hcv` VALUES ('965', '1', '33', '4', 'Ezaou menm kouri al kontre l\', li pase bra l\' nan kou l\', li bat do l\', li bo li. Epi yo tout de yo pran kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('966', '1', '33', '5', '¶ Lè Ezaou voye je l\' gade, li wè medam yo ak timoun yo. Li di: -Ki moun sa yo ki avè ou la a? Jakòb reponn li: -tout se pitit Seyè a bay nèg pa ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('967', '1', '33', '6', 'Lè sa a, sèvant yo pwoche ak timoun yo, yo bese tèt yo jouk atè devan Ezaou.');
INSERT INTO `bible_verses_hcv` VALUES ('968', '1', '33', '7', 'Apre sa, Leya pwoche ak timoun pa l\' yo, yo bese tèt yo tout devan li. Andènye nèt, Jozèf ak Rachèl pwoche, yo bese tèt yo tout devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('969', '1', '33', '8', 'Ezaou mande l\': -Moun mwen kontre pi devan an, poukisa ou te voye yo? Jakòb reponn li: -Se pou m\' te ka fè kè ou kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('970', '1', '33', '9', 'Ezaou di l\': -Frè mwen, mwen gen tout sa m\' bezwen. Ou mèt kenbe tou sa ou genyen pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('971', '1', '33', '10', 'Jakòb reponn li: -Non. Si ou kontan wè m\' tout bon, tanpri, asepte kado m\'ap ba ou yo. Paske, lè mwen kontre ou, se tankou si m\' te wè figi Bondye. Gade jan ou resevwa m\' byen.');
INSERT INTO `bible_verses_hcv` VALUES ('972', '1', '33', '11', 'Tanpri, asepte kado m\'ap ba ou yo, paske Bondye te beni m\' anpil. Mwen pa manke anyen. Jakòb fòse Ezaou sitèlman, bout pou bout, Ezaou asepte.');
INSERT INTO `bible_verses_hcv` VALUES ('973', '1', '33', '12', 'Li di: -Bon. Ann pati. Ann ale. M\'ap pran devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('974', '1', '33', '13', 'Men Jakòb reponn li: -Mèt mwen, ou konnen jan timoun yo fèb. Epi, fòk mwen pa bliye fenmèl mouton ak manman bèf yo ki nouris. Si m\' fè yo mache twòp yon sèl jou, se kont pou yo tout mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('975', '1', '33', '14', 'Tanpri, mèt mwen, ou mèt pran devan nèg pa ou la, mwen menm m\'ap vin dèyè ti pa ti pa, jan bèt yo ak timoun yo ka mache, jouk m\'a rive lakay ou nan peyi Seyi.');
INSERT INTO `bible_verses_hcv` VALUES ('976', '1', '33', '15', 'Ezaou di l\': -Bon. m\'a kite kèk moun nan moun pa m\' yo avè ou? Jakòb reponn: -Se pa nesesè. Yon sèl bagay mwen mande, se pou mèt mwen bliye tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('977', '1', '33', '16', '¶ Menm jou a, Ezaou pati tounen nan peyi Seyi.');
INSERT INTO `bible_verses_hcv` VALUES ('978', '1', '33', '17', 'Jakòb menm pati pou Soukòt. Lè li rive la, li bati yon kay pou li ak yon pak pou bèt li yo. Se sak fè yo rele kote sa a Soukòt.');
INSERT INTO `bible_verses_hcv` VALUES ('979', '1', '33', '18', 'Lè Jakòb tounen soti Mezopotami, li rive anbyen lavil Sichèm, nan peyi Kanaran. Li moute tant li sou moso tè ki anfas lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('980', '1', '33', '19', 'Li achte moso tè kote li te moute tant li a pou san pyès lajan nan men pitit Amò yo. Se Amò sa a ki te papa Sichèm.');
INSERT INTO `bible_verses_hcv` VALUES ('981', '1', '33', '20', 'Jakòb bati yon lotèl la tou. Li rele l\': Bondye se Bondye Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('982', '1', '34', '1', '¶ Dena, pitit fi Leya te fè pou Jakòb la, te soti al rann medam peyi a vizit.');
INSERT INTO `bible_verses_hcv` VALUES ('983', '1', '34', '2', 'Lè sa a, Sichèm, pitit Amò, moun Evi a, te chèf nan kanton an. Lè li wè Dena, li mete men sou li, li fè kadejak sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('984', '1', '34', '3', 'Men Sichèm te tonbe damou pou Dena, pitit fi Jakòb la. Li te pale dous ak tifi a, paske li te renmen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('985', '1', '34', '4', 'Sichèm di Amò, papa l\': -Al mande pou fi sa a pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('986', '1', '34', '5', 'Jakòb vin konnen Sichèm te fè kadejak sou Dena, pitit fi li a. Men, paske pitit gason l\' yo te nan savann ak bèt yo, li pa di anyen jouk lè yo tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('987', '1', '34', '6', '¶ Amò, papa Sichèm, ale bò kot Jakòb pou fè yon pale sou sa avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('988', '1', '34', '7', 'Lè sa a, pitit gason Jakòb yo t\'ap tounen soti nan savann. Lè yo pran nouvèl la, yo te move, yo te fache anpil, paske Sichèm te fè yon bagay grav: li te avili moun Izrayèl yo lè l\' te fè kadejak sou pitit fi Jakòb la. Bagay konsa pa t\' dwe fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('989', '1', '34', '8', 'Amò di yo konsa: -Pitit gason m\' lan, Sichèm, fin fou pou fi nou an. Tanpri, kite li marye avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('990', '1', '34', '9', 'Ann pase kontra yonn ak lòt pou nou zanmi. n\'a ban nou nan pitit fi nou yo pou madanm pitit gason nou yo. n\'a pran nan pitit fi nou yo pou madanm pitit gason nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('991', '1', '34', '10', 'Konsa n\'a rete ansanm ak nou nan peyi a. n\'a rete kote nou vle, n\'a fè kòmès jan nou vle, n\'a achte tè nou vle.');
INSERT INTO `bible_verses_hcv` VALUES ('992', '1', '34', '11', 'Apre sa, Sichèm di papa ak frè Dena yo: -Fè m\' favè sa a, tanpri. m\'a ban nou tout sa nou vle.');
INSERT INTO `bible_verses_hcv` VALUES ('993', '1', '34', '12', 'Di m\' kisa pou m\' fè nou kado. Nou mèt mande m\' nenpòt ki gwo pri pou maryaj la. M\'ap ban nou tout sa n\'a mande m\'. Men, se pou nou dakò. Kite m\' marye ak fi a.');
INSERT INTO `bible_verses_hcv` VALUES ('994', '1', '34', '13', 'Men pitit gason Jakòb yo bay Sichèm ak Amò, papa li, yon repons pou woule yo. Paske Sichèm te avili sè yo a, yo t\'ap pare yon move kou pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('995', '1', '34', '14', 'Yo di yo: -Nou pa ka kite sè nou an marye ak yon nonm ki pa sikonsi. Se va yon avilisman pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('996', '1', '34', '15', 'N\'ap dakò nan yon sèl kondisyon. Se pou nou vin menm jan ak nou, se pou tout gason nan kanton an sikonsi tankou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('997', '1', '34', '16', 'Lè sa a atò, n\'a kite sè nou an marye avè ou. Nou menm tout n\'a ka marye ak pitit fi ou yo. n\'a rete nan peyi a ansanm ansanm, n\'a tounen yon sèl pèp.');
INSERT INTO `bible_verses_hcv` VALUES ('998', '1', '34', '17', 'Men, si nou pa dakò ak kondisyon sa a, si nou pa vle pou yo sikonsi nou, n\'ap pran sè nou an, epi nou pral fè wout nou.');
INSERT INTO `bible_verses_hcv` VALUES ('999', '1', '34', '18', '¶ Amò ak Sichèm, pitit gason l\' lan, tonbe dakò ak yo pou kondisyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1000', '1', '34', '19', 'Se konsa jenn gason an te prese fè sa yo te mande l\' fè a, paske li te renmen pitit fi Jakòb la anpil. tout moun kay papa l\' te konsidere l\' anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('1001', '1', '34', '20', 'Amò ak Sichèm, pitit gason l\' lan, al nan pòtay lavil la, kote tout moun yo te konn reyini, yo pale ak moun peyi a. Yo di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('1002', '1', '34', '21', '-Mesye sa yo, se pa moun ki vin pou kont. Ann kite yo rete nan peyi a. Ann kite yo fè trafik yo. Peyi a gen kont plas pou yo. Ann marye ak pitit fi yo, ann kite yo marye ak pitit fi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1003', '1', '34', '22', 'Mesye sa yo dakò pou yo rete ansanm ak nou, pou nou fè yon sèl pèp. Men yo pase yon kondisyon: se pou tout gason nan mitan nou sikonsi, menm jan yo menm yo sikonsi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1004', '1', '34', '23', 'Konsa, tout bèt yo, tout byen yo, tout zannimo yo ap vin pou nou yon lè. Se asepte pou n\' asepte kondisyon an pou yo ka rete viv ansanm ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1005', '1', '34', '24', 'tout moun ki te reyini bò pòtay lavil la te tonbe dakò ak sa Amò ak Sichèm, pitit li a, te di yo. Se konsa yo sikonsi tout gason ki te la bò pòtay lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('1006', '1', '34', '25', '¶ Twa jou apre, mesye yo t\'ap soufri ak sikonsizyon an toujou lè de nan pitit gason Jakòb yo, Simeyon ak Levi, frè menm manman ak Dena yo, pran nepe yo, yo antre nan lavil la san pesonn pa sispèk anyen, yo touye tout gason yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1007', '1', '34', '26', 'Yo touye Amò ak Sichèm, pitit gason l\' lan, yo pran Dena, yo fè l\' kite kay Sichèm lan, y al fè wout yo avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1008', '1', '34', '27', 'Lòt pitit Jakòb yo menm jete kò yo sou kadav yo, yo piye lavil la byen piye, paske moun lavil la te avili sè yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('1009', '1', '34', '28', 'Apre sa, yo pran tout bèt, tout bèf, tout bourik ak tout sa ki te nan lavil la ak nan jaden yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1010', '1', '34', '29', 'Yo pran tout richès ak tout sa ki te nan kay mesye yo pote ale, yo fè tout pitit yo ak tout medam yo prizonye.');
INSERT INTO `bible_verses_hcv` VALUES ('1011', '1', '34', '30', 'Apre sa, Jakòb rele Simeyon ak Levi, li di yo: -Gade nan ki traka nou mete m\'. Koulye a, moun ki rete nan peyi a, moun Kanaran yo ak moun Perezi yo, pral rayi m\'. Mwen pa gen anpil moun. Si yo mete ansanm sou do mwen pou atake m\', y\'ap touye m\' ansanm ak tout moun lakay mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1012', '1', '34', '31', 'Men Simeyon ak Levi reponn: -Atò, se pou nou te kite yo trete sè nou an tankou nenpòt jennès!');
INSERT INTO `bible_verses_hcv` VALUES ('1013', '1', '35', '1', '¶ Bondye di Jakòb: -Leve non, moute al Betèl, epi rete la. Bati yon lotèl la pou Bondye ki te parèt devan ou lan, lè ou t\'ap kouri pou Ezaou, frè ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('1014', '1', '35', '2', 'Se konsa Jakòb rele fanmi l\' yo ansanm ak tout lòt moun ki avè l\' yo. li di yo: -Pran tout lòt bondye etranje n\'ap sèvi yo, voye yo jete. Mete nou nan kondisyon pou sèvi Bondye. Mete rad nèt sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1015', '1', '35', '3', 'Nou pral kite kote nou ye a, nou pral Betèl, kote mwen pral bati yon lotèl pou Bondye ki te reponn lapriyè m\' lè m\' te anba tray la, pou Bondye ki te la avèk mwen kote m\' pase nan vwayaj mwen te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1016', '1', '35', '4', 'Se konsa yo renmèt Jakòb tout bondye etranje yo te gen nan men yo ansanm ak tout zanno yo te gen nan zòrèy yo. Jakòb antere tout sa anba pye bwadchenn ki te toupre lavil Sichèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('1017', '1', '35', '5', 'Apre sa, yo pati. tout moun ki te rete nan zòn lan te vin pè Bondye anpil. Yo yonn pa leve al rapouswiv pitit Jakòb yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1018', '1', '35', '6', '¶ Jakòb rive ansanm ak tout moun ki te avè l\' yo lavil Louz, nan peyi Kanaran. Se lavil sa a yo rele Betèl tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1019', '1', '35', '7', 'Li bati yon lotèl la, li rele kote a Betèl, paske se la Bondye te parèt devan li lè li t\'ap kouri pou frè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('1020', '1', '35', '8', 'Lè sa a, Debora, bòn Rebeka a, mouri. Yo antere l\' pi ba Betèl, anba pye bwadchenn lan. Se konsa yo rele pye bwadchenn lan: chenn dlo nan je a.');
INSERT INTO `bible_verses_hcv` VALUES ('1021', '1', '35', '9', 'Lè Jakòb te tounen soti Mezopotami, Bondye parèt ankò devan li, li beni li.');
INSERT INTO `bible_verses_hcv` VALUES ('1022', '1', '35', '10', 'Bondye di l\' konsa: -Yo rele ou Jakòb pa sa? Men, yo p\'ap rele ou Jakòb ankò, y\'a rele ou Izrayèl. Depi lè sa a, se Izrayèl yo rele l\' vre.');
INSERT INTO `bible_verses_hcv` VALUES ('1023', '1', '35', '11', 'Bondye di l\' ankò: -Se mwen menm Bondye ki gen tout pouvwa a. W\'ap gen anpil pitit ak pitit pitit. Gen ladan yo k\'ap wa. W\'ap si tèlman gen anpil pitit pitit, y\'a tounen yon kantite nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('1024', '1', '35', '12', 'Peyi mwen te bay Abraram ak Izarak la, m\'ap ba ou li tou. Apre sa, m\'ap bay pitit pitit ou yo li.');
INSERT INTO `bible_verses_hcv` VALUES ('1025', '1', '35', '13', 'Apre sa, Bondye kite l\' kote li t\'ap pale ak li a, li moute nan syèl.');
INSERT INTO `bible_verses_hcv` VALUES ('1026', '1', '35', '14', 'Jakòb pran yon gwo wòch, li plante l\' pou l\' make kote Bondye te pale avèk li a. Li pran diven, li wouze wòch la, apre sa li vide lwil sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('1027', '1', '35', '15', 'Li rele kote Bondye te pale avè l\' la Betèl.');
INSERT INTO `bible_verses_hcv` VALUES ('1028', '1', '35', '16', '¶ Apre sa, yo pati yo kite Betèl. Yo pa t\' twò lwen rive lavil Efrata lè lè a te rive pou Rachèl akouche. Li t\'ap soufri anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('1029', '1', '35', '17', 'Lè doulè a te pi rèd, fanmchay la di l\': -Ou pa bezwen pè. Ou fè yon pitit gason ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1030', '1', '35', '18', 'Rachèl tapral mouri, li t\'ap rann dènye souf li lè li rele pitit la Bennoni. Men papa a rele l\' Benjamen.');
INSERT INTO `bible_verses_hcv` VALUES ('1031', '1', '35', '19', 'Rachèl mouri, yo antere l\' sou wout lavil Efrata. Se lavil sa a yo rele Betleyèm lan tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1032', '1', '35', '20', 'Jakòb make tonm lan ak yon gwo wòch: yo rele l\' Moniman tonm Rachèl la. Wòch la la jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1033', '1', '35', '21', '¶ Apre sa, Izrayèl pati, li al moute tant li lòt bò Migdaledè.');
INSERT INTO `bible_verses_hcv` VALUES ('1034', '1', '35', '22', 'Antan Jakòb t\'ap viv nan peyi sa a, Woubenn al kouche ak Bila, yonn nan fanm papa l\' yo. Izrayèl vin konn sa, li te fache anpil. Jakòb te gen douz pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('1035', '1', '35', '23', 'Men non pitit Leya te fè pou li yo: Woubenn, premye pitit gason l\' lan, Simeyon, Levi, Jida, Isaka ak Zabilon.');
INSERT INTO `bible_verses_hcv` VALUES ('1036', '1', '35', '24', 'Men non pitit Rachèl te fè pou li yo: Jozèf ak Benjamen.');
INSERT INTO `bible_verses_hcv` VALUES ('1037', '1', '35', '25', 'Men non pitit Bila, sèvant Rachèl la, te fè pou li yo: Dann ak Nèftali.');
INSERT INTO `bible_verses_hcv` VALUES ('1038', '1', '35', '26', 'Men non pitit Zilpa, sèvant Leya a, te fè pou li yo: Gad ak Asè. Se tout pitit gason sa yo Jakòb te genyen antan li te nan peyi Mezopotami.');
INSERT INTO `bible_verses_hcv` VALUES ('1039', '1', '35', '27', 'Jakòb al wè papa l\' Izarak, nan Manmre (yo rele kote sa a Kija aba tou, ou ankò Ebwon). Se la Abraram ak Izarak te pase tout lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1040', '1', '35', '28', 'Izarak te gen sankatreven lanne sou tèt li');
INSERT INTO `bible_verses_hcv` VALUES ('1041', '1', '35', '29', 'lè li mouri. Li te fin granmoun, li te wè kont jou li lè l\' al jwenn moun li yo ki te mouri deja. Ezaou ak Jakòb, pitit gason l\' yo, antere li.');
INSERT INTO `bible_verses_hcv` VALUES ('1042', '1', '36', '1', '¶ Men pitit pitit Ezaou yo. Se Ezaou sa a yo te rele Edon.');
INSERT INTO `bible_verses_hcv` VALUES ('1043', '1', '36', '2', 'Ezaou te chwazi fi nan moun peyi Kanaran yo pou madanm. Yonn te rele Ada. Se te pitit fi Elon, yon moun Et. Yon lòt te rele Olibama, pitit fi Ana, ki li menm te pitit fi Zibeyon, yon moun Evi.');
INSERT INTO `bible_verses_hcv` VALUES ('1044', '1', '36', '3', 'Li te marye tout ak Basmat, pitit fi Izmayèl la, sè Nebajòt.');
INSERT INTO `bible_verses_hcv` VALUES ('1045', '1', '36', '4', 'Se Ada ki te fè Elifaz pou Ezaou. Basmat te fè Reouyèl,');
INSERT INTO `bible_verses_hcv` VALUES ('1046', '1', '36', '5', 'Olibama menm te fè Jeouch, Jalam epi Kore. Se tout pitit sa yo Ezaou te fè antan li te nan peyi Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('1047', '1', '36', '6', 'Yon jou, Ezaou pran madanm li yo, pitit gason l\' yo, pitit fi li yo, tout moun ki te lakay li, tout mouton l\' yo, tout kabrit li yo ansanm ak tou sa li te genyen nan peyi Kanaran, li pati pou yon lòt peyi byen lwen Jakòb, frè li.');
INSERT INTO `bible_verses_hcv` VALUES ('1048', '1', '36', '7', 'Li te fè sa paske tè kote li t\'ap viv ansanm ak Jakòb, frè l\' la, te vin twò piti pou yo. Yo te vin gen twòp bèt, yo pa t\' kapab rete ansanm ankò menm kote a.');
INSERT INTO `bible_verses_hcv` VALUES ('1049', '1', '36', '8', 'Se konsa Ezaou, yo rele Edon tou, al rete nan mòn Seyi.');
INSERT INTO `bible_verses_hcv` VALUES ('1050', '1', '36', '9', '¶ Men pitit pitit Ezaou, papa moun Edon yo ki rete nan mòn Seyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1051', '1', '36', '10', 'Men non pitit gason Ezaou yo: Se te Elifaz, pitit Ada, madanm Ezaou, ak Reouyèl, pitit Basmat, madanm Ezaou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1052', '1', '36', '11', 'Men non pitit gason Elifaz yo: Se te Teman, Oma, Zefo, Gayetan ak Kenaz.');
INSERT INTO `bible_verses_hcv` VALUES ('1053', '1', '36', '12', 'Elifaz, pitit Ezaou a, te gen yon fanm kay yo te rele Timna. Se li ki manman Amalèk. Sa yo se tout pitit pitit gason Ada, madanm Ezaou.');
INSERT INTO `bible_verses_hcv` VALUES ('1054', '1', '36', '13', 'Men non pitit gason Reouyèl yo: Se te Naat, Zerak, Chanma ak Miza. Sa yo se pitit pitit gason Basmat, madanm Ezaou.');
INSERT INTO `bible_verses_hcv` VALUES ('1055', '1', '36', '14', 'Men non pitit gason Olibama, madanm Ezaou, te fè pou li: Jeouch, Jalam ak Kore. Olibama te pitit fi Ana, pitit fi Zibeyon.');
INSERT INTO `bible_verses_hcv` VALUES ('1056', '1', '36', '15', 'Men chèf branch fanmi pitit pitit Ezaou yo. Men non tout pitit gason Elifaz, premye pitit gason Ezaou a: Se te Teman, Oma, Zefo, Kenaz,');
INSERT INTO `bible_verses_hcv` VALUES ('1057', '1', '36', '16', 'Kore, Gayetan ak Amalèk. Yo tout te chèf. Se pitit Elifaz sa yo ki te chèf nan peyi Edon an: Yo tout se pitit pitit Ada yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('1058', '1', '36', '17', 'Men non pitit gason Reouyèl, pitit gason Ezaou a: Se te Naat, Zerak, Chanma ak Miza. Yo tout te chèf tou. Se pitit Reouyèl sa yo ki te chèf nan peyi Edon an. Yo tout se pitit pitit Basmat, madanm Ezaou, yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('1059', '1', '36', '18', 'Men non tout pitit gason Olibama, madan Ezaou: Se te Jeouch, Jalam ak Kore. Yo tout te chèf. Se chèf sa yo ki te pitit Olibama, madan Ezaou. Olibama te pitit fi Ana.');
INSERT INTO `bible_verses_hcv` VALUES ('1060', '1', '36', '19', 'Se te non tout pitit pitit Ezaou yo sa. Yo te rele Ezaou Edon tou. Se yo ki te chèf branch fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1061', '1', '36', '20', '¶ Men non tout pitit gason Seyi, moun peyi Ori. Se yo menm ki rete nan peyi a depi lontan. Se Lotan, Chobal, Zibeyon, Ana,');
INSERT INTO `bible_verses_hcv` VALUES ('1062', '1', '36', '21', 'Dichon, Ezè ak Dichan. Se chèf moun peyi Ori yo sa. Yo se pitit gason Seyi nan peyi Edon.');
INSERT INTO `bible_verses_hcv` VALUES ('1063', '1', '36', '22', 'Men non pitit Lotan yo: Se te Ori ak Eman. Timna te sè Lotan.');
INSERT INTO `bible_verses_hcv` VALUES ('1064', '1', '36', '23', 'Men non pitit Chobal yo: Se te Alvan, Manaat, Ebal, Chefo ak Anam.');
INSERT INTO `bible_verses_hcv` VALUES ('1065', '1', '36', '24', 'Men non pitit Zibeyon yo: Se te Aja ak Ana. Se Ana sa a ki te jwenn sous dlo cho yo nan dezè a, lè l\' t\'ap gade bourik Zibeyon, papa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1066', '1', '36', '25', 'Men non pitit Ana yo: Se te Dichon, yon gason ak Olibama, yon fi.');
INSERT INTO `bible_verses_hcv` VALUES ('1067', '1', '36', '26', 'Men non pitit gason Dichon yo: Se te Emdan, Echban, Jitran ak Keran.');
INSERT INTO `bible_verses_hcv` VALUES ('1068', '1', '36', '27', 'Men non pitit gason Ezè yo: Se te Bilan, Zavan ak Akan.');
INSERT INTO `bible_verses_hcv` VALUES ('1069', '1', '36', '28', 'Men non pitit gason Dichan yo: Ouz ak Aran.');
INSERT INTO `bible_verses_hcv` VALUES ('1070', '1', '36', '29', 'Men non chèf moun peyi Ori yo: Se te Lotan, Chobal, Zibeyon, Ana,');
INSERT INTO `bible_verses_hcv` VALUES ('1071', '1', '36', '30', 'Dichon, Ezè, Dichan. Se te tout chèf moun Ori yo sa. Se yo ki te chèf branch fanmi moun Ori yo nan peyi Seyi.');
INSERT INTO `bible_verses_hcv` VALUES ('1072', '1', '36', '31', '¶ Men wa ki te gouvènen peyi Edon an, anvan te gen ankenn wa pou gouvènen pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('1073', '1', '36', '32', 'Bela, gason Beyò a, t\'ap gouvènen peyi Edon. Yo te rele lavil kote li te rete a Denaba.');
INSERT INTO `bible_verses_hcv` VALUES ('1074', '1', '36', '33', 'Lè Bela mouri, se Jobab, gason Zerak la, moun lavil Bozra, ki te gouvènen nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('1075', '1', '36', '34', 'Lè Jobab mouri, se Oucham, moun peyi Teman, ki te gouvènen nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('1076', '1', '36', '35', 'Lè Oucham mouri, se Adad, pitit gason Bedad la, ki te gouvènen nan plas li. Se Adad sa a ki te bat moun peyi Madyan yo nan plenn Moab la. Yo te rele lavil kote li te rete a Avit.');
INSERT INTO `bible_verses_hcv` VALUES ('1077', '1', '36', '36', 'Lè Adad mouri, se Samla, moun Masreka, ki te gouvènen nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('1078', '1', '36', '37', 'Lè Samla mouri, se Sayil, moun lavil Reyobòt bò gwo larivyè Lefrat la, ki te gouvènen nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('1079', '1', '36', '38', 'Lè Sayil mouri, se Baalanan, pitit gason Akbò a, ki te gouvènen nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('1080', '1', '36', '39', 'Lè Baalanan, pitit gason Akbò a, mouri, se Ada ki te gouvènen nan plas li. Yo te rele lavil kote li te rete a Paou. Madanm li te rele Metabèl. Se te pitit fi Matrèd ki poutèt pa l\' tè pitit fi Mezarab.');
INSERT INTO `bible_verses_hcv` VALUES ('1081', '1', '36', '40', 'Men lis non tout pitit Ezaou yo ki te chèf ansanm ak non branch fanmi yo ak non kote yo te rete: Timna, Alva, Jetèt,');
INSERT INTO `bible_verses_hcv` VALUES ('1082', '1', '36', '41', 'Olibama, Ela, Penon,');
INSERT INTO `bible_verses_hcv` VALUES ('1083', '1', '36', '42', 'Kenaz, Teman, Mibza,');
INSERT INTO `bible_verses_hcv` VALUES ('1084', '1', '36', '43', 'Magdiyèl, Iram. Se non chèf Edon yo sa ansanm ak non kote yo te rete nan peyi a. Se Ezaou ki papa yo tout nan peyi Edon.');
INSERT INTO `bible_verses_hcv` VALUES ('1085', '1', '37', '1', '¶ Men Jakòb rete rete l\' nan peyi Kanaran kote papa l\' te pase tout lavi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1086', '1', '37', '2', 'Men istwa fanmi Jakòb la. Jozèf te yon jenn gason disètan. Li t\'ap gade mouton ak kabrit ansanm ak frè l\' yo, pitit gason Bila ak Zilpa, fanm kay papa l\' yo. Li te konn rapòte bay papa l\' tout vye bagay yo t\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('1087', '1', '37', '3', 'Izrayèl menm te renmen Jozèf plis pase tout lòt pitit li yo, paske li te fin granmoun lè Jozèf te fèt. Li fè yon bèl varèz long ak manch pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('1088', '1', '37', '4', 'Lè frè l\' yo wè jan papa yo te renmen Jozèf plis pase yo, yo pran rayi l\'. Yo pa t\' louvri bouch avè l\' san yo pa joure l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1089', '1', '37', '5', '¶ Yon jou, Jozèf fè yon rèv. Li rakonte l\' bay frè li yo. Sa te fè yo rayi l\' pi plis toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('1090', '1', '37', '6', 'Li di yo: -Mesye, tande yon rèv mwen fè.');
INSERT INTO `bible_verses_hcv` VALUES ('1091', '1', '37', '7', 'Mwen wè nou tout nou te nan jaden, chak moun t\'ap mare yon pakèt zèb. Pakèt mwen an rete konsa li kanpe tout dwat pou kont li, epi tout pakèt pa nou yo fè wonn li, yo vin bese tèt devan pa m\' lan tankou moun y\'ap salwe.');
INSERT INTO `bible_verses_hcv` VALUES ('1092', '1', '37', '8', 'Frè l\' yo di l\': -Anhan! Ou vle di ou pral chèf nou, ou pral kòmande nou! Yo te vin rayi l\' pi plis toujou poutèt rèv li te di yo li fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1093', '1', '37', '9', 'Apre sa, Jozèf fè yon lòt rèv ankò. Li rakonte l\' bay frè li yo. Li di yo: -Mwen fè yon lòt rèv. Mwen wè solèy la, lalen lan ansanm ak onz zetwal ki t\'ap bese tèt devan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1094', '1', '37', '10', 'Li rakonte rèv la bay papa l\' ansanm ak frè l\' yo. Men papa a t\'ap rale zòrèy li, li t\'ap di l\': -Ki kalite rèv w\'ap fè konsa a? Koulye a, se pou mwen menm, manman ou ansanm ak onz frè ou yo, pou nou vin bese tèt devan ou?');
INSERT INTO `bible_verses_hcv` VALUES ('1095', '1', '37', '11', 'Frè Jozèf yo t\'ap fè jalouzi, men papa l\' t\'ap kalkile tout bagay sa yo nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('1096', '1', '37', '12', '¶ Frè Jozèf yo leve, y ale jouk Sichèm ak bann bèt papa yo pou fè yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1097', '1', '37', '13', 'Izrayèl rele Jozèf, li di l\' konsa: -Frè ou yo mennen bèt yo jouk Sichèm al manje. Vini non, m\'ap voye ou bò kote yo pou mwen. Jozèf reponn: -Men mwen wi, papa.');
INSERT INTO `bible_verses_hcv` VALUES ('1098', '1', '37', '14', 'Izrayèl di l\' konsa: -Tanpri, ale we kouman frè ou yo ak bèt yo ye laba a. Apre sa, tounen vin pote nouvèl yo ban mwen. Konsa, se papa l\' menm ki te fè l\' pati kite Fon Ebwon an. Lè Jozèf rive Sichèm,');
INSERT INTO `bible_verses_hcv` VALUES ('1099', '1', '37', '15', 'li pèdi wout li nan savann lan, li kontre ak yon nonm ki mande l\': -Kisa w\'ap chache konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('1100', '1', '37', '16', 'Jozèf reponn li: -M\'ap chache frè m\' yo. Tanpri, di m\' ki kote yo mennen bèt yo al manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1101', '1', '37', '17', 'Nonm lan di l\': -Yo te isit la wi, men yo pati deja. Mwen tande yo t\'ap di yo pral Dotan. Jozèf pati dèyè frè l\' yo, li jwenn yo Dotan.');
INSERT INTO `bible_verses_hcv` VALUES ('1102', '1', '37', '18', 'Men, anvan Jozèf te rive, yo te gen tan wè l\' byen lwen ap vini. Yo fè konplo pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1103', '1', '37', '19', 'Yonn di lòt: -Men nonm ki renmen fè rèv la ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('1104', '1', '37', '20', 'Annou wè. N\'ap touye l\', n\'ap jete kadav la nan yonn nan pi yo. Epi n\'a di se bèt nan bwa ki touye l\'. Konsa n\'a wè si sa l\' te wè nan rèv li yo va rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('1105', '1', '37', '21', 'Woubenn t\'ap koute yo, li t\'ap chache yon jan pou sove Jozèf anba men yo. Li di yo: -Piga nou touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1106', '1', '37', '22', 'Pa fè san koule. Ann voye l\' jete nan pi sa a ki nan dezè a. Men, pa leve men sou li. Li t\'ap di yo sa paske li te fè lide sove l\' anba men yo pou l\' te voye l\' tounen bay papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1107', '1', '37', '23', '¶ Lè Jozèf rive bò kote frè l\' yo, yo wete bèl varèz long ak manch ki te sou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('1108', '1', '37', '24', 'Yo pran l\', yo jete l\' nan pi a. Pi a te vid, li pa t\' gen dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('1109', '1', '37', '25', 'Apre sa, yo chita pou yo manje. Pandan yo leve je yo, konsa yo wè yon kolonn moun Izmayèl ki t\'ap vwayaje. Yo te soti Galarad. Chamo yo te chaje ak gonm bwa, lansan ak lami yo t\'ap pote al vann nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('1110', '1', '37', '26', 'Jida di frè l\' yo konsa: -Sa sa ap rapòte nou pou nou touye frè nou an epi apre sa pou nou kache sa?');
INSERT INTO `bible_verses_hcv` VALUES ('1111', '1', '37', '27', 'Annou vann li ak moun Izmayèl yo. Konsa nou p\'ap bezwen leve men nou sou li. Apre tou, se frè nou li ye, se menm san ak nou. Frè l\' yo tonbe dakò.');
INSERT INTO `bible_verses_hcv` VALUES ('1112', '1', '37', '28', 'Lè machann Madyan yo vin ap pase, yo rale Jozèf moute sot nan pi a. Yo vann li ak moun Izmayèl yo pou vin pyès lajan. Moun Izmayèl yo menm mennen l\' nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('1113', '1', '37', '29', 'Lè Woubenn tounen nan pi a, li pa jwenn Jozèf ladan l\'. Sa te fè l\' lapenn anpil. Li chire rad ki te sou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('1114', '1', '37', '30', 'Li tounen al jwenn frè li yo, li di yo: -Ti gason an pa nan pi a non! Kisa m\' pral fè koulye a?');
INSERT INTO `bible_verses_hcv` VALUES ('1115', '1', '37', '31', '¶ Yo touye yon bouk kabrit, yo pran bèl varèz Jozèf la, yo tranpe l\' nan san an.');
INSERT INTO `bible_verses_hcv` VALUES ('1116', '1', '37', '32', 'Yo voye varèz la bay papa yo ak komisyon sa a: -Men sa nou jwenn. Gade wè si se pa varèz pitit gason ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('1117', '1', '37', '33', 'Jakòb rekonèt rad la, li di: -Men wi, se varèz pitit gason m\' lan. Se yon bèt nan bwa ki devore l\'. Bèt la dechèpiye l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('1118', '1', '37', '34', 'Sa ou tande a, yon sèl lapenn pran Jakòb, li chire rad ki te sou li, li mare yon tanga sak nan ren li. Li pase kèk tan ap kriye pou pitit gason l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('1119', '1', '37', '35', 'tout lòt gason l\' yo ansanm ak pitit fi l\' yo te vin ba l\' kouraj, men li te refize tande sa yo t\'ap di l\'. Li t\'ap plede repete: -M\'ap kriye pou pitit gason m\' lan jouk m al jwenn li lè m\'a mouri. Se konsa li t\'ap kriye pou pitit gason l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('1120', '1', '37', '36', 'Pandan tout tan sa a, moun Madyan yo te gen tan vann Jozèf nan peyi Lejip ak Potifa, yonn nan chèf lame farawon an. Se li menm ki te kòmandan gad palè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1121', '1', '38', '1', '¶ Lè sa a, Jida kite frè l\' yo, li al jwenn Ira, yon nonm lavil Adoulam.');
INSERT INTO `bible_verses_hcv` VALUES ('1122', '1', '38', '2', 'Antan li la, li wè yon fi. Papa fi a te yon moun peyi Kanaran yo te rele Chwa. Jida marye ak fi a, li kouche avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1123', '1', '38', '3', 'Madanm lan vin ansent, li fè yon pitit gason. Jida rele pitit la Er.');
INSERT INTO `bible_verses_hcv` VALUES ('1124', '1', '38', '4', 'Madanm lan vin ansent ankò, li fè yon lòt pitit gason, yo rele l\' Onan.');
INSERT INTO `bible_verses_hcv` VALUES ('1125', '1', '38', '5', 'Li fè yon lòt pitit gason ankò, yo rele l\' Chela. Jida te lavil Kezib lè madanm li fè Chela.');
INSERT INTO `bible_verses_hcv` VALUES ('1126', '1', '38', '6', 'Jida chwazi yon fi yo rele Tama pou Er, premye pitit gason l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('1127', '1', '38', '7', 'Men Er, premye pitit Jida a, pa t\' fè Seyè a plezi paske li te twò mechan. Se konsa Seyè a te fè l\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1128', '1', '38', '8', 'Lè sa a, Jida di Onan: -Ale jwenn madanm frè ou la, kouche avè l\'. Se devwa ou, paske ou se frè mari l\' ki mouri. Konsa, w\'a fè yon pitit pou frè ou pou non li pa pèdi.');
INSERT INTO `bible_verses_hcv` VALUES ('1129', '1', '38', '9', 'Men Onan te konnen pitit la pa t\'ap pou li. Se konsa, chak fwa li kouche ak madanm frè li a, li voye atè pou li pa t\' fè pitit pou frè li a.');
INSERT INTO `bible_verses_hcv` VALUES ('1130', '1', '38', '10', 'Sa l\' t\'ap fè a pa t\' fè Seyè a plezi. Se konsa Seyè a fè l\' mouri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1131', '1', '38', '11', 'Lè sa a, Jida di Tama, bèlfi li a: -Ou mèt tounen kay papa ou, rete vèv san marye jouk tan Chela, lòt gason m\' lan, vin gran. Li te di l\' sa paske li te pè pou Chela pa t\' mouri tankou frè l\' yo. Tama menm tounen rete kay papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1132', '1', '38', '12', '¶ Kèk tan apre sa, madanm Jida, pitit fi Chwa a, mouri. Apre Jida te fin fè sa pou l\' te fè pou lanmò a, li moute al Timna ansanm ak zanmi l\' lan, Ira, moun Adoulam lan. Li tapral wè moun ki t\'ap taye lenn mouton l\' yo pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('1133', '1', '38', '13', 'Yo fè Tama konn sa, yo di l\': -Gade. Men bòpè ou ap moute al Timna, pou l\' fè taye lenn mouton li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1134', '1', '38', '14', 'Se konsa, Tama wete rad vèv ki te sou li a, li kouvri tèt li ak yon vwal, li al chita bò pòtay lavil Enayim, sou chemen ki mennen Timna a. Li te wè Chela te fin gran, men Jida pa t\' pran l\' bay Chela pou madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('1135', '1', '38', '15', 'Lè Jida wè l\', li konprann se te yon jennès, paske figi l\' te kouvri.');
INSERT INTO `bible_verses_hcv` VALUES ('1136', '1', '38', '16', 'li al jwenn li bò chemen an, li di l\': -vin non. Kite m\' kouche avè ou. Li pa t\' konnen se bèlfi li li te ye. Tama di li: -Kisa w\'ap ban mwen pou m\' kite ou kouche avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1137', '1', '38', '17', 'Jida reponn li: -m\'a voye yon jenn kabrit ba ou nan bèt mwen yo. Tama di li: -Kisa w\'a ban m\' kenbe jouk ou voye l\' ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1138', '1', '38', '18', 'Jida reponn li: -Kisa ou vle m\' ba ou kenbe? Tama di li: -Letanp ou a ak tout kòd li, ansanm ak baton ki nan men ou lan. Jida ba li yo. Li kouche ak li. Tama vin ansent pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('1139', '1', '38', '19', 'Apre sa Tama leve, li al fè wout li. Li wete vwal la, epi li mete rad vèv li sou li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1140', '1', '38', '20', 'Jida voye zanmi l\', moun lavil Adoulam lan, ak jenn kabrit la pou l\' te ka reprann sa l\' te bay fanm lan kenbe a. Men zanmi l\' lan pa t\' kapab jwenn fanm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('1141', '1', '38', '21', 'Li mande mesye ki te la yo. Kote jennès ki te chita bò chemen an, sou pòtay lavil Enayim lan? Yo reponn li: -Pa janm gen ankenn jennès bò isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('1142', '1', '38', '22', 'Li tounen al jwenn Jida, li di l\': -Mwen pa jwenn li non. Mesye nan zòn lan di m\' pa janm gen ankenn jennès bò la.');
INSERT INTO `bible_verses_hcv` VALUES ('1143', '1', '38', '23', 'Jida di l\': -Pa fatige kò ou chache reprann sak nan men l\' lan. Moun va pase m\' nan betiz twòp. Mwen voye kabrit la ba li, ou pa jwenn li. Kite sa!');
INSERT INTO `bible_verses_hcv` VALUES ('1144', '1', '38', '24', '¶ Sou twa mwa konsa, yo vin di Jida: -Tama, bèlfi ou la, lage kò l\' nan jennès. Li gen tan ansent. Jida di yo: -Pran l\', mennen l\' deyò lavil la. Mete dife anwo l\' jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1145', '1', '38', '25', 'Yo t\'ap mennen Tama deyò lavil la lè li voye komisyon sa a bay bòpè li: -Se pou mèt bagay sa yo mwen ansent. Gade wè si ou rekonèt ki moun ki mèt letanp sa a ak tout kòd li ansanm ak baton sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('1146', '1', '38', '26', 'Jida rekonèt yo, li di: -Li gen rezon. Se mwen menm ki antò. Mwen te dwe fè l\' marye ak Chela, pitit gason m\' lan. Jida pa t\' kouche avè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1147', '1', '38', '27', 'Lè lè a rive pou Tama akouche, yo wè li te gen marasa nan vant li.');
INSERT INTO `bible_verses_hcv` VALUES ('1148', '1', '38', '28', 'Pandan li te gen tranche, yonn nan timoun yo lonje men l\' deyò. Fanmchay la kenbe men an, li mare yon moso fil wouj ladan l\'. Li di: -Sa a fèt anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('1149', '1', '38', '29', 'Men pitit la rale men an antre, epi se lòt frè a ki soti anvan. Fanmchay la di: -Se konsa ou fè chemen pou ou pase! Se poutèt sa yo rele l\' Perèz.');
INSERT INTO `bible_verses_hcv` VALUES ('1150', '1', '38', '30', 'Apre sa, frè li a soti ak fil wouj la mare nan men l\'. Yo rele l\' Zerak.');
INSERT INTO `bible_verses_hcv` VALUES ('1151', '1', '39', '1', '¶ Moun Izmayèl yo te mennen Jozèf nan peyi Lejip. Rive la, Potifa, yon moun peyi Lejip ki te chèf nan gouvènman farawon an ak kòmandan gad palè yo, achte l\' nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1152', '1', '39', '2', 'Seyè a te kanpe la avèk Jozèf. Li te fè tout bagay mache byen pou li. Jozèf te rete kay mèt li, moun peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1153', '1', '39', '3', 'Mèt li tout te wè Seyè a te avèk Jozèf. Seyè a te fè tout zafè l\' mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('1154', '1', '39', '4', 'Potifa te kontan ak Jozèf ak jan li t\'ap sèvi li. Li mete l\' reskonsab kay li, li renmèt li tout sa li te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('1155', '1', '39', '5', 'Depi lè Potifa te renmèt kay li ansanm ak tout sa li te genyen bay Jozèf, Seyè a beni kay moun peyi Lejip la poutèt Jozèf. Seyè a beni tout sa li te gen lakay li ak nan jaden l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1156', '1', '39', '6', 'Potifa te lage tout zafè l\' nan men Jozèf. Li pa t\' okipe anyen ankò, se annik vin chita manje. Jozèf te vin yon bèl gason byen kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('1157', '1', '39', '7', '¶ Se konsa madanm mèt li a vin tonbe pou li. Li di l\': -vin kouche avè m\' non!');
INSERT INTO `bible_verses_hcv` VALUES ('1158', '1', '39', '8', 'Men Jozèf derefize, li di l\': -Mèt mwen an pa okipe anyen k\'ap pase nan kay li a, paske mwen la. Li lage tout bagay nan men m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1159', '1', '39', '9', 'Mwen gen menm otorite avè l\' nan kay la, li pa defann mwen manyen anyen, esepte ou menm, paske se madanm li ou ye. Ki jan ou ta vle pou m\' fè yon bagay konsa, pou m\' fè peche sa a kont Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('1160', '1', '39', '10', 'Se chak jou li te nan kò Jozèf. Men, Jozèf te toujou derefize kouche avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1161', '1', '39', '11', 'Yon jou, Jozèf vin pou fè travay li nan kay la. Lè sa a pesonn pa t\' la:');
INSERT INTO `bible_verses_hcv` VALUES ('1162', '1', '39', '12', 'Madanm lan kenbe rad Jozèf, li di l\': -Jòdi a, se pou ou kouche avè m\'. Lè Jozèf wè sa, li chape kò l\' met deyò, li kite rad la nan men madanm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('1163', '1', '39', '13', '¶ Madanm lan menm, lè li wè Jozèf te kite rad la nan men l\' pou l\' kouri ale deyò,');
INSERT INTO `bible_verses_hcv` VALUES ('1164', '1', '39', '14', 'li rele domestik li yo, li di yo: -Nou wè sa! Mari mwen mennen yon ebre nan kay la, men koulye a li soti pou avili m\'. Li vini jwenn mwen jouk isit la, li vle pou m\' kouche avè l\'. Mwen pete rele.');
INSERT INTO `bible_verses_hcv` VALUES ('1165', '1', '39', '15', 'Lè li tande m\' rele a, msye kouri, li met deyò, li kite rad li la bò kote m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1166', '1', '39', '16', 'Madanm lan kite rad la bò kote l\', li tann mèt Jozèf la tounen lakay la.');
INSERT INTO `bible_verses_hcv` VALUES ('1167', '1', '39', '17', 'Li rakonte l\' menm bagay la, li di l\': -Esklav ebre ou mennen lakay la vin jwenn mwen jouk isit la pou avili m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1168', '1', '39', '18', 'Men, mwen pete yon rèl, li kouri met deyò, li kite rad li bò kote m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1169', '1', '39', '19', '¶ Lè Potifa tande madanm li di l\' sa domestik li a te fè l\', li move sou Jozèf.');
INSERT INTO `bible_verses_hcv` VALUES ('1170', '1', '39', '20', 'Li fè arete l\', mete l\' nan prizon kote yo fèmen tout prizonye wa a. Se konsa Jozèf twouve l\' nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('1171', '1', '39', '21', 'Men Seyè a te kanpe la avèk Jozèf. Li moutre l\' jan l\' te renmen l\', li fè chèf prizon an gen Jozèf konfyans.');
INSERT INTO `bible_verses_hcv` VALUES ('1172', '1', '39', '22', 'Li mete l\' veye tout lòt prizonye yo. Se li menm ki te reskonsab tout bagay nan prizon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1173', '1', '39', '23', 'Depi li te renmèt yon bagay nan men Jozèf, li pa t\' bezwen okipe anyen ankò paske Seyè a te la avèk Jozèf. Seyè a te fè tout zafè l\' mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('1174', '1', '40', '1', '¶ Kèk tan apre sa, chèf kanbiz ak chèf boulanje wa Lejip la te fè mèt yo yon bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('1175', '1', '40', '2', 'Farawon an te move ni sou chèf kanbiz la ni sou chèf boulanje a.');
INSERT INTO `bible_verses_hcv` VALUES ('1176', '1', '40', '3', 'Se konsa li te mete yo lakay kòmandan gad palè a, kote yo te fèmen Jozèf nan prizon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1177', '1', '40', '4', 'Kòmandan gad palè a mete yo sou kont Jozèf pou l\' sèvi yo. Yo pase kèk tan nan prizon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1178', '1', '40', '5', '¶ Yon jou lannwit, antan yo nan prizon an, chèf kanbiz ak chèf boulanje wa a te fè yo chak yon rèv. Chak rèv te gen sans pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1179', '1', '40', '6', 'Lè Jozèf vin jwenn yo nan denmen maten, li jwenn yo boulvèse.');
INSERT INTO `bible_verses_hcv` VALUES ('1180', '1', '40', '7', 'Li mande yo: -Poukisa nou kagou konsa jòdi a?');
INSERT INTO `bible_verses_hcv` VALUES ('1181', '1', '40', '8', 'Yo reponn li: -Nou chak fè yon rèv, men pa gen pesonn isit la ki ka esplike nou rèv yo. Jozèf reponn yo: -Eske se pa Bondye sèl ki ka esplike bagay konsa? Rakonte m\' rèv nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1182', '1', '40', '9', 'Chèf kanbiz la rakonte Jozèf rèv li te fè a, li di l\': -Nan rèv mwen an, mwen wè yon pye rezen devan m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1183', '1', '40', '10', 'Li te gen twa branch. Branch yo pran boujonnen, yo fè flè, yo fè rezen, rezen yo mi.');
INSERT INTO `bible_verses_hcv` VALUES ('1184', '1', '40', '11', 'Gwo gode farawon an te nan men mwen. Mwen pran rezen yo, mwen pije yo nan gode farawon an, lèfini mwen bay wa a li.');
INSERT INTO `bible_verses_hcv` VALUES ('1185', '1', '40', '12', 'Jozèf di li: -Men sa rèv la vle di: Twa branch yo se twa jou.');
INSERT INTO `bible_verses_hcv` VALUES ('1186', '1', '40', '13', 'Nan twa jou, farawon an pral chonje ou, li pral mete ou nan pozisyon ou ankò. Ou pral bay farawon an diven jan ou te konn fè l\' anvan lè ou te chèf kanbiz li a.');
INSERT INTO `bible_verses_hcv` VALUES ('1187', '1', '40', '14', 'Men, lè tout bagay va mache byen pou ou, pa bliye m\'. Tanpri, rann mwen sèvis sa a, pale ak farawon an pou mwen. Fè m\' soti nan prizon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('1188', '1', '40', '15', 'Ou wè: se vòlè yo te vòlè m\' nan peyi Ebre yo. Isit la menm, mwen pa t\' fè anyen pou yo te mete m\' nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('1189', '1', '40', '16', 'Lè chèf boulanje a wè bèl esplikasyon Jozèf te bay lòt la, li di l\': -Mwen menm tout mwen fè yon rèv. Mwen wè te gen twa panyen pen sou tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1190', '1', '40', '17', 'Nan panyen ki te anwo nèt la, te gen tout kalite bagay yo konn kwit nan fou pou wa a. Men, zwazo t\'ap manje yo nan panyen an sou tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1191', '1', '40', '18', 'Jozèf reponn li: -Men sa rèv la vle di: Twa panyen yo se twa jou.');
INSERT INTO `bible_verses_hcv` VALUES ('1192', '1', '40', '19', 'Nan twa jou farawon an pral fè rele ou, l\'ap fè yo pann ou nan yon pyebwa, kote zwazo ap vin dechèpiye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1193', '1', '40', '20', '¶ Sou twa jou vre, farawon an t\'ap fè yon gwo resepsyon pou tout chèf ki t\'ap sèvi avè l\' yo, paske se te jou fèt li. Li fè rele chèf kanbiz la ak chèf boulanje a devan tout lòt chèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1194', '1', '40', '21', 'Li mete chèf kanbiz la nan plas li ankò pou sèvi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1195', '1', '40', '22', 'Men, li fè pann chèf boulanje a, jan Jozèf te di yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('1196', '1', '40', '23', 'Men, chèf kanbiz la pa dòmi reve Jozèf, li bliye l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('1197', '1', '41', '1', '¶ Dezan te fin pase. Farawon an fè yon rèv. Li wè li te kanpe bò larivyè Nil la.');
INSERT INTO `bible_verses_hcv` VALUES ('1198', '1', '41', '2', 'Li wè sèt bèl vach byen gra moute soti nan larivyè a, yo t\'ap manje zèb bò dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('1199', '1', '41', '3', 'Apre sa, sèt lòt vach tout lèd, tout mèg, moute soti nan dlo a tou. Yo vin kanpe toupre lòt vach yo, bò dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('1200', '1', '41', '4', 'Sèt vye vach mèg yo manje sèt bèl vach gra yo. Epi je farawon an vin klè.');
INSERT INTO `bible_verses_hcv` VALUES ('1201', '1', '41', '5', 'Dòmi pran l\' ankò, li fè yon lòt rèv. Li wè sèt gwo grap ble ki t\'ap pouse sou yon sèl pye ble. Yo te plen grenn, yo te mi.');
INSERT INTO `bible_verses_hcv` VALUES ('1202', '1', '41', '6', 'Apre sa, sèt lòt grap vin parèt sou menm pye ble a. Yo te chèch, van nòde te fin boule yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1203', '1', '41', '7', 'Sèt grap chèch yo souse sèt bèl grap yo. Epi je farawon an vin klè ankò. Se rèv sa yo li te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('1204', '1', '41', '8', 'Nan maten, li te boulvèse anpil, li voye chache dènye divinò ak nèg save ki nan peyi Lejip la. Li rakonte yo rèv la, men yo yonn pa t\' kapab esplike rèv la ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('1205', '1', '41', '9', '¶ Se lè sa a, chèf kanbiz la di farawon an: -Koulye a mwen chonje mwen te fè yon fòt.');
INSERT INTO `bible_verses_hcv` VALUES ('1206', '1', '41', '10', 'Yon jou, monwa, ou te ankòlè sou sèvitè ou yo. Ou te fè mete yo nan prizon lakay kòmandan gad palè ou la. Se te mwen menm, chèf kanbiz ou a, ansanm ak chèf boulanje ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('1207', '1', '41', '11', 'Yon jou lannwit, nou tout de nou reve. Chak moun te fè yon rèv diferan. Chak rèv te gen sans pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1208', '1', '41', '12', 'Te gen yon jenn ebre avèk nou nan prizon an. Se te yon esklav kòmandan gad palè a. Nou rakonte l\' rèv nou yo. Epi li esplike yo ban nou, li bay chak moun sans rèv li te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1209', '1', '41', '13', 'tout bagay pase jan li te di a: Sou twa jou vre, farawon an te mete m\' nan plas mwen ankò. Pou chèf boulanje a menm, li te fè pann li.');
INSERT INTO `bible_verses_hcv` VALUES ('1210', '1', '41', '14', 'Farawon an voye chache Jozèf. Yo fè l\' soti byen vit nan prizon an. Jozèf fè labab, li koupe cheve l\', li chanje rad, epi li parèt devan farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1211', '1', '41', '15', 'Farawon an di Jozèf konsa: -Mwen fè yon rèv, pesonn pa ka di m\' sa l\' vle di. Men yo di m\' depi yo rakonte ou yon rèv, ou ka esplike l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1212', '1', '41', '16', 'Jozèf reponn farawon an: -Se pa mwen menm non! Se Bondye ki pral bay farawon an esplikasyon rèv la.');
INSERT INTO `bible_verses_hcv` VALUES ('1213', '1', '41', '17', '¶ Farawon an di: -Mwen reve mwen te kanpe bò larivyè Nil la.');
INSERT INTO `bible_verses_hcv` VALUES ('1214', '1', '41', '18', 'Konsa, sèt bèl vach byen gra te moute soti nan larivyè a, yo t\'ap manje zèb bò dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('1215', '1', '41', '19', 'Apre sa, sèt lòt vach tout mèg, tout lèd, tout chèch te moute soti nan dlo a dèyè lòt yo. Mwen poko janm wè vye vach lèd konsa nan tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1216', '1', '41', '20', 'Vye vach mèg yo manje bèl vach gra yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1217', '1', '41', '21', 'Lè yo te fin vale yo, se tankou si yo pa t\' janm manje. Yo te rete menm jan yo te ye anvan an. Epi je m\' vin klè.');
INSERT INTO `bible_verses_hcv` VALUES ('1218', '1', '41', '22', 'Apre sa, mwen fè yon lòt rèv. Mwen wè sèt grap ble byen plen, byen mi ki t\'ap pouse ansanm sou yon sèl pye ble a.');
INSERT INTO `bible_verses_hcv` VALUES ('1219', '1', '41', '23', 'Apre sa, sèt lòt grap parèt dèyè yo. Yo te chèch, van nòde te fin boule yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1220', '1', '41', '24', 'Grap mèg yo souse sèt bèl grap yo. Mwen rakonte rèv yo bay divinò yo, men yo yonn pa t\' kapab esplike yo ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1221', '1', '41', '25', 'Jozèf di farawon an: -tout de rèv yo vle di menm bagay la: Bondye fè ou konnen sa li pral fè.');
INSERT INTO `bible_verses_hcv` VALUES ('1222', '1', '41', '26', 'Sèt vach gra yo, se sèt lanne. Sèt bèl grap yo se sèt lanne tou. Yo vle di menm bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('1223', '1', '41', '27', 'Sèt vach tout mèg, tout lèd ki vin apre lòt yo, se sèt lanne. Sèt grap ble boule yo, se sèt lanne tou. Sa vle di pral gen sèt lanne grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('1224', '1', '41', '28', 'Se jan m\' sot di farawon an: Bondye vle fè ou konnen sa li pral fè.');
INSERT INTO `bible_verses_hcv` VALUES ('1225', '1', '41', '29', 'Pandan sèt lanne pral gen bèl rekòt nan tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1226', '1', '41', '30', 'Apre sa, pral gen sèt lanne grangou. Lè sa a, moun pral bliye tout bèl rekòt yo te fè nan peyi a. Grangou pral fini nèt ak peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1227', '1', '41', '31', 'Grangou ki pral tonbe sou peyi a pral rèd anpil. Moun p\'ap wè tras rekòt ki te fèt nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1228', '1', '41', '32', 'Si farawon an fè menm rèv la de fwa, sa vle di Bondye gen tan fin fè plan l\' nèt. Se yon bagay Bondye pral fè talè konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('1229', '1', '41', '33', '¶ Koulye a, se pou farawon an chwazi yon moun ki gen lespri ak bon konprann pou l\' mete l\' chèf sou tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1230', '1', '41', '34', 'Se pou ou mete chèf toupatou nan peyi Lejip la, pou yo ranmase yon senkyèm nan tout rekòt ki pral fèt pandan sèt bon lanne yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1231', '1', '41', '35', 'Se pou yo ranmase pwovizyon pandan tout lanne ki pral vini yo. Se pou farawon an ba yo otorite pou yo anpile pwovizyon yo nan depo nan chak vil, lèfini pou yo veye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1232', '1', '41', '36', 'Konsa, pwovizyon sa yo va sèvi yon rezèv pou peyi a pandan sèt lanne grangou k\'ap vin tonbe apre sa sou peyi Lejip, pou grangou pa fini ak peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1233', '1', '41', '37', 'Farawon an ak tout moun pa l\' yo te tonbe dakò ak sa Jozèf te di a.');
INSERT INTO `bible_verses_hcv` VALUES ('1234', '1', '41', '38', 'Farawon an di moun pa l\' yo: -Ki bò nou ka jwenn yon moun ki gen lespri Bondye sou li tankou nonm sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('1235', '1', '41', '39', 'Farawon an di Jozèf: -Gade tout bagay Bondye fè ou konnen! Pa gen pesonn ki gen plis lespri, osinon plis bon konprann pase ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1236', '1', '41', '40', 'M\'ap mete ou chèf sou tout peyi mwen an. Se pou tout moun nan peyi a obeyi ou. Se sèlman paske mwen wa kifè mwen menm m\'a pi gwo chèf pase ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1237', '1', '41', '41', 'Apre sa, farawon an di Jozèf: -Gade, m\'ap mete ou chèf pou gouvènen tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1238', '1', '41', '42', 'Li wete gwo bag ki te nan dwèt li a, li mete l\' nan dwèt Jozèf. Li abiye l\' ak yon rechanj fèt ak bèl twal fen. Li pase yon chenn an lò nan kou l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1239', '1', '41', '43', 'Li fè l\' moute sou yon cha. Se te pi bèl cha nan tout peyi a apre cha wa a. Li bay gad onè ki t\'ap mache devan Jozèf yo lòd pou yo di byen fè: Abrèk. Se konsa farawon an te mete Jozèf chèf sou tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1240', '1', '41', '44', 'Farawon an di Jozèf: -Se mwen menm farawon an k\'ap pale avèk ou. Pesonn pa gen dwa fè anyen ni al ankenn kote nan peyi Lejip san pèmisyon ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1241', '1', '41', '45', 'Farawon an rele Jozèf Safna-Paneak. Li pran Asnat, pitit fi Potifera, yon prèt lavil On, li bay Jozèf li pou madanm. Jozèf al vizite tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1242', '1', '41', '46', '¶ Jozèf te gen trantan lè li te konmanse sèvi farawon an, wa peyi Lejip la. Li pati, li vwayaje toupatou nan peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1243', '1', '41', '47', 'Pandan sèt bon lanne yo, tè a te bay anpil anpil rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('1244', '1', '41', '48', 'Jozèf ranmase pwovizyon pandan sèt lanne bon rekòt yo nan tout peyi a, li mete yo nan depo nan lavil yo. Chak lavil te gen kont depo pou sere tout sa jaden alantou yo te bay.');
INSERT INTO `bible_verses_hcv` VALUES ('1245', '1', '41', '49', 'Li ranmase ble, li ranmase ble tankou ou ta di sab bò lanmè. Sitèlman te gen anpil ble, yo pa t\' ka konnen kantite ki te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('1246', '1', '41', '50', 'Anvan lanne grangou yo mete pye, Jozèf te gen tan gen de pitit ak Asnat, pitit fi Potifera, prèt lavil On an.');
INSERT INTO `bible_verses_hcv` VALUES ('1247', '1', '41', '51', 'Jozèf rele premye a Manase paske li t\'ap di nan kè l\': Bondye fè m\' bliye tout soufrans mwen ansanm ak moun lakay papa m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1248', '1', '41', '52', 'Li rele dezyèm lan Efrayim paske li t\'ap di nan kè l\': Bondye fè m\' fè pitit nan peyi kote m\'ap soufri a.');
INSERT INTO `bible_verses_hcv` VALUES ('1249', '1', '41', '53', 'Sèt bon lanne rekòt yo te fin pase nan peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1250', '1', '41', '54', 'Sèt lanne grangou yo te konmanse jan Jozèf te di a. Grangou t\'ap bat nan tout lòt peyi yo tou, men te gen manje toujou nan tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1251', '1', '41', '55', 'Men, yon lè grangou konmanse mete pye nan peyi Lejip la tou. Pèp la menm pran rele nan zòrèy farawon an, y\'ap mande manje. Farawon an di moun peyi Lejip yo: -Al jwenn Jozèf. Se li menm ki va di nou sa pou nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('1252', '1', '41', '56', 'Lè grangou a te toupatou nan peyi Lejip la, Jozèf louvri tout depo yo. Li vann moun peyi Lejip yo ble, paske grangou a te rèd anpil nan peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1253', '1', '41', '57', 'Moun soti toupatou nan tout lòt peyi yo vin achte ble nan men Jozèf nan peyi Lejip, paske grangou a te rèd anpil toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('1254', '1', '42', '1', '¶ Lè Jakòb vin konnen te gen ble pou vann nan peyi Lejip, li di pitit li yo: -Poukisa nou chita konsa yonn ap gade lòt, de bra kwaze?');
INSERT INTO `bible_verses_hcv` VALUES ('1255', '1', '42', '2', 'Mwen tande y\'ap vann ble nan peyi Lejip. Desann non, al achte ble pou nou ka viv pou nou pa mouri grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('1256', '1', '42', '3', 'Se konsa, dis nan frè Jozèf yo desann nan peyi Lejip, y al achte ble.');
INSERT INTO `bible_verses_hcv` VALUES ('1257', '1', '42', '4', 'Men Jakòb pa t\' voye Benjamen, lòt frè Jozèf menm manman avè l\' la, avèk yo paske li te pè pou malè pa t\' rive l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1258', '1', '42', '5', 'Grangou a te rèd nan peyi Kanaran an tou. Se konsa, pitit Izrayèl yo te vwayaje ansanm ak lòt moun ki tapral achte ble tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1259', '1', '42', '6', 'Se Jozèf ki t\'ap gouvènen sou tout peyi Lejip la. Se nan men l\' moun te konn soti toupatou vin achte manje. Frè Jozèf yo rive, yo bese tèt yo byen ba jouk atè pou di l\' bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('1260', '1', '42', '7', '¶ Lè Jozèf wè frè l\' yo, li rekonèt yo. Men li pran pòz pa konnen yo. Li pale rèd ak yo. Li di: -Ki bò nou soti? Yo reponn: -Nou soti peyi Kanaran, nou vin achte manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1261', '1', '42', '8', 'Jozèf te rekonèt frè l\' yo, men yo menm yo pa t\' rekonèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('1262', '1', '42', '9', 'Le sa a Jozèf vin chonje rèv li te fè sou frè l\' yo. Li di yo: -Nou se yon bann espyon. Nou vin isit la pou n\' chache konnen pwen fèb peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1263', '1', '42', '10', 'Yo reponn li: -Non, mèt. Nou se moun pa ou, se manje nou vin achte isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('1264', '1', '42', '11', 'Nou tout nou se pitit yon sèl papa. Nou p\'ap ba ou manti, se pa espyon nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('1265', '1', '42', '12', 'Jozèf di yo: -Se pa vre. Nou vin isit la pou n\' chache konnen pwen fèb peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1266', '1', '42', '13', 'Yo di l\': -Nou se douz frè, pitit yon sèl papa nan peyi Kanaran. Dènye a rete ak papa nou. Gen yonn nan nou ki disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('1267', '1', '42', '14', 'Jozèf reponn yo: -Nou wè mwen gen rezon lè m\' di se yon bann espyon nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('1268', '1', '42', '15', 'Men ki bò mwen pral kenbe nou: M\'ap fè sèman sou tèt farawon an, nou p\'ap soti isit la tout tan nou pa fè ti frè nou an vini isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('1269', '1', '42', '16', 'Voye yonn nan nou al chache l\'. Lòt yo ap rete nan prizon. Se konsa, m\'a wè nou pa t\'ap bay manti. Si se pa sa, mwen fè sèman sou tèt farawon an, se espyon nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('1270', '1', '42', '17', 'Li fè fèmen yo tout nan prizon pandan twa jou.');
INSERT INTO `bible_verses_hcv` VALUES ('1271', '1', '42', '18', 'Sou twazyèm jou a, Jozèf di yo: -Men sa pou n\' fè, si nou vle sove lavi nou: Mwen menm mwen se moun ki respekte Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('1272', '1', '42', '19', 'Si nou konnen nou p\'ap bay manti se pou yonn nan nou rete fèmen nan prizon kote yo te fèmen nou an. Lòt yo mèt pote ble a ale pou fanmi nou yo ka manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1273', '1', '42', '20', 'Men, ti frè nou an, sa ki pi piti a, se pou nou mennen l\' ban mwen, pou nou ka moutre m\' nou pa t\' ban m\' manti. Konsa, yo p\'ap touye nou. Yo tonbe dakò sou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('1274', '1', '42', '21', '¶ Yonn t\'ap di lòt: -Nou wè. Nou peye sa nou te fè frè nou an pase. Se vre wi. Nou te fè mal lè nou te fè frè nou an pase tout sa nou te fè l\' la. Nou te wè ki jan sa te fè l\' lapenn anpil, lè li t\'ap mande nou fè l\' gras. Men, nou pa t\' vle koute l\'. Se poutèt sa nou nan tout traka sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('1275', '1', '42', '22', 'Woubenn di yo: -Mwen te di nou pa fè tibway la anyen, men nou pa t\' vle koute m\'. Koulye a se lanmò tibway la n\'ap peye.');
INSERT INTO `bible_verses_hcv` VALUES ('1276', '1', '42', '23', 'Jozèf te konprann tout sa yo t\'ap di a. Men yo pa t\' konn sa paske te gen yon moun ki t\'ap tradwi pou yo lè yo t\'ap pale avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1277', '1', '42', '24', 'Jozèf soti kote yo te ye a, li al kriye. Lèfini li tounen, li pale ak yo, li pran Simeyon, li fè yo mete l\' nan chenn, la devan yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('1278', '1', '42', '25', 'Jozèf te bay lòd pou yo te plen sak yo avèk ble, pou yo te mete lajan yo chak nan sak yo ankò, lèfini pou yo ba yo manje pou yo manje sou wout la. Se sa yo te fè vre.');
INSERT INTO `bible_verses_hcv` VALUES ('1279', '1', '42', '26', 'Frè yo menm chaje bourik yo ak ble yo te achte a, yo pati.');
INSERT INTO `bible_verses_hcv` VALUES ('1280', '1', '42', '27', 'Lè yo rive kote yo t\'ap pase nwit la a, yonn ladan yo louvri sak li pou l\' te ka bay bourik li manje. Li jwenn lajan li te bay la nan sak la.');
INSERT INTO `bible_verses_hcv` VALUES ('1281', '1', '42', '28', 'Li di frè l\' yo. -Yo renmèt mwen lajan m\' lan wi. Men li nan sak mwen an. Kè yo kase. Yo t\'ap tranble kou fèy bwa tèlman yo te pè. Yonn t\'ap di lòt: -Kisa Bondye fè nou konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('1282', '1', '42', '29', '¶ Lè yo rive kay Jakòb, papa yo, nan peyi Kanaran, yo rakonte l\' tout sa ki te pase. Yo di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('1283', '1', '42', '30', '-Nèg k\'ap gouvènen peyi a pale rèd ak nou. Li pran nou pou espyon.');
INSERT INTO `bible_verses_hcv` VALUES ('1284', '1', '42', '31', 'Nou di l\' nou p\'ap ba l\' manti, se pa espyon nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('1285', '1', '42', '32', 'Se douz frè nou ye, pitit yon sèl papa. Yonn nan nou disparèt, dènye a rete ak papa nou nan peyi Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('1286', '1', '42', '33', 'Men chèf peyi a di nou: Men ki jan m\'ap konnen si nou p\'ap ban m\' manti: Kite yonn nan frè nou yo isit la avèk mwen. Pran sa nou bezwen pou fanmi nou. Nou mèt ale. Mennen lòt ti frè nou an ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1287', '1', '42', '34', 'Lè sa a, m\'a konnen se pa espyon nou ye, nou pa t\'ap ban m\' manti. m\'a renmèt nou frè nou an. m\'a kite nou trafike nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1288', '1', '42', '35', 'Lè yo vide sak yo, chak moun jwenn ti sakit lajan li te bay la nan bouch sak li ankò. Lè yo wè sa, yon sèl lapè pran yo ansanm ak papa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1289', '1', '42', '36', 'Lè sa a Jakòb, papa yo, di: -N\'ap wete tout pitit mwen yo nan men m\'. Jozèf disparèt, Simeyon pa la ankò. Koulye a, nou vle pran m\' Benjamen. Se mwen menm k\'ap pote tout chaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('1290', '1', '42', '37', 'Woubenn di papa l\' konsa: -Papa, ou mèt touye de pitit gason m\' yo, si m\' pa mennen Benjamen tounen ba ou. Ou mèt renmèt mwen li nan men, m\'ap mennen l\' tounen ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1291', '1', '42', '38', 'Men Jakòb te di: -Pitit gason m\' lan p\'ap fè yon pa. Frè li a fin mouri. Se li menm sèl ki rete nan pitit manman l\' yo. Si pou yon malè ta rive l\' nan vwayaj nou pral fè a, m\'a mouri. Mwen fin granmoun, lapenn sa a va twòp pou mwen, la fin pote m\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('1292', '1', '43', '1', '¶ Grangou t\'ap bat pi rèd nan peyi Kanaran an.');
INSERT INTO `bible_verses_hcv` VALUES ('1293', '1', '43', '2', 'Lè fanmi Jakòb yo te fin manje ble yo te pote soti nan peyi Lejip la, Jakòb di pitit li yo: -Tounen al chache manje pou nou ankò non.');
INSERT INTO `bible_verses_hcv` VALUES ('1294', '1', '43', '3', 'Jida reponn li: -Nonm lan te byen avèti nou pou nou pa parèt devan l\' si nou pa vin ak ti frè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('1295', '1', '43', '4', 'Si ou vle kite ti frè nou an vin ak nou, nou v al achte manje pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1296', '1', '43', '5', 'Si ou pa vle kite l\' ale, n\'ap rete, paske msye a te tout di nou: piga nou parèt devan l\' ankò si nou pa vin ak ti frè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('1297', '1', '43', '6', 'Izrayèl di: -Sa nou te bezwen di l\' nou te gen yon ti frè fè? Poukisa nou fè m\' sa?');
INSERT INTO `bible_verses_hcv` VALUES ('1298', '1', '43', '7', 'Yo reponn li: -Msye a t\'ap poze nou keksyon sou nou ak sou fanmi nou. Li mande nou si papa nou la toujou, si nou gen lòt frè, se pou n\' te reponn li. Kouman pou n\' ta fè konnen li tapral mande nou pou nou mennen ti frè nou an ba li?');
INSERT INTO `bible_verses_hcv` VALUES ('1299', '1', '43', '8', 'Jida di Izrayèl, papa l\', konsa: -Kite tibway la ale ak nou. Konsa n\'a leve, n\'a pati. Konsa ni ou menm, ni nou menm, ni timoun nou yo p\'ap mouri grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('1300', '1', '43', '9', 'Se nan men m\' li ye, se mwen menm ki pou rann ou kont pou li. Si m\' pa mennen l\' tounen ba ou, si m\' pa tounen avè l\' la devan ou, se mwen menm k\'ap pote fòt la devan ou jouk mwen mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1301', '1', '43', '10', 'Si nou pa t\' pran tout reta sa a, koulye a nou ta gen tan ale nou tounen de fwa deja.');
INSERT INTO `bible_verses_hcv` VALUES ('1302', '1', '43', '11', '¶ Lè sa a, Izrayèl, papa yo, di: -Bon. Si se konsa sa ye, men sa pou n\' fè: n\'ap pran pi bon danre ki gen nan peyi a, n\'ap mete nan sak nou, n\'ap pote fè nonm lan kado: gonm santi bon, siwo myèl, lansan, lami, pistach ak nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('1303', '1', '43', '12', 'Lèfini, n\'a pran de fwa valè lajan nou bezwen, paske fòk nou renmèt lajan yo te mete nan bouch sak ble yo tou. Ou pa janm konnen, yo ka pa t\' wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('1304', '1', '43', '13', 'Pran frè nou an, tounen kote msye a.');
INSERT INTO `bible_verses_hcv` VALUES ('1305', '1', '43', '14', 'M\'ap mande Bondye ki gen tout pouvwa a pou l\' fè nonm lan aji byen ak nou, pou l\' ka renmèt nou ni lòt frè nou an, ni Benjamen. Pou mwen menm, si se pou m\' pèdi pitit mwen yo, mwen mèt pèdi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1306', '1', '43', '15', '¶ Se konsa mesye yo pran kado yo, de fwa valè lajan yo te bezwen ansanm ak Benjamen, yo leve, yo desann peyi Lejip kote yo parèt devan Jozèf.');
INSERT INTO `bible_verses_hcv` VALUES ('1307', '1', '43', '16', 'Lè Jozèf wè Benjamen ak yo, li rele chèf domestik li a, li di l\': -Mennen mesye sa yo lakay mwen. Touye yon bèt, kwit li, paske mesye sa yo ap manje avè m\' midi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1308', '1', '43', '17', 'Chèf domestik la fè sa Jozèf te di l\' fè a, li mennen mesye yo lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('1309', '1', '43', '18', 'Men, lè mesye yo wè yo t\'ap mennen yo lakay Jozèf, yo te pè anpil. Yo t\'ap di: -Se poutèt lajan nou te jwenn nan sak nou yo dènye fwa a kifè y\'ap mennen nou bò isit la. Yo pral kenbe nou, yo pral bat nou, y\'ap fè nou tounen esklav. Lèfini y\'ap pran bourik nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1310', '1', '43', '19', 'Se konsa, antan yo rive nan papòt kay la, yo pwoche bò chèf domestik la,');
INSERT INTO `bible_verses_hcv` VALUES ('1311', '1', '43', '20', 'yo di l\': -Eskize nou wi, mèt. Nou te vin isit la yon fwa deja pou n\' te achte manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1312', '1', '43', '21', 'Lè n\'ap tounen lakay nou, nou rive yon kote nou t\'ap poze pou pase nwit, nou louvri sak nou yo, nou jwenn tout lajan an nan bouch sak yo, byen konte. Nou pote l\' tounen wi.');
INSERT INTO `bible_verses_hcv` VALUES ('1313', '1', '43', '22', 'Nou pote lòt lajan tout pou n\' ka achte manje. Nou pa konnen ki moun ki te mete lajan an nan sak nou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1314', '1', '43', '23', 'Domestik anchèf la di yo: -Pa okipe bagay konsa. Nou pa bezwen pè. Se Bondye nou an, Bondye papa nou an, ki mete richès sa a pou nou nan sak yo. Mwen te resevwa premye lajan an. Lèfini, li mennen Simeyon vin jwenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1315', '1', '43', '24', 'Chèf domestik la mennen mesye yo lakay Jozèf. Li ba yo dlo pou yo lave pye yo, li bay bourik yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1316', '1', '43', '25', 'Mesye yo menm pare kado yo pou lè Jozèf va vin jwenn yo midi, paske yo te vin konnen yo tapral manje avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1317', '1', '43', '26', '¶ Lè Jozèf antre lakay li, yo pote kado yo ba li, yo bese tèt yo jouk atè devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('1318', '1', '43', '27', 'Jozèf mande yo kouman yo ye. Apre sa, li di yo: -Granmoun nou te pale m\' lan, papa nou an, ban m\' nouvèl li non? Li la toujou? Li byen?');
INSERT INTO `bible_verses_hcv` VALUES ('1319', '1', '43', '28', 'Yo reponn li: -Granmoun lan la wi, l\'ap debat. Li byen mèsi. Yo tonbe ajenou, yo bese tèt yo jouk atè devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('1320', '1', '43', '29', 'Lè Jozèf fè sa li wè Benjamen, frè menm manman menm papa avè l\' la, li di: -Eske se ti frè nou an sa, ti frè nou t\'ap pale m\' lan? Bondye beni ou, pitit mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1321', '1', '43', '30', 'Lè sa a, Jozèf kouri soti byen vit, paske kè l\' t\'ap fè l\' mal pou frè l\' yo. Dlo vin nan je l\', li antre nan chanm li, li kriye kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('1322', '1', '43', '31', 'Apre sa, li lave figi l\', li soti, li kenbe pou li pa kriye ankò, epi li bay lòd sèvi manje a.');
INSERT INTO `bible_verses_hcv` VALUES ('1323', '1', '43', '32', 'Yo te sèvi yon tab apa pou Jozèf, yon tab apa pou frè l\' yo ak yon lòt tab apa pou moun peyi Lejip ki t\'ap manje ansanm ak yo tou, paske pou moun peyi Lejip yo, se ta yon wont pou yo chita manje sou menm tab ak ebre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1324', '1', '43', '33', 'Frè Jozèf yo te chita anfas li. Yo te mete yo chita dapre laj yo, depi pi gran an jouk pi piti. Lè yo wè sa, yo te sezi, yonn gade lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('1325', '1', '43', '34', 'Jozèf te fè yo pran manje sou tab li pote ba yo. Benjamen te resevwa senk fwa plis pase lòt yo. Yo manje, yo bwè, yo fete ansanm avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1326', '1', '44', '1', '¶ Apre sa, Jozèf bay chèf domestik la lòd sa a: -Plen sak mesye yo manje mezi yo ka pote. Mete lajan chak moun nan bouch sak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1327', '1', '44', '2', 'W\'a pran gwo gode m\' lan, gode an ajan an, w\'a mete l\' nan bouch sak pi piti a ansanm ak tout lajan l\' lan. Chèf domestik la fè sa Jozèf te di l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1328', '1', '44', '3', 'Nan denmen maten, byen bonè, yo voye mesye yo al fè wout yo ak tout bourik yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1329', '1', '44', '4', 'Yo te fin kite lavil la dèyè, men yo pa t\' pi lwen pase sa, lè Jozèf di domestik li a: -Leve, kouri dèyè mesye yo. Lè w\'a trape yo, w\'a di yo: Poukisa nou aji mal konsa ak moun ki fè nou byen?');
INSERT INTO `bible_verses_hcv` VALUES ('1330', '1', '44', '5', 'Poukisa nou pran gwo gode mèt mwen an? Se ladan l\' li bwè, se ak li li sèvi pou l\' konnen sa ki pral pase. Sa nou fè a pa bon menm.');
INSERT INTO `bible_verses_hcv` VALUES ('1331', '1', '44', '6', 'Lè domestik la trape yo, li repete tout sa mèt li a te di l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1332', '1', '44', '7', 'Men yo reponn: -Men msye, nou pa konprann sa w\'ap di la a. pou n\' ta fè bagay konsa? Mande Bondye padon!');
INSERT INTO `bible_verses_hcv` VALUES ('1333', '1', '44', '8', 'Gade, lajan nou te jwenn premye fwa a nan bouch sak nou yo, nou pote l\' tounen ba ou soti peyi Kanaran. Ki jan ou vle wè pou nou ta vòlò ajan osinon lò kay mèt la?');
INSERT INTO `bible_verses_hcv` VALUES ('1334', '1', '44', '9', 'Si ou jwenn gwo gode a nan men yonn nan nou, se pou moun sa a mouri. Nou menm lòt yo, se pou yo fè nou tounen esklav.');
INSERT INTO `bible_verses_hcv` VALUES ('1335', '1', '44', '10', 'Domestik la di: -Dakò. Men, si yo jwenn gode a nan men yonn nan nou, se moun sa a m\'ap pran pou sèvi m\' esklav. Lòt yo lib, yo mèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('1336', '1', '44', '11', 'La menm, yo prese mete sak yo atè, chak moun louvri sak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1337', '1', '44', '12', 'Chèf domestik Jozèf la pran fouye sak yo yonn apre lòt. Li konmanse ak sak pi gran an pou l\' fini ak sak pi piti a. Yo jwenn gode a nan sak Benjamen an.');
INSERT INTO `bible_verses_hcv` VALUES ('1338', '1', '44', '13', 'Sa ou tande a, yon sèl lapenn pran mesye yo, yo chire rad sou yo. Chak moun chaje bourik yo ankò, yo tounen lavil.');
INSERT INTO `bible_verses_hcv` VALUES ('1339', '1', '44', '14', 'Lè Jida ak frè l\' yo rive lakay Jozèf, Jozèf te la toujou. Yo bese tèt yo jouk atè devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('1340', '1', '44', '15', 'Jozèf di yo: -Kisa nou fè konsa? Eske nou pa konnen yon nonm tankou mwen gen pouvwa pou m\' wè tout sa ki pral rive?');
INSERT INTO `bible_verses_hcv` VALUES ('1341', '1', '44', '16', 'Jida reponn li: -Mèt, nou pa konn sa pou nou di. Nou pa ka pale. Pa gen savon pou lave nou devan ou. Se Bondye menm ki fè ou dekouvri nou. Mèt, se poutèt sa se pa sèlman moun ki te gen gode a nan men l\' lan ki esklav ou, se nou tout ki esklav ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1342', '1', '44', '17', 'Men Jozèf di: -Mande Bondye padon! Mwen pa ka fè sa. Moun ki te gen gode a, se li menm sèlman k\'ap rete pou sèvi m\' esklav. Lòt yo mèt tounen lakay papa yo ak kè poze jan yo te vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('1343', '1', '44', '18', '¶ Lè sa a, Jida pwoche bò kote Jozèf, li di l\' konsa: -Tanpri, mèt. Kite m\' di ou yon ti pawòl. Ou pa bezwen fache sou mwen. Mwen konnen ki di ou menm di farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1344', '1', '44', '19', 'Mèt, ou te mande nou èske papa nou la, èske nou gen lòt frè.');
INSERT INTO `bible_verses_hcv` VALUES ('1345', '1', '44', '20', 'Nou te reponn ou: Wi, nou gen yon papa ki fin vye granmoun ak yon ti frè, pitit papa nou te fè nan vyeyès li. Ti bway la te gen yon lòt frè menm manman avè l\'. Men, li mouri. Nan de pitit manman l\' yo, se li menm ase ki rete. Lèfini papa nou renmen l\' anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('1346', '1', '44', '21', 'Ou te mande nou pou nou mennen l\' isit la pou ou te ka wè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1347', '1', '44', '22', 'Nou te reponn ou, mèt, ti bway la pa t\' ka kite papa l\'. Si li kite l\', chagren va touye papa a.');
INSERT INTO `bible_verses_hcv` VALUES ('1348', '1', '44', '23', 'Men, ou te kenbe pawòl ou pi rèd, ou te di nou si ti frè nou an pa vini ak nou, nou pa bezwen parèt devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1349', '1', '44', '24', 'Lè nou tounen kay papa nou, nou rakonte l\' tout sa ou te di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1350', '1', '44', '25', 'Apre sa, papa di nou: Tounen al achte manje pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1351', '1', '44', '26', 'Nou di l\': Non, papa. Nou pa ka desann paske si ti frè nou an pa ale ak nou, nou p\'ap ka parèt devan chèf la. Men, si ou dakò pou ti frè nou an ale ak nou, n\'a desann.');
INSERT INTO `bible_verses_hcv` VALUES ('1352', '1', '44', '27', 'Lè sa a, papa nou di: Nou konnen madanm mwen te fè de sèl pitit gason pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1353', '1', '44', '28', 'Gen yonn ki pati kite m\'. Mwen kwè se bèt nan bwa ki dwe devore l\', paske mwen pa janm wè l\' jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('1354', '1', '44', '29', 'Jòdi a, si nou pran sa a nan men m\', si yon malè rive l\', avèk tout laj sa ki sou tèt mwen an, mwen p\'ap ka sipòte lapenn sa a, chagren va touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1355', '1', '44', '30', 'Koulye a atò, mèt, si mwen tounen al jwenn papa m\' san pitit gason l\' sa a, ki de je nan tèt li,');
INSERT INTO `bible_verses_hcv` VALUES ('1356', '1', '44', '31', 'kou la gade li wè pitit li a pa la, l\'ap mouri. Se nou menm ki va lakòz lapenn sa a k\'ap twòp pou granmoun lan. Papa nou va mouri sou kont nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1357', '1', '44', '32', 'Wi, se mwen menm ki te bay papa m\' garanti m\'ap tounen ak pitit la. Mwen te di l\': Si m\' pa mennen l\' tounen ba li, se mwen menm k\'ap pote fòt la devan l\' jouk jou mwen mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1358', '1', '44', '33', 'Se poutèt sa, mèt, tanpri, kite ti bway la ale avèk frè l\' yo, kite m\' pran plas li. Gade m\' pou esklav ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1359', '1', '44', '34', 'Mwen pa konnen ki pye pou m\' ta mete devan pou m\' tounen kay papa m\' san ti gason an pa avèk nou. Mwen pa ta vle wè lapenn sa a tonbe sou papa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1360', '1', '45', '1', '¶ Jozèf pa t\' kapab kenbe ankò devan tout moun ki t\'ap sèvi l\' yo. Li di byen fò: -Fè tout moun soti. Se konsa, pesonn pa t\' la avèk Jozèf lè li fè frè l\' yo rekonèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('1361', '1', '45', '2', 'Li te pran kriye byen fò, tèlman fò moun peyi Lejip yo te tande l\'. Bri a te rive jouk lakay farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1362', '1', '45', '3', 'Jozèf di frè l\' yo: -Se mwen menm Jozèf. Eske papa m\' vivan toujou? Men frè l\' yo pa t\' kapab reponn li paske yo te boulvèse lè yo wè l\' devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1363', '1', '45', '4', 'Jozèf di frè l\' yo: -Pwoche vin pi pre m\'. Yo pwoche, li di yo: -Se mwen menm Jozèf wi, frè nou an. Se mwen menm wi nou te vann bay moun ki tapral peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1364', '1', '45', '5', 'Men koulye a, nou pa bezwen boulvèse. Nou pa bezwen règrèt nou te vann mwen pou yo mennen m\' isit la. Se Bondye ki te voye m\' devan pou m\' te ka sove lavi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1365', '1', '45', '6', 'Sa fè dezan depi grangou tonbe sou peyi a. Men, p\'ap gen mwayen travay latè ni fè rekòt pou senk lanne ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1366', '1', '45', '7', 'Bondye te voye m\' vini devan pou ras nou an pa t\' fini nan peyi a, pou m\' te ka sove lavi nou, pou nou pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1367', '1', '45', '8', 'Nou wè. Se pa nou menm ki te voye m\' isit la, men se Bondye. Se Bondye menm ki mete m\' sèvi yon papa pou farawon an. Mwen se chèf nan tout kay li, se mwen k\'ap gouvènen tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1368', '1', '45', '9', 'Koulye a, prese tounen kay papa m\'. Al di l\': Men sa Jozèf, pitit gason l\' lan, voye di l\': Bondye mete m\' chèf sou tout peyi Lejip la. Desann vin jwenn mwen. Pa mize.');
INSERT INTO `bible_verses_hcv` VALUES ('1369', '1', '45', '10', 'Ou pral rete nan peyi Gochenn. Konsa, w\'a toupre m\', ou menm ansanm ak pitit ou yo, pitit pitit ou yo, mouton ou yo, bèf ou yo ak tout sa ou genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('1370', '1', '45', '11', 'Lè wa Gochenn, m\'a pran swen ou, paske grangou a la pou senk lanne ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1371', '1', '45', '12', 'Koulye a, nou wè, pa vre. Benjamen, frè m\' lan, wè tout se mwen menm menm Jozèf k\'ap pale ak nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('1372', '1', '45', '13', 'Fè papa m\' konnen jan moun respekte m\' isit nan peyi Lejip. Rakonte l\' tou sa nou wè. Prese mennen papa m\' desann isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('1373', '1', '45', '14', 'Epi li lage kò l\' nan bra Benjamen, frè li a, li konmanse kriye ankò. Benjamen tout t\'ap kriye sou zepòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('1374', '1', '45', '15', 'Apre sa, li bo tout frè li yo, li t\'ap kriye toujou. Lèfini, frè l\' yo pran pale ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('1375', '1', '45', '16', '¶ Lè moun lakay farawon yo vin konnen frè Jozèf yo te vini, sa te fè farawon an ak chèf li yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('1376', '1', '45', '17', 'Farawon an di Jozèf konsa: -Pale ak frè ou yo. Di yo men sa pou yo fè: Chaje bèt yo, ale nan peyi Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('1377', '1', '45', '18', 'Lè y\'a rive, y\'a pran papa yo ak tout fanmi yo, y\'a tounen vin jwenn mwen. m\'a ba yo pi bon tè ki nan peyi Lejip la pou fè jaden. Y\'a manje pi bon manje ki gen nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1378', '1', '45', '19', 'Ou menm poutèt pa ou, w\'a di yo sa pou yo fè. Y\'a pran kèk cha nan peyi Lejip la pou timoun yo ak madanm yo. Y\'a mennen papa yo vini.');
INSERT INTO `bible_verses_hcv` VALUES ('1379', '1', '45', '20', 'Yo pa bezwen règrèt kite anyen, paske se pi bon bagay nan tout peyi Lejip la m\'ap ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1380', '1', '45', '21', 'Se sa menm pitit Izrayèl yo te fè. Jozèf ba yo kèk cha jan farawon an te ba li lòd la. Li ba yo pwovizyon pou fè vwayaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('1381', '1', '45', '22', 'Li ba yo chak yon rad tout nèf. Men, li bay Benjamen twasan pyès lajan ak senk rad nèf.');
INSERT INTO `bible_verses_hcv` VALUES ('1382', '1', '45', '23', 'Apre sa, li pran dis mal bourik chaje ak pi bon bagay ki te nan peyi Lejip la, dis fenmèl bourik chaje ak ble ak pen ak tout kalite lòt pwovizyon ankò, li voye bay papa l\' pou l\' ka fè vwayaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('1383', '1', '45', '24', 'Lè l\'ap voye frè l\' yo pati, li di yo: -Piga nou chache kont yonn ak lòt nan chemen an, tande.');
INSERT INTO `bible_verses_hcv` VALUES ('1384', '1', '45', '25', '¶ Yo kite peyi Lejip, yo rive Kanaran lakay Jakòb, papa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1385', '1', '45', '26', 'Yo di l\': -Papa, Jozèf la toujou wi. Se li menm k\'ap gouvènen peyi Lejip la wi. Men, Jakòb rete tout frèt, paske li pa t\' kwè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1386', '1', '45', '27', 'Men, lè yo rakonte l\' tout sa Jozèf te di yo, lè li wè cha Jozèf te voye pou l\' te ka vwayaje a, Jakòb gen yon sèl kontantman ki pran l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1387', '1', '45', '28', 'Li di yo: -Se kont. Jozèf, pitit mwen an, vivan toujou. Fòk m ale pou m\' ka wè l\' anvan m\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1388', '1', '46', '1', '¶ Izrayèl pati avèk tout sa li te genyen. li al Bècheba, li touye bèt, li ofri yo bay Bondye Izarak, papa li.');
INSERT INTO `bible_verses_hcv` VALUES ('1389', '1', '46', '2', 'Jou lannwit sa a, Bondye pale ak Izrayèl nan rèv, li di l\': -Jakòb! Jakòb! Jakòb reponn: -Men mwen wi.');
INSERT INTO `bible_verses_hcv` VALUES ('1390', '1', '46', '3', 'Bondye di li: -Mwen se Bondye, Bondye papa ou la. Ou pa bezwen pè desann ale nan peyi Lejip paske m\'ap fè pitit pitit ou yo tounen yon gwo pèp laba a.');
INSERT INTO `bible_verses_hcv` VALUES ('1391', '1', '46', '4', 'M\'ap desann avè ou nan peyi Lejip, m\'ap fè pitit pitit ou yo tounen isit la ankò. Se Jozèf ki va fèmen je ou lè wa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1392', '1', '46', '5', '¶ Jakòb pati, li kite Bècheba. Pitit Izrayèl yo pran Jakòb, papa yo, ansanm ak timoun yo ak madanm yo, yo fè yo moute sou cha farawon an te voye pou yo vwayaje a.');
INSERT INTO `bible_verses_hcv` VALUES ('1393', '1', '46', '6', 'Yo pran tout bèt ak tout byen yo te fè nan peyi Kanaran an. Yo desann nan peyi Lejip. Yo mennen Jakòb desann nan peyi Lejip ak tout pitit pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1394', '1', '46', '7', 'Jakòb pran pitit gason l\' yo ak pitit fi l\' yo, pitit pitit li yo, fi kou gason, li desann nan peyi Lejip ak yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('1395', '1', '46', '8', 'Men non pitit Izrayèl yo ansanm ak pitit pitit yo ki te desann nan peyi Lejip: Jakòb ak pitit gason l\' yo. Premye gason an te rele Woubenn.');
INSERT INTO `bible_verses_hcv` VALUES ('1396', '1', '46', '9', 'Men non pitit Woubenn yo: Enòk, Palou, Ezwon ak Kami.');
INSERT INTO `bible_verses_hcv` VALUES ('1397', '1', '46', '10', 'Men non pitit Simeyon yo: Jemouyèl, Jamen, Orad, Jaken, Zoka ak Sayil. Li te fè dènye sa a ak yon fanm peyi Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('1398', '1', '46', '11', 'Men non pitit gason Levi yo: Gèchon, Keyat ak Merari.');
INSERT INTO `bible_verses_hcv` VALUES ('1399', '1', '46', '12', 'Men non pitit gason Jida yo: Er, Onan, Chela, Perèz ak Zerak. Men Er ak Onan te mouri nan peyi Kanaran. Perèz te gen de pitit gason: Ezwon ak Amoul.');
INSERT INTO `bible_verses_hcv` VALUES ('1400', '1', '46', '13', 'Men non pitit Isaka yo: Tola, Pouva, Jòb ak Chimwon.');
INSERT INTO `bible_verses_hcv` VALUES ('1401', '1', '46', '14', 'Men non pitit Zabilon yo: Serèd, Elon ak Jaleyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('1402', '1', '46', '15', 'Se pitit sa yo Leya te fè pou Jakòb lè yo te Mezopotami. Leya te fè yon fi tout yo te rele Dena. Avèk pitit pitit yo, sa te fè antou tranntwa gason ak yon fi.');
INSERT INTO `bible_verses_hcv` VALUES ('1403', '1', '46', '16', 'Men non pitit gason Gad yo: Zifjon, Agi, Chouni, Ezbon, Eri, Awodi ak Areyèli.');
INSERT INTO `bible_verses_hcv` VALUES ('1404', '1', '46', '17', 'Men non pitit gason Asè yo: Jimna, Jichva, Jichvi epi Beria. Yo te gen yon sè ki te rele Serak. Beria te gen de pitit gason: Ebè ak Malkyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('1405', '1', '46', '18', 'Se pitit gason sa yo Zilpa te fè pou Jakòb. Zilpa sa a, se te sèvant Laban te bay Leya, pitit fi li a. Avèk pitit pitit yo, sa te fè antou sèz moun.');
INSERT INTO `bible_verses_hcv` VALUES ('1406', '1', '46', '19', 'Men non pitit gason Rachèl, madan Jakòb: Jozèf ak Benjamen.');
INSERT INTO `bible_verses_hcv` VALUES ('1407', '1', '46', '20', 'Pandan Jozèf te nan peyi Lejip, Asnat, pitit fi Potifera, prèt lavil On an, te fè Manase ak Efrayim pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('1408', '1', '46', '21', 'Men non pitit Benjamen yo: Bela, Bekè, Achbèl, Gera, Naaman, Ei, Wòch, Moupen, Oupim epi Ad.');
INSERT INTO `bible_verses_hcv` VALUES ('1409', '1', '46', '22', 'Se pitit gason sa yo Rachèl te fè pou Jakòb. Avèk pitit pitit yo, sa te fè antou katòz moun.');
INSERT INTO `bible_verses_hcv` VALUES ('1410', '1', '46', '23', 'Men non pitit gason Dann lan: Ouchim.');
INSERT INTO `bible_verses_hcv` VALUES ('1411', '1', '46', '24', 'Men non pitit gason Neftali yo: Jazeyèl, Gouni, Jezè epi Chilèm.');
INSERT INTO `bible_verses_hcv` VALUES ('1412', '1', '46', '25', 'Se pitit gason sa yo Bila te fè pou Jakòb. Bila sa a, se te sèvant Laban te bay Rachèl, pitit fi li a. Avèk pitit pitit yo, sa te fè antou sèt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('1413', '1', '46', '26', 'Antou sa te fè swasannsis moun, pitit ak pitit pitit ki te desann nan peyi Lejip ansanm ak Jakòb, san konte madanm pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1414', '1', '46', '27', 'Avèk Jozèf ki te gen tan fè de pitit nan peyi Lejip, sa te fè antou swasanndis moun laras Jakòb ki te vin nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('1415', '1', '46', '28', '¶ Izrayèl te voye Jida devan al mande Jozèf pou l\' vin jwenn li Gochenn.');
INSERT INTO `bible_verses_hcv` VALUES ('1416', '1', '46', '29', 'Jozèf fè pare cha li a, li moute, li al Gochenn, li al kontre papa l\'. Rive Jozèf rive devan papa l\', li lage kò l\' nan bra l\', li pase yon bon tan ap kriye sou zepòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('1417', '1', '46', '30', 'Izrayèl di Jozèf konsa: -Koulye a, mwen wè figi ou, mwen konnen ou vivan toujou, mwen mèt mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1418', '1', '46', '31', 'Epi Jozèf di frè l\' yo ak tout fanmi papa l\' yo: -Mwen pral avèti wa a. Mwen pral di l\': men frè m\' yo ak tout fanmi papa m\' yo ki t\'ap viv nan peyi Kanaran vin jwenn mwen isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('1419', '1', '46', '32', 'Se gadò mouton yo ye. Se bèt yo konn gade. Yo mennen tout mouton yo ak tout bèf yo ansanm ak tout sa yo genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('1420', '1', '46', '33', 'Lè farawon an va rele nou pou mande nou ki metye nou,');
INSERT INTO `bible_verses_hcv` VALUES ('1421', '1', '46', '34', 'n\'a reponn li: Monwa, depi nou tout piti jouk koulye a, se bèt n\'ap gade, tankou tout zansèt nou yo. Konsa, nou ka rete nan peyi Gochenn lan. Li te di yo sa paske moun peyi Lejip yo pa ka sipòte wè moun k\'ap gade bèt viv nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1422', '1', '47', '1', '¶ Apre sa, Jozèf al avèti farawon an li di l\': -Men papa m\' ak frè m\' yo rive soti nan peyi Kanaran, yo vini ak mouton yo, bèf yo ak tout sa yo genyen. Koulye a menm yo Gochenn.');
INSERT INTO `bible_verses_hcv` VALUES ('1423', '1', '47', '2', 'Jozèf te pran senk nan frè l\' yo avèk li, li prezante yo bay farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1424', '1', '47', '3', 'Farawon an di yo konsa: -Ki metye nou? Yo reponn li: -Metye nou se gade bèt tankou zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1425', '1', '47', '4', 'Apre sa, yo di farawon an: -Nou vin pou nou ka rete nan peyi a, paske pa gen manje ankò nan peyi nou pou bèt yo manje. Lèfini, grangou a rèd anpil nan peyi Kanaran. Tanpri, ban nou pèmisyon pou nou rete nan peyi Gochenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('1426', '1', '47', '5', 'Farawon an di Jozèf: -Men papa ou ak frè ou yo vin jwenn ou isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('1427', '1', '47', '6', 'tout peyi Lejip la la devan ou. Chwazi pi bon tè nan peyi a, ba yo l\' pou rete. Yo mèt rete sou tè Gochenn lan. Epi, si ou konnen gen nan mitan yo moun ki kapab pran swen bèt pa m\' yo, ou mèt ba yo bèt mwen yo gade.');
INSERT INTO `bible_verses_hcv` VALUES ('1428', '1', '47', '7', 'Apre sa, Jozèf fè papa l\' vini, li prezante l\' bay farawon an. Lè Jakòb fin di farawon an bonjou,');
INSERT INTO `bible_verses_hcv` VALUES ('1429', '1', '47', '8', 'farawon an mande l\': -Ki laj ou?');
INSERT INTO `bible_verses_hcv` VALUES ('1430', '1', '47', '9', 'Jakòb reponn li: -Mwen gen santrantan depi m\'ap moute desann sou latè. Men, mwen poko prèt pou m\' rive laj zansèt mwen yo te rive lè yo t\'ap fè moute desann pa yo. Mwen pa gen anpil laj, se vre. Men, mwen pa manke bat mizè.');
INSERT INTO `bible_verses_hcv` VALUES ('1431', '1', '47', '10', 'Jakòb di farawon an orevwa, epi li ale.');
INSERT INTO `bible_verses_hcv` VALUES ('1432', '1', '47', '11', 'Jozèf fè papa l\' ak frè l\' yo rete nan peyi Lejip. Li ba yo tè bò lavil Ranmsès, jan farawon an te mande l\' la. Li ba yo yon bon tè nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1433', '1', '47', '12', 'Jozèf te bay papa l\', frè l\' yo ak tout fanmi yo kantite manje yo te bezwen pou mezi timoun yo te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('1434', '1', '47', '13', '¶ Grangou a te rèd anpil toupatou. pa t\' gen manje ankò. Moun peyi Lejip ak moun peyi Kanaran yo t\'ap fin deperi anba grangou a.');
INSERT INTO `bible_verses_hcv` VALUES ('1435', '1', '47', '14', 'Jozèf te fin ranmase dènye lajan moun peyi Lejip ak moun peyi Kanaran te genyen nan vann yo ble. Li pote tout lajan an lakay farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1436', '1', '47', '15', 'Lè tout lajan moun yo fini nan peyi Lejip ak nan peyi Kanaran, tout moun peyi Lejip yo vin jwenn Jozèf, yo di l\': -Ban nou manje non, souple. Pa kite nou mouri. Fè kichòy pou nou, nou pa gen lajan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1437', '1', '47', '16', 'Jozèf di yo: -Si nou pa gen lajan, mennen bèt nou yo vini, n\'a boukante yo pou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1438', '1', '47', '17', 'Se konsa, yo mennen bèt yo bay Jozèf pou fè boukantay. Li ba yo manje, yo ba li chwal, bèf, mouton, bourik. Pandan tout lanne a, li boukante manje ak yo pou valè bèt yo te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('1439', '1', '47', '18', 'Apre lanne a fin pase, yo tounen bò kote Jozèf ankò. Yo di li: -Nou p\'ap kapab kache ou sa, mèt. Lajan nou fini nèt. Nou deja ba ou tout bèt nou te genyen. Koulye a, mèt, se tè nou yo ak pwòp tèt nou ase ki rete pou n\' ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1440', '1', '47', '19', 'Pa kite nou mouri. Fè kichòy pou nou! Pa kite nou pèdi tè nou yo. Fè pri pou nou menm ansanm ak tout tè nou yo. N\'ap tounen esklav farawon an. Tè nou yo va pou li tou. Men, ban nou plan pou nou simen nan jaden nou yo pou nou pa mouri, pou tè a pa fin tounen savann.');
INSERT INTO `bible_verses_hcv` VALUES ('1441', '1', '47', '20', 'Se konsa Jozèf achte tout tè Lejip la pou farawon an. tout moun peyi Lejip yo te vann li tè yo paske grangou a t\'ap fini ak yo. tout peyi a vini pou farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1442', '1', '47', '21', 'Jozèf fè tout moun toupatou nan peyi a tounen esklav farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1443', '1', '47', '22', 'Se te prèt yo ase li pa t\' manyen. Prèt yo pa t\' bezwen tè pou yo manje, paske, dapre yon lwa ki gen nan peyi a, se farawon an menm ki te toujou peye yo. Se ak lajan sa a yo te viv.');
INSERT INTO `bible_verses_hcv` VALUES ('1444', '1', '47', '23', 'Jozèf di pèp la: -Jòdi a, mwen achte nou ansanm ak tout tè nou yo pou farawon an. Men grenn m\'ap ban nou pou nou plante nan jaden nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1445', '1', '47', '24', 'Lè sezon rekòt la va rive, n\'a bay farawon an yon senkyèm nan tou sa nou rekòlte. Rès la va pou nou, pou nou plante nan jaden nou yo, pou nou manje nou menm ansanm ak pitit nou yo ak tout moun ki lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1446', '1', '47', '25', 'Yo reponn li: -Ou sove lavi nou! Sèl sa nou mande ou, se pou ou aji byen ak nou. N\'ap rete esklav farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1447', '1', '47', '26', 'Se konsa, Jozèf te pase yon regleman pou tout peyi Lejip la: dapre regleman sa a ki la jouk koulye a toujou, se pou yo bay farawon an yon senkyèm sou chak rekòt. Se sèlman tè prèt yo ki pa t\' pou farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1448', '1', '47', '27', '¶ Moun Izrayèl yo te rete nan peyi Lejip sou tè Gochenn lan. Yo vin gen anpil byen. Yo te fè anpil anpil pitit. Yo t\'ap fè toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('1449', '1', '47', '28', 'Jakòb pase disèt lanne nan peyi Lejip. Li te rive gen sankarannsèt lanne sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('1450', '1', '47', '29', 'Lè sa a, Izrayèl vin wè li pa t\' gen lontan pou l\' viv ankò. Li fè rele Jozèf, pitit li a, li di l\' konsa: -Si ou renmen m\' vre, tanpri, fè m\' sèman. Mete men ou nan fant janm mwen, pwomèt mwen w\'ap kenbe pawòl ou, ou p\'ap janm trayi m\'. Tanpri, pa antere m\' nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('1451', '1', '47', '30', 'Mwen vle pou yo antere m\' menm kote ak zansèt mwen yo, lè m aval jwenn fanmi mwen yo ki mouri deja a. Se pou ou pran kadav mwen, pote l\' soti peyi Lejip, al antere l\' nan kavo fanmi m\' yo. Jozèf reponn li: -m\'a fè jan ou mande m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('1452', '1', '47', '31', 'Men, Jakòb di Jozèf konsa: -Fè m\' sèman w\'ap fè sa pou mwen! Jozèf sèmante ba li. Apre sa, Izrayèl bese kouche nan kabann li.');
INSERT INTO `bible_verses_hcv` VALUES ('1453', '1', '48', '1', '¶ Kèk tan apre sa, yo vin fè Jozèf konnen papa l\' malad. Jozèf pran Manase ak Efrayim, de pitit gason l\' yo, ak li, li ale wè Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('1454', '1', '48', '2', 'Yo vin di Jakòb: -Men Jozèf, pitit ou, vin wè ou. Izrayèl ranmase dènye ti rès fòs li te genyen an, li leve chita sou kabann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('1455', '1', '48', '3', 'Jakòb di Jozèf: -Bondye ki gen tout pouvwa a te parèt devan mwen yon kote yo rele Louz, nan peyi Kanaran. Li beni m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1456', '1', '48', '4', 'Li di m\' konsa: M\'ap ba ou anpil pitit ak pitit pitit. M\'ap fè yo tounen anpil nasyon. Ou wè tè sa a? M\'ap bay pitit pitit ou yo li pou li rele yo pa yo pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('1457', '1', '48', '5', 'Bon. De pitit gason ou te fè nan peyi Lejip anvan m\' te vin jwenn ou isit la a, se pitit mwen yo pral ye. Wi, Efrayim ak Manase ap pou mwen tankou Woubenn ak Simeyon.');
INSERT INTO `bible_verses_hcv` VALUES ('1458', '1', '48', '6', 'Men, tout pitit ou va fè apre yo, se pitit ou y\'ap ye. Y\'a pote non gran frè yo pou yo ka jwenn pa yo nan byen m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1459', '1', '48', '7', 'Lè m\' t\'ap tounen soti nan peyi Mezopotami an, Rachèl, manman ou, te mouri nan men mwen. Li mouri sou wout pou ale peyi Kanaran, pa twò lwen lavil Efrata. Mwen antere l\' la sou wout Efrata a. Se Efrata sa a yo rele Betleyèm lan tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1460', '1', '48', '8', '¶ Lè Izrayèl wè pitit Jozèf yo, li mande: -Ki timoun sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('1461', '1', '48', '9', 'Jozèf reponn li: -Se pitit gason Bondye te ban mwen antan mwen isit la wi. Izrayèl di li: -Tanpri, fè yo pwoche pi pre m\' pou m\' ka beni yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1462', '1', '48', '10', 'Izrayèl te fin granmoun, je l\' pa t\' bon menm. Li pa t\' kapab wè ankò. Jozèf fè pitit li yo pwoche bò kote papa l\'. Jakòb pran yo, li bo yo, li pase bra l\' nan kou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1463', '1', '48', '11', 'Izrayèl di Jozèf konsa: -Mwen pa t\' gen espwa wè figi ou ankò, men Bondye fè m\' wè ata pitit ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1464', '1', '48', '12', 'Jozèf wete timoun yo sou jenou Izrayèl, epi li bese tèt li jouk atè devan papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1465', '1', '48', '13', 'Li pran timoun yo, Efrayim nan men dwat li ak Manase nan men gòch li. Konsa, Efrayim vin sou bò gòch Izrayèl, Manase menm sou bò dwat li. Li fè yo pwoche vin jwenn papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1466', '1', '48', '14', 'Men, Izrayèl kwaze men l\' lè l\'ap lonje yo, li mete men dwat li sou tèt Efrayim ki te pi piti a, li mete men gòch li sou tèt Manase ki te pi gran an. Izrayèl te konnen sa l\' t\'ap fè lè l\' te fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('1467', '1', '48', '15', 'Li beni Jozèf, li di l\': -Se pou Bondye zansèt mwen yo, Bondye Abraram ak Izarak te sèvi tout lavi yo a, beni timoun sa yo. Se pou Bondye ki te pran swen mwen depi lè m\' te fèt jouk jòdi a beni timoun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1468', '1', '48', '16', 'Se pou zanj Bondye ki te delivre m\' anba tout move pa beni timoun yo. Se pou yo pote non mwen ak non zansèt mwen yo, Abraram ak Izarak. Se pou yo fè anpil pitit pitit, se pou yo peple sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1469', '1', '48', '17', 'Men Jozèf pa t\' kontan lè li wè papa l\' te mete men dwat li sou tèt Efrayim. Li kenbe men papa l\' pou l\' wete l\' sou tèt Efrayim pou l\' mete l\' pito sou tèt Manase.');
INSERT INTO `bible_verses_hcv` VALUES ('1470', '1', '48', '18', 'Epi li di papa l\': -Se pa konsa, papa. Men pi gran an bò isit. Mete men dwat ou sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('1471', '1', '48', '19', 'Men, papa a derefize. Li di l\': -Mwen konnen, pitit mwen, mwen konnen. Manase tout ap vin yon pèp. Li menm tout l\'ap grannèg. Men, ti frè l\' la pral pi grannèg pase l\'. Pitit li yo pral vin anpil nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('1472', '1', '48', '20', 'Jou sa a, li beni yo, li di: -Nan peyi pitit pitit Izrayèl yo, lè y\'ap bay benediksyon, y\'a nonmen non nou. y\'a mande pou Bondye beni yon moun menm jan li te beni Efrayim ak Manase. Se konsa li te mete Efrayim anvan Manase.');
INSERT INTO `bible_verses_hcv` VALUES ('1473', '1', '48', '21', 'Apre sa, Izrayèl di Jozèf: -Gade. Mwen pral mouri. Men Bondye ap la avèk ou. La fè ou tounen nan peyi zansèt ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1474', '1', '48', '22', 'Se pa pou lòt moun nan frè ou yo, se pou ou m\'ap kite moso tè Sichèm lan. Se pòsyon tè sa a mwen te pran nan men moun Amori yo anba gwo goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('1475', '1', '49', '1', '¶ Jakòb fè rele pitit gason l\' yo, li di yo: -Sanble non. M\'ap fè nou konnen sa ki pral rive nou nan jou k\'ap vini yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1476', '1', '49', '2', 'Sanble, vin koute non, pitit Jakòb yo! vin koute sa Izrayèl, papa nou, pral di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1477', '1', '49', '3', 'Ou menm, Woubenn, premye pitit gason mwen, ou se fòs mwen, premye pitit mwen fè. Nan tout pitit mwen yo, se ou ki gen plis fòs, se ou ki pi gwonèg.');
INSERT INTO `bible_verses_hcv` VALUES ('1478', '1', '49', '4', 'Ou tankou yon larivyè k\'ap desann. Men, se pa ou k\'ap alatèt, paske ou kouche ak yon madanm papa ou. Ou moute sou kabann mwen, ou fè sa ou pa t\' dwe fè.');
INSERT INTO `bible_verses_hcv` VALUES ('1479', '1', '49', '5', '¶ Simeyon ak Levi se menm moun, se pwason kraze nan bouyon! Yo sèvi ak zam yo pou fè mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('1480', '1', '49', '6', 'Mwen p\'ap patisipe nan konplo yo. Mwen p\'ap la avèk yo nan reyinyon yo. Paske lè yo ankòlè, yo touye moun. Yo koupe jarèt towo bèf pou dan ri.');
INSERT INTO `bible_verses_hcv` VALUES ('1481', '1', '49', '7', 'Madichon pou yo lè yo move paske yo san manman! M\'ap fè yo rete toupatou nan peyi Jakòb la. M\'ap gaye yo nan tout peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('1482', '1', '49', '8', '¶ Ou menm, Jida, frè ou yo ap fè lwanj ou. W\'ap kenbe lènmi ou yo dèyè kou. Pitit papa ou yo ap bese tèt devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1483', '1', '49', '9', 'Jida, se yon jenn ti lyon. Lè ou fin fè ravaj, pitit mwen, ou tounen tounen ou. Ou kwoupi, ou kache kò ou tankou yon jenn ti lyon, tankou yon fenmèl lyon. Ki moun ki ka deranje ou?');
INSERT INTO `bible_verses_hcv` VALUES ('1484', '1', '49', '10', 'Yo p\'ap ka wete kòmandman an nan men Jida. Non. Baton kòmandman an p\'ap soti nan mitan janm li, jouk tan moun tout pèp sou latè pral obeyi a va vini.');
INSERT INTO `bible_verses_hcv` VALUES ('1485', '1', '49', '11', 'L\'ap mare ti bourik li a nan yon pye rezen, l\'ap mare pitit manman bourik li a nan pi bon pye rezen an. L\'ap lave rad li nan diven, l\'ap lave varèz li nan diven wouj kou san.');
INSERT INTO `bible_verses_hcv` VALUES ('1486', '1', '49', '12', 'Je l\' wouj ak diven. Dan l\' blan ak lèt.');
INSERT INTO `bible_verses_hcv` VALUES ('1487', '1', '49', '13', '¶ Zabilon pral rete bò lanmè. Batiman yo va jwenn bon pò sou rivaj li yo. Limit peyi l\' la ap rive jouk Sidon.');
INSERT INTO `bible_verses_hcv` VALUES ('1488', '1', '49', '14', 'Isaka, se yon bon bourik chay. Li kouche nan mitan de bò sakpay.');
INSERT INTO `bible_verses_hcv` VALUES ('1489', '1', '49', '15', 'Li wè jan kote li poze kò l\' la nan gou li, li wè jan peyi a bèl. Li pare do l\' pou l\' pote chay li. Li tounen esklav pou l\' travay di.');
INSERT INTO `bible_verses_hcv` VALUES ('1490', '1', '49', '16', 'Dann ap yon chèf pou pèp li, tankou yon branch nan fanmi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('1491', '1', '49', '17', 'Dann ap tankou yon sèpan bò gran chemen an, yon sèpan mechan sou bò wout la. L\'ap mòde chwal yo nan talon pou l\' fè kavalye yo tonbe sou tèt.');
INSERT INTO `bible_verses_hcv` VALUES ('1492', '1', '49', '18', 'O Seyè, m\'ap tann ou vin sove mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('1493', '1', '49', '19', 'Ou menm, Gad, yon bann vòlò ap vin tonbe sou ou. Men, w\'ap kouri dèyè yo, se ou k\'ap mete men sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1494', '1', '49', '20', 'Peyi Asè a ap bay bon manje k\'ap bay fòs. L\'ap donnen manje ki gou nan bouch wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1495', '1', '49', '21', 'Neftali, se yon fenmèl kabrit ki lage. L\'ap fè bèl ti pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('1496', '1', '49', '22', '¶ Jozèf se boujon yon pye rezen ki konn donnen, li soti nan yon pye rezen bò sous dlo ki donnen byen. Branch li yo moute sou tout miray la.');
INSERT INTO `bible_verses_hcv` VALUES ('1497', '1', '49', '23', 'Y\'ap chache l\' kont, y\'ap voye wòch sou li. Moun k\'ap voye flèch yo tounen yon pèsekisyon pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('1498', '1', '49', '24', 'Men, banza pa li a rete fèm, ponyèt li pa febli, gremesi pouvwa Bondye Jakòb la, Bondye ki gadò pèp Izrayèl la. Se li ki tout pwoteksyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1499', '1', '49', '25', 'Sa soti nan Bondye papa ou la k\'ap ede ou, nan Bondye ki gen tout pouvwa a k\'ap beni ou avèk benediksyon lapli ki soti anwo nan syèl la, avèk benediksyon sous dlo k\'ap soti anba tè a, avèk benediksyon ki soti nan tete ak nan vant manman.');
INSERT INTO `bible_verses_hcv` VALUES ('1500', '1', '49', '26', 'Benediksyon papa ou yo pi plis pase benediksyon mòn ki la pou tout tan yo. Se pou benediksyon sa yo tonbe sou tèt Jozèf, sou tèt moun Bondye te chwazi nan mitan tout frè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1501', '1', '49', '27', 'Benjamen, se yon bèt nan bwa devoran. Nan maten, li manje bèt li kenbe a. Nan aswè, l\'ap separe toujou sa l\' te pran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1502', '1', '49', '28', '¶ Men douz branch fanmi Izrayèl yo. Men sa papa yo te di yo. Li beni yo, li bay chak moun benediksyon pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1503', '1', '49', '29', 'Apre sa, Jakòb ba yo lòd sa a: -Mwen menm, mwen pral jwenn fanmi m\' yo ki mouri deja. Antere m\' menm kote ak zansèt mwen yo nan twou wòch ki nan jaden Efwon, moun Et la,');
INSERT INTO `bible_verses_hcv` VALUES ('1504', '1', '49', '30', 'nan twou wòch ki nan jaden Makpela a, anfas Manmre, nan peyi Kanaran. Se Abraram ki te achte twou wòch sa a ak tout jaden an nan men Efwon, moun Et la, pou sèvi l\' simityè.');
INSERT INTO `bible_verses_hcv` VALUES ('1505', '1', '49', '31', 'Se la yo te antere Abraram ak Sara, madanm li. Se la yo te antere Izarak ak Rebeka, madanm li. Se la tout mwen te antere Leya.');
INSERT INTO `bible_verses_hcv` VALUES ('1506', '1', '49', '32', 'Se nan men mesye Et yo nou te achte jaden an ak tout twou wòch ki sou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('1507', '1', '49', '33', 'Lè Jakòb fin pale konsa ak pitit gason l\' yo, li lonje kò l\' sou kabann lan, li mouri, li al jwenn fanmi li yo ki te mouri deja.');
INSERT INTO `bible_verses_hcv` VALUES ('1508', '1', '50', '1', '¶ Jozèf lage kò l\' sou papa l\', li kriye kont li, li bo l\' nan figi.');
INSERT INTO `bible_verses_hcv` VALUES ('1509', '1', '50', '2', 'Apre sa, Jozèf rele dòktè ki t\'ap sèvi l\' yo, li fè yo pare kadav la. Se sa menm dòktè yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('1510', '1', '50', '3', 'Yo pran karant jou pou pare kadav la jan yo konn fè l\' la. Apre sa, moun peyi Lejip yo pase swasanndi jou ap kriye pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('1511', '1', '50', '4', 'Lè tout swasanndi jou yo fin pase, jou pou antèman an rive. Jozèf pale ak moun lakay farawon yo, li di yo konsa: -Tanpri souple, rann mwen sèvis sa a. Pote komisyon sa a bay farawon an pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1512', '1', '50', '5', 'Di l\' pou mwen: Anvan papa m\' te mouri li te fè m\' sèmante pou m\' te antere l\' nan kavo li te fè pare pou li nan peyi Kanaran. Tanpri, kite m\' moute al antere papa m\'. Apre sa, m\'a tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('1513', '1', '50', '6', 'Farawon an voye reponn li: -Ou mèt al antere papa ou, jan ou te sèmante ba li a.');
INSERT INTO `bible_verses_hcv` VALUES ('1514', '1', '50', '7', '¶ Se konsa Jozèf moute al antere papa l\'. tout moun lakay farawon yo, tout chèf ak tout notab peyi Lejip yo ale ak li,');
INSERT INTO `bible_verses_hcv` VALUES ('1515', '1', '50', '8', 'ansanm ak tout fanmi Jozèf yo, frè l\' yo, ak tout fanmi papa l\' yo. Men yo te kite tout timoun piti yo Gochenn ansanm ak bèt yo, mouton, kabrit ak bèf.');
INSERT INTO `bible_verses_hcv` VALUES ('1516', '1', '50', '9', 'Te gen anpil cha ak anpil kavalye sou chwal ki t ale avek li. Kifè pa t\' manke moun nan lantèman an.');
INSERT INTO `bible_verses_hcv` VALUES ('1517', '1', '50', '10', 'Lè yo rive nan glasi Atad ki lòt bò larivyè Jouden, kote sòlèy leve a, yo pran rele byen fò. Jozèf te fè yo fè sèvis la pandan sèt jou pou papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1518', '1', '50', '11', 'Lè moun peyi Kanaran yo wè sèvis lantèman yo t\'ap fè Atad la, yo di: -Ala yon grannèg ki mouri lakay moun peyi Lejip yo papa! Se poutèt sa yo rele glasi ki lòt bò larivyè Jouden an: Glasi lapenn moun peyi Lejip yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1519', '1', '50', '12', 'Konsa, pitit gason Jakòb yo te fè jan papa yo te ba yo lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1520', '1', '50', '13', 'Yo pote kadav li nan peyi Kanaran, yo antere l\' nan twou wòch ki te nan jaden Makpela a, anfas Manmre. Se jaden sa a Abraram te achte nan men Efwon, moun Et la, pou sèvi l\' simityè.');
INSERT INTO `bible_verses_hcv` VALUES ('1521', '1', '50', '14', 'Apre Jozèf fin antere papa l\', li tounen Lejip ansanm ak frè l\' yo ak tout moun ki te moute avè l\' pou lantèman papa l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('1522', '1', '50', '15', '¶ Apre lanmò papa yo, frè Jozèf yo di: -Ou pa janm konnen. Jozèf ka kenbe nou nan kè, li ka fè nou peye tout sa nou te fè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1523', '1', '50', '16', 'Se konsa yo voye di Jozèf: -Men komisyon papa te ban nou pou ou anvan l\' te mouri:');
INSERT INTO `bible_verses_hcv` VALUES ('1524', '1', '50', '17', 'Men sa n\'a di Jozèf pou mwen: Tanpri, padonnen krim frè ou yo te fè ou la. Padonnen peche yo paske yo te fè ou mal anpil. Koulye a atò, tanpri, padonnen mal nou te fè ou la, nou menm k\'ap sèvi Bondye papa ou la. Lè Jozèf tande pawòl sa a, li pran kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('1525', '1', '50', '18', 'Apre sa, frè l\' yo vini yo menm menm, yo bese tèt yo jouk atè devan li, yo di l\' konsa: -Men nou pote tèt nou pou nou sèvi ou domestik.');
INSERT INTO `bible_verses_hcv` VALUES ('1526', '1', '50', '19', 'Jozèf di yo: -Nou pa bezwen pè. Mwen pa kapab pran plas Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('1527', '1', '50', '20', 'Nou te moute konplo pou fè m\' mal. Men Bondye fè sa tounen yon byen, pou l\' te fè sak rive jòdi a rive, pou l\' te ka sove lavi tout kantite moun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1528', '1', '50', '21', 'Non. Nou pa bezwen pè. M\'ap okipe nou, nou menm ansanm ak tout pitit nou yo. Se konsa, Jozèf te pale byen ak frè l\' yo, li te di yo pawòl ki te touche kè yo, li remoute kouraj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1529', '1', '50', '22', '¶ Jozèf te rete nan peyi Lejip ak tout fanmi papa l\' yo. Li te gen sandizan lè l\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1530', '1', '50', '23', 'Li te gen tan wè pitit ak pitit pitit Efrayim. Se nan men l\' pitit Maki yo te fèt. Maki sa a te pitit Manase.');
INSERT INTO `bible_verses_hcv` VALUES ('1531', '1', '50', '24', 'Li di frè l\' yo konsa: -Mwen pral mouri. Men mwen sèten Bondye gen pou vin ede nou. L\'ap fè nou kite peyi sa a, l\'ap fè nou tounen nan peyi li te sèmante l\'ap bay Abraram, Izarak ak Jakòb la.');
INSERT INTO `bible_verses_hcv` VALUES ('1532', '1', '50', '25', 'Apre sa, Jozèf fè pitit Izrayèl yo sèmante ba li, li di yo: -Wi, Bondye gen pou vin ede nou. Lè sa a, tanpri, pote zosman m\' yo moute ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1533', '1', '50', '26', 'Lè Jozèf mouri li te gen sandizan. Yo benyen kadav la, yo pare l\' pou l\' pa pouri. Yo mete l\' nan yon sèkèy byen fèmen nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('1534', '2', '1', '1', '¶ Men non pitit Jakòb yo ki te desann avè l\' nan peyi Lejip ansanm ak tout fanmi yo:');
INSERT INTO `bible_verses_hcv` VALUES ('1535', '2', '1', '2', 'Se te Woubenn, Simeyon, Levi epi Jida,');
INSERT INTO `bible_verses_hcv` VALUES ('1536', '2', '1', '3', 'Isaka, Zabilon epi Benjamen,');
INSERT INTO `bible_verses_hcv` VALUES ('1537', '2', '1', '4', 'Dann ak Nèftali, Gad ak Asè.');
INSERT INTO `bible_verses_hcv` VALUES ('1538', '2', '1', '5', 'Sa te fè antou swasanndis moun nan ras Jakòb la. Jozèf menm te deja nan peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1539', '2', '1', '6', 'Apre sa, Jozèf mouri, tout frè l\' yo mouri tou ansanm ak tout moun menm laj ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1540', '2', '1', '7', 'Men pèp Izrayèl la te fè anpil pitit, yo te peple. Yo te vin anpil. Yo te vin fò, yo te toupatou nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1541', '2', '1', '8', '¶ Te vin gen yon lòt wa nan peyi Lejip la. Wa sa a pa t\' konn anyen sou Jozèf.');
INSERT INTO `bible_verses_hcv` VALUES ('1542', '2', '1', '9', 'Li di pèp la konsa: -Gade. Pèp Izrayèl la vin pi plis pase nou. Yo pi fò pase nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1543', '2', '1', '10', 'Tande non! Fòk nou jwenn yon jan wi, pou n\' bat ak moun sa yo, pou yo pa vin plis toujou. Paske, si yon lagè pete la a, yo ka mete tèt ansanm ak lènmi nou yo pou yo bat nou. Apre sa, y\'a pati kite peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1544', '2', '1', '11', 'Se konsa yo mete kèk chèf sou pèp Izrayèl la pou kraze kouraj yo, pou fè yo fè kòve travo fòse san pran souf. Moun pèp Izrayèl yo bati lavil Piton ak Ranmsès pou farawon an. Se nan lavil sa yo yo te fè depo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1545', '2', '1', '12', 'Men, tank moun Lejip yo t\'ap peze moun pèp Izrayèl yo, se tank yo t\'ap fè pitit, se plis yo t\'ap peple. Moun Lejip yo vin rayi moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1546', '2', '1', '13', 'Se konsa, yo fè pèp Izrayèl la tounen esklav.');
INSERT INTO `bible_verses_hcv` VALUES ('1547', '2', '1', '14', 'Yo rann yo lavi minab, yo fè yo travay rèd ap bat mòtye, ap fè brik, ap fè tout lòt kalite kòve nan jaden. Yo bat yo, yo fòse yo fè tout kalite travay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1548', '2', '1', '15', '¶ Lè sa a, te gen de fanmchay ki te konn akouche medam ebre yo. Yonn te rele Chifra, lòt la te rele Pwa. Wa Lejip la rele yo,');
INSERT INTO `bible_verses_hcv` VALUES ('1549', '2', '1', '16', 'li di yo: -Lè n\'ap akouche medam ebre yo, lè yo sou choukèt, louvri je nou. Si pitit la se yon gason, touye l\'. Men si se yon fi, kite l\' viv.');
INSERT INTO `bible_verses_hcv` VALUES ('1550', '2', '1', '17', 'Men, fanmchay yo te gen krentif pou Bondye. Yo pa t\' fe sa wa Lejip la te ba yo lòd fè a. Yo te kite ti gason yo viv tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1551', '2', '1', '18', 'Lè sa a, wa a fè rele fanmchay yo, li mande yo: -Poukisa nou fè sa? Apa nou kite ti gason yo viv tou?');
INSERT INTO `bible_verses_hcv` VALUES ('1552', '2', '1', '19', 'Medam yo reponn: -Fanm ebre sa yo pa tankou fanm Lejip yo non. Yo gen kouraj sou yo wi. Anvan fanmchay la rive, yo gen tan akouche.');
INSERT INTO `bible_verses_hcv` VALUES ('1553', '2', '1', '20', 'Bondye te beni fanmchay yo. Moun pèp Izrayèl yo menm t\'ap vin pi plis toujou. Yo t\'ap vin pi fò.');
INSERT INTO `bible_verses_hcv` VALUES ('1554', '2', '1', '21', 'Paske fanmchay yo te gen krentif pou Bondye, Bondye te ba yo anpil pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('1555', '2', '1', '22', 'Lè sa a, farawon an bay pèp la lòd sa a: -Se pou nou jete tout ti gason ki fèt lakay moun ebre yo nan gwo larivyè a. Men, kite tout ti fi yo viv.');
INSERT INTO `bible_verses_hcv` VALUES ('1556', '2', '2', '1', '¶ Yon nonm nan branch fanmi Levi a te marye ak yon fi nan menm branch fanmi an.');
INSERT INTO `bible_verses_hcv` VALUES ('1557', '2', '2', '2', 'Madanm li vin ansent, li fè yon pitit gason. Lè li wè jan ti pitit la te bèl, li kache l\' pandan twa mwa.');
INSERT INTO `bible_verses_hcv` VALUES ('1558', '2', '2', '3', 'Men, li pa t\' kapab kache l\' pi lontan pase sa. Se konsa, li pran yon panyen jon, li badijonnen l\' byen badijonnen ak goudwon ansanm ak gonm bwapen. Li mete ti pitit la ladan l\'. Lèfini, li mete panyen an ak tout pitit la ladan l\' nan mitan yon touf wozo, sou bò gwo larivyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1559', '2', '2', '4', 'Sè ti pitit la menm te rete kanpe yon ti distans pou l\' wè sak tapral rive pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('1560', '2', '2', '5', '¶ Pitit fi farawon an desann bò gwo larivyè a pou l\' al benyen. Medam ki te avè l\' yo t\'ap mache bò larivyè a. Fi farawon an wè panyen an nan mitan touf wozo yo. Li voye sèvant li a al pran l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1561', '2', '2', '6', 'Li louvri panyen an, li wè ti pitit la: se te yon ti gason ki t\'ap kriye. Kè l\' fè l\' mal pou li. Li di: -Se yonn nan timoun ebre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1562', '2', '2', '7', 'Lè sa a, sè ti gason an pwoche, li di pitit fi farawon an: -Eske ou vle m al chache yon nouris pou ou nan mitan medam ebre yo pou bay ti pitit la tete pou ou?');
INSERT INTO `bible_verses_hcv` VALUES ('1563', '2', '2', '8', 'Fi Farawon an di li: -Ale non. Ti fi a al chache manman ti pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('1564', '2', '2', '9', 'Fi farawon an di manman an konsa: -Pran ti pitit sa a, mete l\' nan tete pou mwen. m\'a peye ou pou sa. Madanm lan pran ti pitit la, li ba l\' tete.');
INSERT INTO `bible_verses_hcv` VALUES ('1565', '2', '2', '10', 'Lè ti gason an vin gran ti bway, li mennen l\' bay fi farawon an ki adopte l\' pou pitit li. Lè sa a, fi farawon an di: -Se nan dlo mwen wete l\'. Se konsa, li rele l\' Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('1566', '2', '2', '11', '¶ Lè sa a, Moyiz te fin grandi. Yon jou, li soti pou l\' al vizite moun pèp Izrayèl parèy li yo. Li wè jan yo t\'ap fè yo travay di. Li wè yon moun peyi Lejip ki t\'ap bimen yon ebre anba kou, yonn nan moun parèy li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1567', '2', '2', '12', 'Li voye je l\' adwat, li voye je l\' agoch, li pa wè pesonn. Li touye moun pèyi Lejip la, li fouye yon twou nan sab la, li kache kadav la.');
INSERT INTO `bible_verses_hcv` VALUES ('1568', '2', '2', '13', 'Nan denmen, li soti ankò, li wè de ebre ki t\'ap goumen. Li di sa ki te antò a: -Poukisa w\'ap maltrete moun menm ras ak ou konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('1569', '2', '2', '14', 'Men, nonm lan reponn li: -Kilès ki mete ou chèf pou kòmande nou? Gen lè ou vle touye m\' menm jan ou te touye moun peyi Lejip la? Moyiz vin pè, li di nan kè l\': -Aa! Gen moun ki konnen sa m\' te fè a!');
INSERT INTO `bible_verses_hcv` VALUES ('1570', '2', '2', '15', 'Farawon an pran nouvèl sak te pase. Li t\'ap chache Moyiz pou touye l\'. Men Moyiz chape kò l\' anba men l\', l\' al rete nan peyi Madyan. Rive la, li chita bò yon pi.');
INSERT INTO `bible_verses_hcv` VALUES ('1571', '2', '2', '16', '¶ Prèt peyi Madyan an te gen sèt pitit fi. Yo te vin tire dlo pou plen ganmèl yo pou bay mouton papa yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('1572', '2', '2', '17', 'Men, kèk lòt gadò mouton vin rive, yo kouri dèyè medam yo. Moyiz leve, li pran defans yo, epi li bay mouton medam yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('1573', '2', '2', '18', 'Lè medam yo tounen lakay Reouyèl, papa yo, li mande yo: -Ki jan nou fè tounen vit konsa jòdi a?');
INSERT INTO `bible_verses_hcv` VALUES ('1574', '2', '2', '19', 'Yo reponn li: -Se yon moun peyi Lejip ki te delivre nou anba men gadò mouton yo. Apre sa, se li menm ankò ki tire dlo pou nou bay bèt yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('1575', '2', '2', '20', 'Reouyèl mande pitit fi li yo: -Kote msye? Poukisa nou kite l\' laba a? Al rele l\' pou l\' vin pran kichòy ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1576', '2', '2', '21', 'Moyiz te dakò pou l\' te rete lakay nonm sa a. Reouyèl bay Moyiz Sefora, yonn nan pitit fi li yo, pou madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('1577', '2', '2', '22', 'Sefora fè yon ti gason. Lè sa a, Moyiz di: -Se moun vini mwen ye nan yon peyi etranje. Se konsa, li te rele pitit la Gèchon.');
INSERT INTO `bible_verses_hcv` VALUES ('1578', '2', '2', '23', '¶ Lontan apre sa, wa Lejip la mouri. Pèp Izrayèl la t\'ap plenn pi rèd anba esklavaj. Yo t\'ap rele gras mizèrikòd. Bondye te tande jan yo t\'ap rele, jan yo t\'ap plenn anba esklavaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('1579', '2', '2', '24', 'Bondye tande rèl yo, li vin chonje kontra li te pase ak Abraram ak Izarak epi ak Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('1580', '2', '2', '25', 'Bondye te wè nan ki sitiyasyon moun pèp Izrayèl yo ye, li pran kòz yo nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1581', '2', '3', '1', '¶ Moyiz t\'ap gade mouton ak kabrit Jetwo, bòpè li, ki te yon prèt nan peyi Madyan. Moyiz mennen bèt yo lòt bò dezè a. Li rive sou mòn Orèb, mòn Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('1582', '2', '3', '2', 'Zanj Seyè a parèt devan l\' sou fòm yon flanm dife nan mitan yon ti touf bwa. Moyiz gade, li wè touf bwa a te tou wouj ak dife, men li pa t\'ap boule.');
INSERT INTO `bible_verses_hcv` VALUES ('1583', '2', '3', '3', 'Lè sa a, Moyiz di nan kè l\': -Kite m\' pwoche pi pre pou m\' wè bagay dwòl sa a. Kouman touf bwa a fè pa boule?');
INSERT INTO `bible_verses_hcv` VALUES ('1584', '2', '3', '4', 'Lè Seyè a wè Moyiz t\'ap pwoche pou l\' gade, li rete nan mitan touf bwa a, li rele l\', li di: -Moyiz! Moyiz! Moyiz reponn: -Men mwen wi.');
INSERT INTO `bible_verses_hcv` VALUES ('1585', '2', '3', '5', 'Bondye di: -Rete kote ou ye a. Pa pwoche. Wete sapat nan pye ou, paske kote ou kanpe a se yon tè ki apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1586', '2', '3', '6', 'Bondye di ankò: -Se mwen menm, Bondye zansèt ou yo, Bondye Abraram lan, Bondye Izarak la ak Bondye Jakòb la. Moyiz bouche figi l\', paske li te pè gade Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('1587', '2', '3', '7', '¶ Seyè a di: -Mwen wè tray pèp mwen an ap pase nan peyi Lejip. Mwen tande jan y\'ap rele anba men moun k\'ap peze yo. Wi, mwen konnen jan y\'ap soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('1588', '2', '3', '8', 'Mwen desann pou m\' vin delivre yo anba men moun peyi Lejip yo, pou m\' fè yo soti nan peyi Lejip la, pou m\' mennen yo nan yon gwo peyi ki gen bon tè, yon peyi kote lèt ak siwo myèl koule tankou dlo. Se la moun Kanaran yo rete ansanm ak moun Et yo, moun Amori yo, moun Ferezi yo, moun Evi yo ak moun Jebis yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1589', '2', '3', '9', 'Bondye di ankò: -Koulye a menm, rèl pitit Izrayèl yo rive jouk nan zòrèy mwen. Mwen wè jan y\'ap soufri anba moun peyi Lejip yo k\'ap peze yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1590', '2', '3', '10', 'Koulye a, ale! Se mwen menm k\'ap voye ou bò kote farawon an. Fè pèp mwen an soti nan peyi Lejip. Wi, fè pèp Izrayèl la soti kite peyi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('1591', '2', '3', '11', '¶ Moyiz di Bondye: -Ki moun mwen ye menm pou m\' ta penmèt mwen ale bò kot farawon an pou m\' fè pèp Izrayèl la soti kite peyi Lejip?');
INSERT INTO `bible_verses_hcv` VALUES ('1592', '2', '3', '12', 'Bondye di l\': -M\'ap kanpe la avè ou. Lèfini, pou fè konnen se mwen menm ki voye ou, men sa w\'a fè: lè w\'a fin fè pèp la soti kite peyi Lejip, n\'a sèvi m\' sou mòn sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('1593', '2', '3', '13', 'Moyiz di Bondye konsa: -Bon. Koulye a, mwen pral bò kote pèp Izrayèl la, mwen pral di yo: Bondye zansèt nou yo voye m\' kote nou. Ou mèt sèten yo pral mande m\': Ki jan li rele? Lè sa a, kisa pou m\' reponn yo?');
INSERT INTO `bible_verses_hcv` VALUES ('1594', '2', '3', '14', 'Bondye di Moyiz: -Sa m\' ye a se sa m\' ye. Apre sa li di ankò: -W\'a pale ak moun pèp Izrayèl yo, w\'a di yo konsa: Mwen menm ki rele sa m\' ye a, se mwen menm ki voye ou bò kote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1595', '2', '3', '15', 'Bondye di Moyiz ankò: -Men sa pou di moun pèp Izrayèl yo. Seyè a, Bondye zansèt nou yo, Bondye Abraram lan, Bondye Izarak la, Bondye Jakòb la, voye m\' bò kote nou. Wi, se konsa mwen rele. Se konsa y\'ap toujou rele m\' sou latè de tit an tit.');
INSERT INTO `bible_verses_hcv` VALUES ('1596', '2', '3', '16', '¶ Ale non. Reyini tout chèf fanmi pèp Izrayèl la, di yo: Seyè a, Bondye zansèt nou yo, Bondye Abraram lan, Bondye Izarak la, Bondye Jakòb la, te parèt devan mwen. Li mande m\' pou m\' di nou pou li: Mwen vin vizite nou, mwen wè sa moun peyi Lejip yo ap fè nou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('1597', '2', '3', '17', 'Se poutèt sa mwen di: M\'ap fè nou soti kite peyi Lejip kote y\'ap maltrete nou an. M\'ap mennen nou nan peyi moun Kanaran yo, moun Et yo, moun Amori yo, moun Ferezi yo, moun Evi ak moun Jebis yo. Se yon peyi kote lèt ak siwo myèl koule tankou dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('1598', '2', '3', '18', 'Chèf fanmi yo va koute sa ou gen pou di yo. Apre sa, wava ale bò kote wa Lejip la ansanm ak chèf fanmi pèp Izrayèl yo, n\'a di wa a: Seyè a, Bondye ebre yo, te parèt devan nou. Kite n al fe yon ti vwayaj nan dezè a. Lè n\'a fin mache pandan twa jou, n\'a rete pou n\' touye bèt n\'ap ofri bay Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('1599', '2', '3', '19', 'Mwen konnen wa peyi Lejip la p\'ap kite nou ale, si yo pa fòse l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1600', '2', '3', '20', 'Se poutèt sa, m\'ap lonje men m\', m\'ap frape peyi Lejip. M\'ap fè tout kalite mirak nan peyi a. Apre sa, l\'a kite nou ale.');
INSERT INTO `bible_verses_hcv` VALUES ('1601', '2', '3', '21', 'm\'a fè mèvèy jouk tan moun peyi Lejip yo va aji byen ak pèp mwen an. Konsa, lè n\'a pare pou nou pati kite yo, nou p\'ap soti san anyen nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1602', '2', '3', '22', 'Chak fanm va mande vwazin li pou yo ba li rad ak bijou an ajan ak bijou an lò. L\'a fè menm bagay la ak fanm pèyi Lejip ki rete lakay li yo. Lèfini, n\'a mete yo sou pitit gason ak pitit fi nou yo. Konsa, n\'a pran tou sa moun peyi Lejip yo genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('1603', '2', '4', '1', '¶ Moyiz reponn li: -Men, moun yo ka refize kwè m\', yo ka pa koute sa m\' gen pou m\' di yo a. Yo ka di m\' se pa vre, Seyè a pa t\' kras parèt devan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1604', '2', '4', '2', 'Seyè a mande l\': -Kisa ou gen nan men ou la a? Moyiz reponn li: -Yon baton.');
INSERT INTO `bible_verses_hcv` VALUES ('1605', '2', '4', '3', 'Seyè a di l\': -Jete l\' atè. Moyiz jete baton an atè. Baton an tounen yon koulèv. Lè Moyiz wè sa, li pran kouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1606', '2', '4', '4', 'Seyè a di Moyiz: -Lonje men ou, bese pran koulèv la nan ke. Moyiz lonje men l\', li pran koulèv la nan ke. Lamenm, koulèv la tounen baton ankò nan men Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('1607', '2', '4', '5', 'Seyè a di: -Men sa w\'a fè pou yo ka kwè Seyè a, Bondye zansèt yo, Bondye Abraram lan, Bondye Izarak la, Bondye Jakòb la, te parèt devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1608', '2', '4', '6', 'Seyè a di l\' ankò: -Foure men ou anndan chemiz ou, sou lestonmak ou. Moyiz foure men li anndan chemiz li, sou lestonmak li. Lè li wete men l\', men l\' te vin tou blan ak bouton. Li te kouvri ak lalèp.');
INSERT INTO `bible_verses_hcv` VALUES ('1609', '2', '4', '7', 'Seyè a di l\': -Foure men ou anndan chemiz ou ankò, sou lestonmak ou. Moyiz foure men li anndan chemiz li ankò. Lè li wete l\', men li te menm koulè ak rès kò li.');
INSERT INTO `bible_verses_hcv` VALUES ('1610', '2', '4', '8', 'Seyè a di Moyiz: -Si apre ou fin fè premye mirak la, ou wè yo pa vle kwè ou, yo pa vle koute ou, y\'a kwè ou lè w\'a fè dezyèm mirak sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('1611', '2', '4', '9', 'Si apre ou fè de mirak sa yo, y\'ap fè tèt di toujou, yo pa vle kwè ou toujou, yo pa vle koute sa w\'ap di yo, w\'a pran ti gout dlo nan gwo larivyè a, w\'a vide l\' atè. Lamenm, dlo a va tounen san.');
INSERT INTO `bible_verses_hcv` VALUES ('1612', '2', '4', '10', '¶ Moyiz di Seyè a: -Eskize m\' wi, Seyè. Men, mwen pa ka pale fasil. Se pa bagay jòdi a non. Menm koulye a, depi w\'ap pale ak sèvitè ou la, anyen pa chanje. Bouch mwen lou, lang mwen mare.');
INSERT INTO `bible_verses_hcv` VALUES ('1613', '2', '4', '11', 'Seyè a di l\': -Kilès ki bay moun bouch pou yo pale? Kilès ki fè moun sa a bèbè, moun sa a soudè? Kilès ki fè moun sa a wè, moun sa a avèg? Eske se pa mwen menm, Seyè a?');
INSERT INTO `bible_verses_hcv` VALUES ('1614', '2', '4', '12', 'Bon, ou mèt ale. m\'a ede ou lè ou gen pou ou pale, m\'a moutre ou sa ou gen pou di.');
INSERT INTO `bible_verses_hcv` VALUES ('1615', '2', '4', '13', 'Moyiz di: -Eskize m\' wi, Seyè! Men, poukisa ou pa voye yon lòt moun pito?');
INSERT INTO `bible_verses_hcv` VALUES ('1616', '2', '4', '14', 'Lè sa a, Seyè a move sou Moyiz, li di l\' konsa: -Gen Arawon, frè ou la, ki soti nan branch fanmi Levi a. Mwen konnen lang msye pa mare nan bouch li. Men koulye a, li gen tan nan wout ap vin jwenn ou. L\'a kontan anpil lè l\'a wè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1617', '2', '4', '15', 'W\'a pale avè l\', w\'a di l\' sa pou l\' di. m\'a ede nou tou de lè n\'a gen pou nou pale. m\'a di nou sa pou nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('1618', '2', '4', '16', 'L\'a pale ak pèp la pou ou. Se tankou si se te ou menm ki t\'ap pale. Ou menm, w\'a tankou Bondye k\'ap di li sa pou li di.');
INSERT INTO `bible_verses_hcv` VALUES ('1619', '2', '4', '17', 'Kanta baton sa a, toujou kenbe l\' nan men ou. Se avèk li w\'a fè tout mirak ou gen pou fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1620', '2', '4', '18', '¶ Moyiz kite kote l\' te ye a, li tounen lakay Jetwo, bòpè li. Li di li: -Tanpri, kite m\' ale. Mwen pral jwenn frè mwen yo nan pèyi Lejip. Mwen pral wè si yo la toujou. Jetwo di Moyiz: -Ale ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('1621', '2', '4', '19', 'Antan Moyiz nan peyi Madyan, Seyè a di l\': -Koulye a, tounen nan peyi Lejip, paske tout moun ki t\'ap chache touye ou yo fin mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1622', '2', '4', '20', 'Moyiz pran madanm li ak pitit gason l\' yo, li mete yo sou bourik, epi li tounen nan peyi Lejip. Moyiz te gen baton Bondye a nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1623', '2', '4', '21', 'Seyè a di Moyiz konsa: -Koulye a, ou wè w\'ap tounen nan peyi Lejip. Gade byen. Se pou ou fè devan farawon an tout mirak mwen ba ou pouvwa fè yo. Mwen menm, m\'ap fè l\' kenbe tèt avèk ou, li p\'ap vle kite pèp la ale.');
INSERT INTO `bible_verses_hcv` VALUES ('1624', '2', '4', '22', 'W\'a di farawon an: Men sa Seyè a di: Izrayèl se pitit mwen, se premye pitit mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1625', '2', '4', '23', 'Mwen di ou kite pitit mwen an ale fè wout li pou l\' ka fè yon sèvis pou mwen. Si ou refize kite l\' ale, mwen menm m\'ap touye premye pitit gason ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('1626', '2', '4', '24', '¶ Pandan vwayaj la, Moyiz rete pase lannwit yon kote. Seyè a vin atake Moyiz. Li t\'ap chache touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1627', '2', '4', '25', 'Sefora pran yon moso ròch byen file, li koupe pwent po ti kòk pitit gason l\' lan, li voye l\' jete nan pye Moyiz. Epi li di: -Se yon mari san ou ye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1628', '2', '4', '26', 'Apre sa, Seyè a kite Moyiz. Lè sa a, se poutèt sikonsizyon an Sefora te di ou se yon mari san pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1629', '2', '4', '27', 'Seyè a di Arawon: -Ale kontre Moyiz nan dezè a. Arawon pati, li kontre Moyiz sou mòn Bondye a. Li pase bra l\' nan kou l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1630', '2', '4', '28', 'Moyiz di Arawon tou sa Seyè a te di l\' anvan li te voye l\' la. Li fè l\' konnen tout mirak Seyè a te ba li lòd fè.');
INSERT INTO `bible_verses_hcv` VALUES ('1631', '2', '4', '29', 'Moyiz ak Arawon pati ansanm, yo sanble tout chèf fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('1632', '2', '4', '30', 'Arawon di yo tou sa Seyè a te di Moyiz. Moyiz menm fè tout mirak yo devan tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('1633', '2', '4', '31', 'Pèp la vin kwè yo. Lè yo tande Seyè a te vin vizite yo, li te wè mizè y\'ap pase a, yo tonbe ajenou, yo bese tèt yo jouk atè pou adore Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('1634', '2', '5', '1', '¶ Apre sa, Moyiz ak Arawon ale bò kote farawon an. Yo di l\' konsa: -Men sa Seyè a, Bondye pèp Izrayèl la, voye di ou: Kite pèp mwen an ale pou yo ka fè yon fèt pou mwen nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1635', '2', '5', '2', 'Farawon an reponn: -Kilès ki Seyè a pou m\' ta swiv lòd li, pou m\' kite pèp Izrayèl la ale? Mwen pa konnen Seyè sa a. Mwen p\'ap kite pèp Izrayèl la al ankenn kote.');
INSERT INTO `bible_verses_hcv` VALUES ('1636', '2', '5', '3', '¶ Moyiz ak Arawon di l\': -Bondye ebre yo te parèt devan nou. Tanpri, kite n al fè yon ti vwayaj nan dezè a. Lè n\'a fin mache pandan twa jou, n\'a rete pou n\' touye bèt n\'ap ofri bay Seyè a, Bondye nou an. Si nou pa fè sa, l\'a voye move maladi sou nou, osinon l\'a fè nou mouri nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('1637', '2', '5', '4', 'Wa Lejip la di Moyiz ak Arawon: -Poukisa nou vle fè pèp la kite travay li? Tounen nan travay nou!');
INSERT INTO `bible_verses_hcv` VALUES ('1638', '2', '5', '5', 'Farawon an di ankò: -Gade. Nou wè jan pèp sa a vin pi plis pase moun peyi a. Koulye a atò, nou ta vle pou yo kite travay yo?');
INSERT INTO `bible_verses_hcv` VALUES ('1639', '2', '5', '6', 'Menm jou sa a, farawon an rele moun peyi Lejip ki te chèf kòve yo ansanm ak moun pèp Izrayèl ki te fòmann yo, li ba yo lòd sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('1640', '2', '5', '7', '-Pa janm bay moun sa yo pay ankò pou yo fè brik, jan nou te konn fè l\' la. Se yo menm ki pou al ranmase pay yo bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1641', '2', '5', '8', 'Men, se pou yo founi menm valè brik yo te konn bay anvan an, san manke yonn. Se yon bann parese yo ye. Se poutèt sa y\'ap kriye, y\'ap di: O wi, ann al ofri bèt pou nou touye bay Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('1642', '2', '5', '9', 'Fè yo travay pi rèd. Pa kite yo poze menm. Konsa yo p\'ap gen tan pou yo koute tout radòt moun ap vin di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1643', '2', '5', '10', '¶ Chèf kòve yo ak fòmann yo vin di pèp la: -Men sa farawon an voye di nou: Li p\'ap ban nou pay ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1644', '2', '5', '11', 'Se nou menm ki pou al ranmase pay kote nou ka jwenn. Men, se toujou menm valè brik la pou nou bay.');
INSERT INTO `bible_verses_hcv` VALUES ('1645', '2', '5', '12', 'Se konsa, pèp la gaye toupatou nan peyi Lejip ap chache zèb pou fè pay.');
INSERT INTO `bible_verses_hcv` VALUES ('1646', '2', '5', '13', 'Chèf kòve yo te dèyè yo tout tan, yo t\'ap di yo: -Se pou nou fè menm valè brik chak jou menm jan ak lè yo te konn ban nou pay la.');
INSERT INTO `bible_verses_hcv` VALUES ('1647', '2', '5', '14', 'Chèf kòve farawon yo te mete kèk moun pèp Izrayèl pou sèvi fòmann. Ata fòmann sa yo te anba makak tou. Chèf kòve yo t\'ap mande yo: -Poukisa ni ayè ni jòdi a, nou pa t\' bay menm valè brik nou te konn fè anvan an?');
INSERT INTO `bible_verses_hcv` VALUES ('1648', '2', '5', '15', '¶ Lè sa a, fòmann yo ki te menm ras ak moun pèp Izrayèl yo t al plenyen bay farawon an. Yo di l\': -Monwa, poukisa ou fè moun k\'ap sèvi ou yo sa?');
INSERT INTO `bible_verses_hcv` VALUES ('1649', '2', '5', '16', 'Yo pa ban nou pay ankò. Atousa, se tout tan y\'ap mande nou pou nou fè brik. Lèfini, yo mete nou anba makak. Men, se moun pa ou yo ki antò wi, monwa.');
INSERT INTO `bible_verses_hcv` VALUES ('1650', '2', '5', '17', 'Farawon an reponn yo: -Se yon bann parese nou ye. Se poutèt sa n\'ap di: O wi, kite n al ofri bèt pou nou touye bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1651', '2', '5', '18', 'Al nan pye travay nou, tande! Yo p\'ap ban nou pay ankò. Degaje nou bay menm kantite brik la.');
INSERT INTO `bible_verses_hcv` VALUES ('1652', '2', '5', '19', 'Fòmann yo ki te menm ras ak moun pèp Izrayèl yo vin wè yo te nan yon move sitiyasyon lè yo mande yo pou yo fè menm valè brik yo te konn fè a chak jou, san manke yonn.');
INSERT INTO `bible_verses_hcv` VALUES ('1653', '2', '5', '20', 'Antan y\'ap soti kay farawon an, yo kontre Moyiz ak Arawon ki t\'ap tann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1654', '2', '5', '21', 'Yo di yo: -Se pou Seyè a wè sa nou fè la a. Se pou l\' pini nou. Paske se nou menm ki lakòz ni farawon an ni moun k\'ap sèvi l\' yo pa vle wè pèp Izrayèl la. Nou mete yon nepe nan men yo pou yo fini ak pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('1655', '2', '5', '22', 'Lè sa a, Moyiz tounen al jwenn Seyè a ankò, li di l\': -Seyè, poukisa w\'ap maltrete pèp la konsa? Poukisa ou te voye m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('1656', '2', '5', '23', 'Depi menm lè mwen t al bò kote farawon an pou m\' pale avè l\' pou ou a, se maltrete l\'ap maltrete pèp ou a. Epi ou pa fè anyen pou delivre pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('1657', '2', '6', '1', '¶ Seyè a di Moyiz konsa: -Se koulye a ou pral wè sa m\' pral fè farawon an. Mwen pral fè l\' santi fòs ponyèt mwen. Vle pa vle, l\'ap kite yo ale. Wi, m\'ap fòse l\' sitèlman, se mete l\'ap mete yo deyò nan peyi l\' a.');
INSERT INTO `bible_verses_hcv` VALUES ('1658', '2', '6', '2', 'Bondye pale ak Moyiz, li di l\': -Se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1659', '2', '6', '3', 'Mwen te fè Abraram, Izarak ak Jakòb konnen m\' sou non Bondye ki gen tout pouvwa a. Mwen pa t\' fè yo konnen m\' sou lòt non mwen an, ki vle di: Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1660', '2', '6', '4', 'Mwen te pase yon kontra ak yo, mwen te pwomèt pou m\' te ba yo peyi Kanaran an, peyi kote yo te viv tankou etranje a.');
INSERT INTO `bible_verses_hcv` VALUES ('1661', '2', '6', '5', 'Koulye a, mwen tande jan pèp Izrayèl la ap plenn. Moun peyi Lejip yo fè yo tounen esklav. Mwen vin chonje kontra mwen te pase ak yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('1662', '2', '6', '6', 'Men sa ou pral di moun pèp Izrayèl yo: Se mwen menm menm ki Seyè a. M\'ap ban nou libète nou, m\'ap wete nou nan travay di moun peyi Lejip yo ap fòse nou fè a. M\'ap delivre nou anba esklavaj kote yo mete nou an. M\'ap lonje bra m\' pou m\' delivre nou, pou pini moun peyi Lejip yo byen pini.');
INSERT INTO `bible_verses_hcv` VALUES ('1663', '2', '6', '7', 'M\'ap adopte nou pou pèp mwen, mwen menm m\'a Bondye nou. N\'a konnen se mwen menm Seyè a, Bondye nou an, ki ban nou libète nou, ki wete nou nan travay di moun peyi Lejip yo ap fòse nou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1664', '2', '6', '8', 'Apre sa, m\'ap mennen nou tounen nan peyi mwen te sèmante m\'ap bay Abraram, Izarak ak Jakòb la. Se mwen menm Seyè a k\'ap ban nou peyi sa a pou l\' rele nou chèmèt.');
INSERT INTO `bible_verses_hcv` VALUES ('1665', '2', '6', '9', 'Moyiz di pèp Izrayèl la sa, men yo pa t\' vle kwè l\', paske yo te about. Esklavaj la te peze lou sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1666', '2', '6', '10', '¶ Lè sa a, Seyè a di Moyiz konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('1667', '2', '6', '11', '-Ale bò kote farawon an, wa Lejip la. Di l\' konsa pou l\' kite pèp Izrayèl la soti kite peyi l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('1668', '2', '6', '12', 'Men, Moyiz di Seyè a: -Ata pèp Izrayèl la pa t\' koute m\', atò se farawon an ki ta koute m\'? Mwen tou pa konn pale.');
INSERT INTO `bible_verses_hcv` VALUES ('1669', '2', '6', '13', 'Seyè a pale ak Moyiz ansanm ak Arawon. Li ba yo lòd pale ak pèp Izrayèl la ansanm ak farawon an, wa Lejip la, pou fè yo konnen yo tou de te resevwa lòd fè pèp Izrayèl la soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('1670', '2', '6', '14', '¶ Men non chèf fanmi pèp Izrayèl yo: Woubenn, premye pitit Izrayèl la. Se li ki papa Enòk, Palou, Ezwon ak Kami. Se tout fanmi Woubenn lan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('1671', '2', '6', '15', 'Apre li vin Simeyon. Men non pitit Simeyon yo: Jemwèl, Jamen, Arad, Jaken, Taoska ak Sayil, yon pitit li te fè ak yon fanm moun peyi Kanaran. Se tout fanmi Simeyon yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('1672', '2', '6', '16', 'Apre li vin Levi. Men non pitit Levi yo ak tout pitit yo: Gèchon, Keyat ak Merari. Levi te viv santrannsetan.');
INSERT INTO `bible_verses_hcv` VALUES ('1673', '2', '6', '17', 'Men pitit Gèchon yo ak tout fanmi yo: Libni ak Chimeyi.');
INSERT INTO `bible_verses_hcv` VALUES ('1674', '2', '6', '18', 'Men pitit Keyat yo: Amram, Jizeya, Ebwon ak Ouzyèl. Keyat te viv antou santranntwazan.');
INSERT INTO `bible_verses_hcv` VALUES ('1675', '2', '6', '19', 'Men pitit Merari yo: Makli ak Mouchi. Se tout branch fanmi Levi yo sa ansanm ak pitit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1676', '2', '6', '20', 'Amram te marye ak Jokebèd, ki matant li bò papa. Jokebèd te fè Arawon ak Moyiz pou li. Amram te viv antou santrannsetan.');
INSERT INTO `bible_verses_hcv` VALUES ('1677', '2', '6', '21', 'Men pitit Jizeya yo: Kore, Nefèg ak Zikri.');
INSERT INTO `bible_verses_hcv` VALUES ('1678', '2', '6', '22', 'Men pitit Ouzyèl yo: Mikayèl, Elsafan ak Sitri.');
INSERT INTO `bible_verses_hcv` VALUES ('1679', '2', '6', '23', 'Arawon te marye ak Elicheba, pitit fi Aminadab, sè Nakchon. Elicheba te fè Nadab, Abiyou, Eleaza ak ltama pou Arawon.');
INSERT INTO `bible_verses_hcv` VALUES ('1680', '2', '6', '24', 'Men non pitit Kore yo: Asi, Elkana ak Abyazaf. Se tout fanmi Kore yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('1681', '2', '6', '25', 'Eleaza, pitit Arawon an, te marye ak yonn nan pitit fi Poutyèl yo, ki te fè Fineas pou li. Men non tout chèf fanmi Levi yo ak tout moun pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1682', '2', '6', '26', 'Se menm Arawon sa a ansanm ak Moyiz Seyè a te di: Fè pitit Izrayèl yo soti kite peyi Lejip la, gwoup pa gwoup.');
INSERT INTO `bible_verses_hcv` VALUES ('1683', '2', '6', '27', 'Se yo menm tou ki t al di farawon an, wa Lejip la, pou l\' fè pèp Izrayèl la soti kite Lejip. Wi, se Arawon sa a avèk Moyiz sa a ki te fè tou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('1684', '2', '6', '28', 'Lè Seyè a te pale ak Moyiz nan peyi Lejip la, men sa li te di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('1685', '2', '6', '29', '-Se mwen menm ki Seyè a! Tou sa mwen di ou la a, se pou ou rapòte l\' bay farawon an, wa Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1686', '2', '6', '30', 'Men Moyiz koupe pawòl nan bouch Seyè a, li di l\': -Pawòl pa vin nan bouch mwen fasil. Ou kwè farawon an pral chita tande m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('1687', '2', '7', '1', '¶ Seyè a di Moyiz konsa: -Gade! Mwen pral fè ou tounen Bondye pou farawon an. Arawon, frè ou la, pral pale avè l\' pou ou tankou yon pwofèt.');
INSERT INTO `bible_verses_hcv` VALUES ('1688', '2', '7', '2', 'W\'a di Arawon tou sa mwen te ba ou lòd di. Li menm, l\'a repete l\' bay farawon an pou farawon an voye pitit Izrayèl yo pati kite peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1689', '2', '7', '3', 'Mwen menm menm, m\'ap fè farawon an fè tèt di. Konsa, m\'a fè plis mirak ak plis mèvèy toujou nan peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1690', '2', '7', '4', 'Farawon an p\'ap koute nou. Lè sa a, m\'a frape peyi Lejip la. m\'a pini l\' byen pini. m\'a pran pitit Izrayèl yo, sòlda mwen yo, pèp mwen an, m\'ap fè yo soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('1691', '2', '7', '5', 'Lè m\'a frape peyi Lejip, lè m\'a fè pitit Izrayèl yo soti nan mitan yo, moun peyi Lejip yo va konnen se mwen menm menm ki Seyè a vre.');
INSERT INTO `bible_verses_hcv` VALUES ('1692', '2', '7', '6', 'Moyiz ak Arawon te fè tou sa Seyè a te ba yo lòd fè. Wi, yo fè tou sa li te di yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1693', '2', '7', '7', 'Moyiz te gen katrevenzan, Arawon te gen katreventwazan lè yo t al pale ak farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1694', '2', '7', '8', '¶ Seyè a di Moyiz ak Arawon konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('1695', '2', '7', '9', '-Si farawon an mande nou fè yon mirak pou moutre ki moun nou ye, ou menm Moyiz w\'a di Arawon pran baton l\' lan, voye l\' atè devan farawon an. Baton an va tounen yon koulèv.');
INSERT INTO `bible_verses_hcv` VALUES ('1696', '2', '7', '10', 'Moyiz ak Arawon al bò kote farawon an. Yo fè sa Seyè a te ba yo lòd fè a. Arawon voye baton l\' lan devan farawon an ak devan tout moun farawon yo. Baton an tounen yon koulèv.');
INSERT INTO `bible_verses_hcv` VALUES ('1697', '2', '7', '11', 'Men farawon an rele nèg save l\' yo ak divinò l\' yo. Yo menm tou, avèk maji yo, yo te rive fè menm bagay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1698', '2', '7', '12', 'Yo voye baton pa yo atè, baton yo tounen koulèv tou. Men, baton Arawon an vale tout lòt baton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1699', '2', '7', '13', 'Farawon an t\'ap fè tèt di toujou. Li pa t\' vle koute Moyiz ak Arawon, tankou Seyè a te di a.');
INSERT INTO `bible_verses_hcv` VALUES ('1700', '2', '7', '14', '¶ Seyè a di Moyiz konsa: -Farawon an ap fè tèt di toujou. Li pa vle kite pèp la ale.');
INSERT INTO `bible_verses_hcv` VALUES ('1701', '2', '7', '15', 'Ale bò kote farawon an denmen maten, lè li pral soti pou l\' al bò gwo larivyè Nil la. Al tann li bò larivyè a. Baton ki te tounen koulèv la, w\'a kenbe l\' nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1702', '2', '7', '16', 'W\'a di farawon an: Seyè a, Bondye ebre yo, te voye m\' di ou konsa kite pèp li a ale pou yo ka fè yon sèvis pou li nan dezè a. Men, jouk koulye a ou pa vle koute l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1703', '2', '7', '17', 'Jòdi a, men sa Seyè a di: mwen pral fè ou konnen se mwen menm ki Seyè a. Mwen pral frape dlo gwo larivyè a avèk baton ki nan men m\' lan, dlo a pral tounen san.');
INSERT INTO `bible_verses_hcv` VALUES ('1704', '2', '7', '18', 'Tout pwason yo pral mouri, dlo a pral santi move, moun peyi Lejip yo p\'ap ka bwè dlo ladan li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1705', '2', '7', '19', 'Seyè a di Moyiz ankò: -Di Arawon pran baton l\' lan, lonje l\' sou tout dlo ki nan peyi Lejip la: larivyè, kannal, letan, m\'a dlo, wi, sou tout dlo ki genyen. Dlo yo va tounen san. Konsa va gen san sou tout peyi a, menm nan ganmèl yo ak nan kannari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1706', '2', '7', '20', 'Moyiz ak Arawon fè sa Seyè a te ba yo lòd fè a. Arawon leve baton l\' lan, li frape dlo gwo larivyè a devan farawon an ak devan tout moun farawon yo. Tout dlo gwo larivyè a tounen san.');
INSERT INTO `bible_verses_hcv` VALUES ('1707', '2', '7', '21', 'Tout pwason nan larivyè a mouri. Dlo a vin santi move. Moun peyi Lejip yo pa t\' kapab pran dlo ladan l\' pou yo bwè ankò. Te gen san toupatou nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1708', '2', '7', '22', 'Men, majisyen peyi Lejip yo te rive fè menm bagay la tou avèk maji yo. Farawon an menm t\'ap fè tèt di pi rèd. Li pa koute Moyiz ak Arawon, tankou Seyè a te di a.');
INSERT INTO `bible_verses_hcv` VALUES ('1709', '2', '7', '23', 'Farawon an vire do ba yo, l\' al lakay li tankou si anyen pa t\' rive.');
INSERT INTO `bible_verses_hcv` VALUES ('1710', '2', '7', '24', 'Moun peyi Lejip yo pran fouye twou sou bò gwo larivyè a pou yo te ka jwenn dlo pròp pou yo bwè, paske yo pa t\' kapab bwè dlo gwo larivyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1711', '2', '7', '25', 'Apre Seyè a te fin frape gwo larivyè a, li kite sèt jou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('1712', '2', '8', '1', '¶ Apre sa, Seyè a di Moyiz konsa: -Ale kote farawon an. W\'a di l\': Men sa Seyè a di: Kite pèp mwen an ale pou l\' kapab fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1713', '2', '8', '2', 'Koute byen. Si ou derefize kite yo ale, mwen pral lage krapo sou tout peyi a pou pini ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1714', '2', '8', '3', 'Gwo larivyè a pral plen krapo. Yo pral soti nan larivyè a, y\'ap anvayi toupatou, y\'ap antre lakay ou, anndan chanm ou, y\'ap moute jouk nan kabann ou. Y\'ap antre lakay moun pa ou yo, lakay tout pèp ou a, nan fou kote yo fè pen, nan ganmèl kote yo pare pat.');
INSERT INTO `bible_verses_hcv` VALUES ('1715', '2', '8', '4', 'Y\'ap vole sou ou, sou pèp ou a, sou tout moun pa ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1716', '2', '8', '5', 'Seyè a di Moyiz: -Di Arawon lonje men li avèk baton l\' lan sou larivyè yo, sou kannal yo ak sou m\'a dlo yo. Fè krapo moute kouvri peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1717', '2', '8', '6', 'Arawon lonje men l\' sou tout dlo nan peyi Lejip la. Epi krapo moute kouvri tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1718', '2', '8', '7', 'Men majisyen peyi Lejip yo, avèk maji yo, te rive fè menm bagay la tou. Yo fè krapo moute vin sou peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1719', '2', '8', '8', 'Farawon an rele Moyiz ak Arawon, li di yo: -Lapriyè Seyè a, mande l\' pou l\' chase krapo sa yo soti sou mwen ak sou pèp mwen an. Apre sa, m\'a kite pèp ou a ale pou yo ka touye bèt y\'ap ofri bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1720', '2', '8', '9', 'Lè sa a Moyiz di farawon an: -Se ou menm, farawon, ki konnen kilè ou vle pou m\' lapriyè Seyè a pou ou, pou moun pa ou yo ansanm ak pèp ou a. Wi, se ou ki pou di m\' kilè ou vle pou Seyè a wete krapo sa yo lakay ou ak nan kay pèp ou a, pou yo rete nan larivyè a ase.');
INSERT INTO `bible_verses_hcv` VALUES ('1721', '2', '8', '10', 'Farawon an reponn: -W\'a fè sa denmen. Moyiz di li: -Sa va pase jan ou di l\' la, pou ou sa konnen pa gen Bondye tankou Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('1722', '2', '8', '11', 'Krapo yo pral soti lakay ou, y\'a wete kò yo sou ou, sou moun pa ou yo ak sou pèp ou a. Se nan gwo larivyè a ase va gen krapo.');
INSERT INTO `bible_verses_hcv` VALUES ('1723', '2', '8', '12', 'Moyiz ak Arawon soti lakay farawon an. Moyiz lapriyè Seyè a ak tout kè l\' pou krapo li te voye sou farawon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1724', '2', '8', '13', 'Seyè a fè sa Moyiz te mande l\' la: krapo yo mouri toupatou, nan kay, nan lakou, nan jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('1725', '2', '8', '14', 'Moun peyi Lejip yo ranmase yo fè gwo pil. Toupatou nan peyi a te santi move ak krapo mouri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1726', '2', '8', '15', 'Lè farawon an wè yo te ba l\' yon souf, li konmanse fè tèt di ankò. Li pa koute Moyiz ak Arawon, tankou Seyè a te di a.');
INSERT INTO `bible_verses_hcv` VALUES ('1727', '2', '8', '16', '¶ Seyè a di Moyiz konsa: -Di Arawon lonje baton l\' lan, frape pousyè tè a. Pousyè a va tounen vèmin nan tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1728', '2', '8', '17', 'Moyiz ak Arawon fè sa vre. Arawon lonje men li avèk baton an, li frape pousyè tè a. Pousyè a tounen vèmin sou tout moun ak sou tout bèt. Tout pousyè tè a tounen vèmin nan tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1729', '2', '8', '18', 'Majisyen yo vin ankò ak maji yo pou yo te fè menm bagay la tou. Men, fwa sa a, yo pa t\' kapab. vèmin yo te sou tout moun ak sou tout bèt.');
INSERT INTO `bible_verses_hcv` VALUES ('1730', '2', '8', '19', 'Majisyen yo di farawon an: -Sa se travay Bondye. Men farawon an t\'ap fè tèt di toujou. Li pa t\' vle koute Moyiz ak Arawon, tankou Seyè a te di a.');
INSERT INTO `bible_verses_hcv` VALUES ('1731', '2', '8', '20', '¶ Seyè a di Moyiz ankò: -Leve granmaten, ale jwenn farawon an lè li pral larivyè a. W\'a di l\': men sa Seyè a di: Kite pèp mwen an ale, pou yo ka fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1732', '2', '8', '21', 'Si ou pa kite pèp mwen an ale, mwen pral voye mouchavè sou ou, sou moun pa ou yo, sou tout pèp ou a ak nan tout kay yo. Mouchavè pral plen kay moun peyi Lejip yo, yo pral kouvri tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1733', '2', '8', '22', 'Men jou sa a, m\'a fè yon bagay pou peyi Gochenn kote pèp mwen an rete a. p\'ap gen yon mouchavè la. Konsa, w\'a konnen se mwen menm, Seyè a, k\'ap travay nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1734', '2', '8', '23', 'm\'a veye pou sa k\'ap rive pèp ou a pa rive pèp mwen an. Se denmen mwen pral fè mèvèy sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('1735', '2', '8', '24', 'Seyè a fè sa vre jan l\' te di l\' la: yon kantite mouchavè desann sou kay farawon an, sou kay moun pa l\' yo ak sou tout peyi a. Mouchavè t\'ap devaste tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1736', '2', '8', '25', 'Lè sa a, farawon an fè rele Moyiz ak Arawon, li di yo: -Nou mèt al ofri bèt pou touye pou Bondye nou an, men n\'ap fè l\' isit la nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1737', '2', '8', '26', 'Moyiz reponn li: -Li p\'ap bon pou nou fè l\' konsa, paske moun peyi Lejip yo ka ofiske lè y\'a wè ki kalite bèt nou touye pou ofri bay Seyè a, Bondye nou an. Si nou ofri bagay sa yo devan moun peyi Lejip yo, y\'a ka touye nou ak kout ròch.');
INSERT INTO `bible_verses_hcv` VALUES ('1738', '2', '8', '27', 'Se pou nou mache twa jou nan dezè a. Se la n\'a touye bèt n\'ap ofri bay Seyè a, Bondye nou an, jan li te di nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('1739', '2', '8', '28', 'Farawon an di li: -Bon! M\'ap kite nou al touye bèt n\'ap ofri bay Seyè a, Bondye nou an, nan dezè a, men se pa pou nou al twò lwen. Lèfini, lapriyè pou mwen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1740', '2', '8', '29', 'Moyiz di l\' konsa: -Kou m\' soti isit la, mwen pral lapriyè Seyè a. Denmen mouchavè yo ap soti sou ou ansanm ak sou moun pa ou yo ak sou tout pèp la. Yo pral byen lwen. Men, piga ou twonpe nou ankò. Pa refize kite pèp la al ofri bèt pou yo touye bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1741', '2', '8', '30', 'Moyiz soti lakay farawon an, l\' al lapriyè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1742', '2', '8', '31', 'Seyè a fè sa Moyiz te mande l\' la. Li fè mouchavè yo soti sou farawon an, sou tout moun pa l\' yo ansanm ak sou tout pèp la. Li fè yo ale byen lwen. Pa yon mouchavè pa t\' rete.');
INSERT INTO `bible_verses_hcv` VALUES ('1743', '2', '8', '32', 'Men, menm jou sa a, farawon an fè tèt di ankò, li pa t\' vle kite pèp la ale.');
INSERT INTO `bible_verses_hcv` VALUES ('1744', '2', '9', '1', '¶ Seyè a di Moyiz konsa: -Ale bò kot farawon an, w\'a di l\': Men sa Seyè a, Bondye pèp ebre a, voye di ou: Kite pèp mwen an ale pou yo ka fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1745', '2', '9', '2', 'Si ou derefize kite yo ale, si ou kenbe yo toujou, men sak pral rive:');
INSERT INTO `bible_verses_hcv` VALUES ('1746', '2', '9', '3', 'M\'ap leve men m\' sou bèt ou gen nan jaden ou yo: chwal, bourik, chamo, bèf, mouton, kabrit. Yon gwo maladi pral tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1747', '2', '9', '4', 'Men m\'a veye pou sa ki rive bèt moun peyi Lejip yo pa rive bèt moun pèp Izrayèl yo, pou ankenn bèt moun pèp Izrayèl yo pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1748', '2', '9', '5', 'Seyè a fikse jou pou l\' fè bagay sa a. Li di se denmen l\'ap fè sa nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1749', '2', '9', '6', 'Nan denmen vre, Seyè a fè sa l\' te di li t\'ap fè a: tout bèt moun peyi Lejip yo mouri. Men, pa yonn nan bèt moun Izrayèl yo pa t\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1750', '2', '9', '7', 'Farawon an voye pran nouvèl sak pase: li vin konnen pa t\' gen yonn nan bèt moun Izrayèl yo ki te mouri. Men, farawon an t\'ap fè tèt di toujou. Li pa t\' vle kite pèp la ale.');
INSERT INTO `bible_verses_hcv` VALUES ('1751', '2', '9', '8', '¶ Apre sa, Seyè a di Moyiz ak Arawon: -Plen de men nou ak sann dife. Se pou Moyiz voye sann lan jete anlè devan farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1752', '2', '9', '9', 'Sann lan pral gaye tankou pousyè pou l\' kouvri tout peyi Lejip la. Toupatou li pral fè yon kantite bouton leve sou tout moun ak sou tout bèt nan peyi a. Lèfini, bouton yo ap pete, y\'ap fè malenng.');
INSERT INTO `bible_verses_hcv` VALUES ('1753', '2', '9', '10', 'Yo pran sann dife a, yo parèt devan farawon an. Moyiz voye sann lan jete anlè. Sann lan fè bouton leve sou tout moun ak sou tout bèt. Epi bouton yo pete fè malenng.');
INSERT INTO `bible_verses_hcv` VALUES ('1754', '2', '9', '11', 'Ata majisyen yo pa t\' kapab parèt devan Moyiz, paske yo te kouvri ak malenng tou tankou tout moun peyi Lejip yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1755', '2', '9', '12', 'Men Seyè a te fè farawon an fè tèt di pi rèd. Farawon an pa t\' koute Moyiz ak Arawon, tankou Seyè a te di Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('1756', '2', '9', '13', '¶ Seyè a di Moyiz konsa: -Leve granmaten, al parèt devan farawon an. W\'a di l\': Men sa Seyè a, Bondye pèp ebre a, voye di ou: Kite pèp mwen an ale pou yo ka al fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1757', '2', '9', '14', 'Paske, fwa sa a, mwen pral voye tout kalite malè mwen konn fè yo sou ou menm menm, sou moun pa ou yo ak sou tout pèp ou a. Konsa, w\'a konnen pa gen tankou m\' sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('1758', '2', '9', '15', 'Si mwen te lonje men m\' pou m\' te lage lanmò sou ou ansanm ak tout pèp ou a, nou tout nou te disparèt nèt sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('1759', '2', '9', '16', 'Men, mwen kite nou viv pou nou kapab wè pouvwa mwen, pou moun ka nonmen non m\' sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('1760', '2', '9', '17', 'Men w\'ap pran pòz awogan ou avèk pèp mwen an, ou pa vle kite yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('1761', '2', '9', '18', 'Koute! Fwa sa a, denmen mwen pral fè lagrèl tonbe tankou lapli, bagay moun poko janm wè nan peyi Lejip, depi peyi a peyi jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1762', '2', '9', '19', 'Koulye a, bay lòd pou yo pran tout bèt nou gen nan jaden ak tout lòt bagay nou gen deyò mete yo anndan kay pou pwoteje yo. Paske, yon gwo lagrèl pral tonbe sou tout moun ak sou tout bèt ki deyò. Yo pral mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1763', '2', '9', '20', 'Te gen kèk moun nan moun pa farawon yo ki te pè lè yo tande sa Seyè a te di. Yo fè tout domestik yo ansanm ak tout bèt yo antre anba kay.');
INSERT INTO `bible_verses_hcv` VALUES ('1764', '2', '9', '21', 'Men, gen lòt ki pa t\' okipe sa Seyè a te di. Yo kite tout domestik yo ak tout bèt yo deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('1765', '2', '9', '22', '¶ Seyè a di Moyiz konsa: -Leve men ou anlè. Lagrèl pral tonbe sou tout peyi Lejip la, sou tout moun ki deyò, sou tout bèt ak sou tout plant ki nan jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('1766', '2', '9', '23', 'Moyiz lonje baton l\' lan anlè nan syèl la. Seyè a voye loraj, lagrèl ak zèklè. Loraj la tonbe anpil kote. Wi, Seyè a voye lagrèl sou tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1767', '2', '9', '24', 'Lagrèl t\'ap tonbe, zèklè t\'ap fè yanyan nan syèl la. Se te pi gwo kout tan ki te tonbe sou peyi a depi peyi a peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('1768', '2', '9', '25', 'Lagrèl tonbe toupatou nan peyi Lejip la. Li tonbe sou tou sa ki te deyò, sou tout moun ak sou tout bèt. Li tonbe sou tout plant ki nan jaden, li kraze tout pyebwa.');
INSERT INTO `bible_verses_hcv` VALUES ('1769', '2', '9', '26', 'Se sèl nan peyi Gochenn lan lagrèl la pa t\' tonbe. Se la moun pèp Izrayèl yo te rete.');
INSERT INTO `bible_verses_hcv` VALUES ('1770', '2', '9', '27', 'Farawon an fè rele Moyiz ak Arawon, li di yo konsa: -Fwa sa a, mwen rekonèt tò mwen. Se Seyè a ki gen rezon. Se mwen menm ak pèp mwen an ki antò.');
INSERT INTO `bible_verses_hcv` VALUES ('1771', '2', '9', '28', 'Lapriyè Seyè a pou l\' fè loraj la sispann, pou l\' fè lagrèl la rete. Mwen pwomèt pou m\' kite nou ale. Nou pa bezwen rete ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1772', '2', '9', '29', 'Moyiz di l\' konsa: -Soti m\' soti lavil la, mwen pral lapriyè nan pye Seyè a. Loraj la va sispann, p\'ap gen lagrèl ankò. Konsa w\'a konnen tè a se pou Seyè a li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('1773', '2', '9', '30', 'Men mwen konnen ni ou menm, ni moun pa ou yo, nou poko ap respekte Seyè a, Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('1774', '2', '9', '31', 'Tout pye koton swa yo ak tout jaden lòj yo te boule. Lòj la te deja fè grap, koton yo t\'ap fleri.');
INSERT INTO `bible_verses_hcv` VALUES ('1775', '2', '9', '32', 'Men ble ak pitimi pa t\' gate, paske yo toujou an reta sou lòt plant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1776', '2', '9', '33', 'Moyiz soti lakay farawon an, l\' al andeyò lavil la. Li lapriyè nan pye Seyè a. Loraj la sispann, lagrèl la rete. pa t\' gen lapli ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1777', '2', '9', '34', 'Lè farawon an wè lapli a, lagrèl la ak loraj la sispann, li kontinye fè peche toujou. Li fè tèt di, li menm ansanm ak tout moun pa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1778', '2', '9', '35', 'Nan fè tèt di sa a, li pa t\' kite moun pèp Izrayèl yo ale, jan Seyè a te fè Moyiz al di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('1779', '2', '10', '1', '¶ Seyè a di Moyiz ankò: -Ale bò kot farawon an. Se mwen menm ki fè l\' gen tèt di, li menm ansanm ak moun pa l\' yo, pou m\' fè yo wè mèvèy mwen ka fè nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1780', '2', '10', '2', 'Konsa tou, n\'a rakonte pitit nou yo ak pitit pitit nou yo sa mwen te fè moun peyi Lejip yo pase ak kalite mèvèy mwen te fè nan mitan yo. Lè sa a nou tout n\'a konnen se mwen menm menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1781', '2', '10', '3', 'Se konsa Moyiz ak Arawon ale bò kote farawon an. Yo di l\': -Men sa Seyè a, Bondye pèp ebre a, voye di ou: Kilè w\'a aprann soumèt tèt ou devan mwen? Kite pèp mwen an ale pou l\' ka fè yon sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1782', '2', '10', '4', 'Si ou refize kite pèp mwen an ale, men sa m\' pral fè: Denmen, mwen pral voye krikèt vèt sou tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1783', '2', '10', '5', 'Yo pral kouvri tout tè a, jouk moun p\'ap ka wè tè a ankò. Yo pral devore ti rès lagrèl te kite pou nou an. y\'a devore tout pyebwa ki nan jaden nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1784', '2', '10', '6', 'Y\'ap anvayi tout kay ou yo, kay tout moun pa ou yo ak kay tout moun nan peyi a. Se bagay granpapa nou yo ak zansèt nou yo pa t\' janm wè depi yo fèt jouk jounen jòdi a. Apre sa, Moyiz vire do l\', li soti kay farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1785', '2', '10', '7', 'Moun pa farawon yo vin di l\': -Kilè nonm sa a va sispann ban nou pwoblèm? Kite moun yo ale non. Kite yo al fè sèvis pou Bondye yo a. Ou pa wè jan peyi Lejip la ap fini!');
INSERT INTO `bible_verses_hcv` VALUES ('1786', '2', '10', '8', 'Se konsa yo fè Moyiz ak Arawon tounen vin kote farawon an. Farawon an di yo: -Nou mèt al fè sèvis pou Seyè a, Bondye nou an. Kilès ki prale?');
INSERT INTO `bible_verses_hcv` VALUES ('1787', '2', '10', '9', 'Moyiz reponn li: -Nou prale ak tout timoun yo, ak tout granmoun yo, ak tout pitit gason nou yo, ak tout pitit fi nou yo ansanm ak bèf, mouton ak kabrit nou yo, paske se yon gwo sèvis pou n\' fè pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1788', '2', '10', '10', 'Farawon an di yo: -Gade jan nou gen move lide dèyè tèt nou! Mwen ta swete pou Seyè a ede nou vre! Men, mwen p\'ap kite nou ale ansanm ak timoun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1789', '2', '10', '11', 'Non. Sa p\'ap pase konsa. Se nou menm gason yo ase ki mèt ale pou fè sèvis pou Seyè a. Se pa sa nou te mande? Lè l\' fin di yo sa, li fè mete yo deyò lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('1790', '2', '10', '12', '¶ Seyè a di Moyiz: -Lonje men ou sou peyi Lejip la pou fè krikèt yo vini sou li. Y\'ap vini, y\'ap devore tout fèy bwa nan peyi a. Wi, y\'a devore tou sa lagrèl te kite.');
INSERT INTO `bible_verses_hcv` VALUES ('1791', '2', '10', '13', 'Moyiz lonje baton l\' lan sou peyi Lejip la. Seyè a fè yon van nòde soufle sou peyi a. Van an soufle tout yon jounen ak tout yon nwit. Nan maten, van an pote krikèt vèt yo vini.');
INSERT INTO `bible_verses_hcv` VALUES ('1792', '2', '10', '14', 'Krikèt yo tonbe sou peyi Lejip la, yo poze toupatou nan peyi a. Moun pa t\' janm wè kantite krikèt konsa, epi se bagay yo p\'ap janm wè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1793', '2', '10', '15', 'Krikèt yo kouvri tè a nèt. Tè a vin tou nwa ak krikèt. Krikèt yo manje tou sak t\'ap pouse nan peyi a, tout fwi ki te nan pyebwa yo, tou sa lagrèl te kite. pa t\' rete yon ti fèy vèt nan pyebwa yo ankò nan tout peyi Lejip la. Tout jaden te pèdi nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('1794', '2', '10', '16', 'Lè sa a, farawon an prese fè rele Moyiz ak Arawon, li di yo: -Mwen peche kont Seyè a, Bondye nou an, mwen peche kont nou menm tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1795', '2', '10', '17', 'Tanpri, padonnen peche m\' fwa sa a. Lapriyè Seyè a, Bondye nou an, ankò pou l\' wete chatiman sa a sou mwen. Se touye chatiman sa a ap touye m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('1796', '2', '10', '18', 'Moyiz soti kay farawon an. Li lapriyè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1797', '2', '10', '19', 'Seyè a fè yon gwo van lwès soufle fwa sa a. Van an pote tout krikèt yo al jete nan lanmè Wouj la. Pat rete yon sèl grenn krikèt nan tout peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1798', '2', '10', '20', 'Men Seyè a fè farawon an fè tèt di ankò. Farawon an pa kite moun pèp Izrayèl yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('1799', '2', '10', '21', '¶ Seyè a di Moyiz ankò: -Lonje men ou anlè pou fènwa kouvri peyi Lejip la, yon fènwa sitèlman pwès moun ta ka santi li anba men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1800', '2', '10', '22', 'Moyiz leve men li anlè, epi yon fènwa byen pwès desann kouvri tout peyi Lejip la pandan twa jou.');
INSERT INTO `bible_verses_hcv` VALUES ('1801', '2', '10', '23', 'Moun peyi Lejip yo fè twa jou yonn pa t\' ka wè lòt, pesonn pa mete tèt deyò. Men, te gen klète kote moun pèp Izrayèl yo te rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('1802', '2', '10', '24', 'Farawon an fè rele Moyiz, li di l\' konsa: -Nou mèt ale fè sèvis pou Seyè a. Nou mèt ale ak timoun nou yo. Men mouton nou yo, kabrit nou yo ak bèf nou yo ap rete isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('1803', '2', '10', '25', 'Moyiz reponn li: -Bon, lè sa a, se ou menm ki pral ban nou bèt pou nou touye pou nou boule pou Seyè a, Bondye nou an?');
INSERT INTO `bible_verses_hcv` VALUES ('1804', '2', '10', '26', 'Tout bèt nou fèt pou ale ak nou. Nou p\'ap kite yonn dèyè. Paske, se ladan yo pou nou pran sa nou bezwen pou fè sèvis pou Seyè a, Bondye nou an. Tout tan nou pa rive, nou poko konnen kisa nou pral chwazi pou ofri bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1805', '2', '10', '27', 'Men Seyè a fè farawon an fè tèt di pi rèd toujou. Farawon an pa t\' vle kite yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('1806', '2', '10', '28', 'Farawon an di Moyiz konsa: -Wete kò ou devan m\'. Gade! Pa janm parèt devan m\' ankò, paske jou ou ta parèt devan m\' ankò, m\'ap disparèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('1807', '2', '10', '29', 'Moyiz reponn li: -Jan ou vle! Mwen p\'ap janm parèt devan ou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1808', '2', '11', '1', '¶ Seyè a di Moyiz: -Mwen pral voye yon lòt malè sou farawon an ak sou peyi Lejip la. Apre sa, l\'ap kite nou ale. Wi, lè l\'a pare pou l\' kite nou ale a, se mete l\'ap mete nou deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('1809', '2', '11', '2', 'Pale ak pèp Izrayèl la. Se pou yo chak mande vwazen ak vwazen yo fè yo kado bagay yo genyen ki fèt an ajan osinon an lò.');
INSERT INTO `bible_verses_hcv` VALUES ('1810', '2', '11', '3', 'Seyè a te fè moun peyi Lejip yo vin gen kè sansib pou moun pèp Izrayèl yo. Pou Moyiz menm, tout moun nan peyi a te gen gwo respè pou li. Moun farawon yo ansanm ak tout pèp la te respekte Moyiz anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('1811', '2', '11', '4', '¶ Moyiz di farawon an: -Men sa Seyè a di: Aswè a, nan mitan lannwit, m\'ap pase kay moun peyi Lejip yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1812', '2', '11', '5', 'Tout premye pitit gason moun peyi Lejip yo pral mouri, depi premye pitit farawon an, ki chita sou fotèy la, jouk premye pitit gason dènye klas sèvant k\'ap travay nan moulen. Premye pitit tout bèt pral mouri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1813', '2', '11', '6', 'Pral gen yon sèl gwo rèl nan tout peyi a, rèl moun poko janm tande, rèl moun p\'ap janm tande ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1814', '2', '11', '7', 'Men, nan mitan pèp Izrayèl la, ou p\'ap menm tande yon chen wouke, paske ni moun ni bèt p\'ap mouri la. Konsa, w\'a konnen Seyè a fè yon diferans ant pèp peyi Lejip la ak pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('1815', '2', '11', '8', 'Lè sa a, tout moun pa ou yo pral desann vin kote mwen. Y\'ap bese tèt yo jouk atè devan mwen. y\'a di m\': Ale non, ou menm ansanm ak tou pèp ou a. Se lè sa a, m\'a pati. Lèfini, Moyiz soti byen fache lakay farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('1816', '2', '11', '9', 'Seyè a di Moyiz: -Farawon an p\'ap koute ou. Konsa, m\'a fè plis mèvèy toujou nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('1817', '2', '11', '10', 'Moyiz ak Arawon te fè tout mirak sa yo devan farawon an. Men farawon an pa t\' vle kite moun pèp Izrayèl yo soti kite peyi a. Seyè a fè farawon an fè tèt di pi rèd toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('1818', '2', '12', '1', '¶ Antan Moyiz ak Arawon te nan peyi Lejip la, Seyè a di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('1819', '2', '12', '2', '-Se mwa sa a k\'ap premye mwa pou nou nan lanne a. Se limenm k\'ap anvan tout lòt mwa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1820', '2', '12', '3', 'Pale tout moun pèp Izrayèl la. Di yo: sou dizyèm jou mwa sa a, n\'a pran yon ti mouton pou chak fanmi, tande byen wi, yon ti mouton pou chak kay.');
INSERT INTO `bible_verses_hcv` VALUES ('1821', '2', '12', '4', 'Si pa gen kont moun nan kay la pou manje tout ti mouton an, se pou yo mete tèt yo ansanm ak vwazinaj ki pi pre kay la. N\'a kalkile kantite moun ki nesesè pou manje mouton an, sa chak moun ka manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1822', '2', '12', '5', 'Se pou ti bèt nou chwazi a yon timal ki gen ennan, epi ki pa gen ankenn enfimite, li te mèt mouton, li te mèt kabrit.');
INSERT INTO `bible_verses_hcv` VALUES ('1823', '2', '12', '6', 'N\'a gade l\' apa jouk sou katòzyèm jou mwa a. Jou sa a, nan aswè, tout moun Izrayèl yo va touye ti bèt la anvan li fin fè nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('1824', '2', '12', '7', 'N\'a pran ti gout nan san bèt la, n\'a pase l\' sou de chanbrann pòt kay la ansanm ak sou travès lento pòt la, nan kay kote n\'ap manje ti bèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('1825', '2', '12', '8', 'Menm nwit sa a, n\'a boukannen vyann lan. Apre sa, n\'a manje l\' avèk pen ki fèt san ledven epi ak fèy lanman.');
INSERT INTO `bible_verses_hcv` VALUES ('1826', '2', '12', '9', 'Piga nou manje vyann lan ni manke kwit ni bouyi. Se boukannen pou nou boukannen l\' tout ankè ak tout tonbe a.');
INSERT INTO `bible_verses_hcv` VALUES ('1827', '2', '12', '10', 'Pa kite anyen pou denmen maten. Si rete rès, se pou nou boule l\' nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('1828', '2', '12', '11', 'Men ki jan pou nou ranje kò nou pou nou manje l\': n\'a mare ren nou, sapat nou nan pye nou, baton nou nan men nou. Se pou nou manje l\' prese prese, paske se lè sa a Seyè a ap pase.');
INSERT INTO `bible_verses_hcv` VALUES ('1829', '2', '12', '12', 'Jou lannwit sa a, m\'ap pase nan tout peyi Lejip la, m\'ap touye tout premye pitit gason ak tout premye pitit bèt yo ki nan peyi a. M\'ap regle tout bondye peyi Lejip yo. Se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1830', '2', '12', '13', 'San nou pase sou pòt yo va make kay kote nou ye a. Lè m\'a wè san an, m\'a sote kay nou. Konsa, lè m\'ap frape peyi Lejip la, chatiman an p\'ap tonbe sou nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1831', '2', '12', '14', 'Jou sa a, se yon jou pou nou pa janm bliye. Se pou nou fete l\' tankou yon fèt pou Seyè a, chak lè lè a va rive. Se pou nou pase yon lwa pou nou toujou fete fèt sa a, nou menm ak tout pitit pitit nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1832', '2', '12', '15', 'Pandan sèt jou, se pou nou manje pen ki fèt san ledven. Depi premye jou nan mwa a, n\'a wete tout ledven anndan lakay nou, paske depi premye jou a, rive sou setyèm jou a, si yon moun gen malè manje pen ki gen ledven ladan l\', se pou yo disparèt li nan mitan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('1833', '2', '12', '16', 'Sou premye jou a ak sou setyèm jou a, n\'a reyini pou nou lapriyè. Jou sa yo, nou p\'ap fè ankenn travay. Manje ase n\'a fè pou tout moun manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1834', '2', '12', '17', 'N\'a toujou fete fèt pen san ledven an, paske se jou sa a mwen te fè tout lame moun nou yo soti kite peyi Lejip. N\'a toujou fete fèt sa a, de pitit an pitit tankou yon lwa ki la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('1835', '2', '12', '18', 'Nan premye mwa a, depi katòzyèm jou a nan aswè rive jouk sou venteyenyèm jou a nan aswè tou, se pen san ledven pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1836', '2', '12', '19', 'Pandan sèt jou sa yo, p\'ap gen ledven lakay nou paske nenpòt moun ki va gen malè manje pen ki gen ledven, yo gen pou yo disparèt li nan mitan pèp Izrayèl la, kit se yon etranje, kit se yonn nan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1837', '2', '12', '20', 'Se pa pou nou manje pen ki gen ledven. Lakay nou, se pou tout moun manje pen san ledven.');
INSERT INTO `bible_verses_hcv` VALUES ('1838', '2', '12', '21', '¶ Moyiz rele tout chèf fanmi pèp Izrayèl la, li di yo: -Se pou chak moun al chache yon ti mouton osinon yon ti kabrit pou yo touye pou fèt delivrans lan pou fanmi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1839', '2', '12', '22', 'Apre sa, n\'a pran yon branch izòp, n\'a tranpe l\' nan kivèt ki gen san bèt la. N\'a pase l\' sou de chanbrann pòt la ak sou travès lento a. Apre sa, piga pesonn soti deyò lakay yo jouk li jou.');
INSERT INTO `bible_verses_hcv` VALUES ('1840', '2', '12', '23', 'Konsa, lè Seyè a va pase nan peyi Lejip la pou touye moun peyi Lejip yo, l\'a wè san an sou chanbrann yo ak sou lento a, l\'ap pase devan pòt la, li p\'ap kite moun ki reskonsab pou touye a antre lakay nou pou touye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1841', '2', '12', '24', 'N\'a fè tout bagay sa yo sèvi tankou yon lwa ki la pou tout tan, ni pou nou ni pou pitit nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1842', '2', '12', '25', 'Lè n\'a antre nan peyi Seyè a pral ban nou an, jan l\' te pwomèt la, se pou nou toujou fè seremoni sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('1843', '2', '12', '26', 'Lè timoun nou yo va mande nou sa seremoni sa a vle di,');
INSERT INTO `bible_verses_hcv` VALUES ('1844', '2', '12', '27', 'n\'a reponn yo: Se fèt Delivrans lan n\'ap fete pou Seyè a, paske li te sote kay moun pèp Izrayèl yo nan peyi Lejip, lè li t\'ap touye moun peyi Lejip yo. Konsa li pa t\' fè nou anyen. Apre tout pawòl sa yo, tout moun pèp Izrayèl yo met ajenou, yo bese tèt yo atè pou adore Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1845', '2', '12', '28', 'Lèfini, yo leve, y\' ale, yo fè tou sa Seyè a te bay Moyiz ak Arawon lòd fè a. Wi, yo fè tout bagay jan li te bay lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('1846', '2', '12', '29', '¶ Nan mitan lannwit, Seyè a touye tout premye pitit gason moun peyi Lejip yo, depi premye pitit gason farawon an ki chita sou fotèy la, jouk premye pitit gason prizonye ki te nan kacho. Tout premye pitit bèt yo tou te mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('1847', '2', '12', '30', 'Jou lannwit sa a, farawon an leve, li menm, tout chèf li yo ansanm ak tout pèp peyi Lejip la. Yon gwo rèl pete toupatou nan peyi Lejip, paske pa t\' gen yon kay ki pa t\' gen lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('1848', '2', '12', '31', 'Nan mitan lannwit lan, farawon an fè rele Moyiz ak Arawon, li di yo: -Leve, ale fè wout nou! Wete kò nou nan mitan pèp mwen an, nou menm ansanm ak moun pèp Izrayèl la. Ale, mwen di nou. Al fè sèvis pou Seyè a jan nou te di a.');
INSERT INTO `bible_verses_hcv` VALUES ('1849', '2', '12', '32', 'Nou mèt pran mouton nou ak bèf nou yo, jan nou te di l\' la. Epi mande Bondye pou l\' beni mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1850', '2', '12', '33', 'Moun peyi Lejip yo te cho cho dèyè moun pèp Izrayèl yo pou fè yo prese kite peyi a. Yo t\'ap di: -Si nou pa ale, nou tout ap mouri!');
INSERT INTO `bible_verses_hcv` VALUES ('1851', '2', '12', '34', 'Se konsa pèp Izrayèl la pran pa t\' farin lan san yo pa t\' ankò mete ledven ladan l\'. Yo mete yo sou platin fou yo, yo vlope yo nan rad yo, yo mete yo sou zepòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1852', '2', '12', '35', 'Moun pèp Izrayèl yo te fè sa Moyiz te di yo a. Yo mande moun peyi Lejip yo bijou an ajan, bijou an lò ansanm ak rad.');
INSERT INTO `bible_verses_hcv` VALUES ('1853', '2', '12', '36', 'Seyè a te fè moun peyi Lejip yo gen kè sansib pou pèp Izrayèl la. Yo ba yo tou sa yo te mande. Se konsa pèp Izrayèl la pran tout bagay moun peyi Lejip yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1854', '2', '12', '37', '¶ Moun pèp Izrayèl yo pati kite Ranmsès pou Soukòt. Te gen sisanmil moun konsa, san konte fanm ak timoun. Yo tout te apye.');
INSERT INTO `bible_verses_hcv` VALUES ('1855', '2', '12', '38', 'Te gen anpil moun lòt peyi tou ki te pati ansanm ak yo. Te gen anpil mouton, kabrit ak bèf tou.');
INSERT INTO `bible_verses_hcv` VALUES ('1856', '2', '12', '39', 'Avèk pa t\' farin yo te pote soti peyi Lejip la, yo fè pen. Pen yo te san ledven, paske yo te prese mete yo deyò nan peyi Lejip la. Yo pa t\' menm gen tan fè pwovizyon.');
INSERT INTO `bible_verses_hcv` VALUES ('1857', '2', '12', '40', 'Moun pèp Izrayèl yo te pase katsantrantan nan peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1858', '2', '12', '41', 'Menm jou ki te fè yo katsantrantan nan peyi a, jou pou jou, tout lame moun Seyè a soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1859', '2', '12', '42', 'Se te yon jou lannwit. Seyè a te pase tout nwit la ap veye pou fè yo soti kite peyi Lejip la. Se poutèt sa, se pou yo mete nwit sa a apa pou yo fè veye pou Seyè a. Se bagay pou yo toujou fè de pitit an pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('1860', '2', '12', '43', '¶ Seyè a di Moyiz ak Arawon konsa: -Men ki jan pou yo fete fèt Delivrans lan. Pou konmanse, ankenn moun lòt nasyon pa gen dwa patisipe ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1861', '2', '12', '44', 'Domestik nou achte pou sèvis lakay nou, lè nou fin sikonsi yo, yo mèt patisipe.');
INSERT INTO `bible_verses_hcv` VALUES ('1862', '2', '12', '45', 'Men, ni moun lòt nasyon ki depasaj lakay nou, ni domestik k\'ap travay pou lajan pa ka patisipe nan fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('1863', '2', '12', '46', 'Se pou nou manje manje Delivrans lan anndan kay. Vyann lan pa fèt pou soti deyò menm. Ni nou pa fèt pou kraze ankenn zo bèt nou touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1864', '2', '12', '47', 'Se pou tout pèp Izrayèl la nèt fete fèt sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('1865', '2', '12', '48', 'Si gen yon moun lòt nasyon ki rete nan peyi a epi ki ta vle fete fèt Delivrans lan pou Seyè a, men sa pou nou fè: Sè pou nou sikonsi tout gason lakay li anvan. Apre sa, l\'a gen dwa fete fèt Delivrans lan. y\'a konsidere l\' tankou moun natif natal pèp Izrayèl la. Si yon gason pa sikonsi, li pa ka patisipe nan fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('1866', '2', '12', '49', 'Lòd sa a bon ni pou natif natal yo ni pou moun lòt nasyon ki rete nan peyi a nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1867', '2', '12', '50', 'Tout moun pèp Izrayèl yo te swiv lòd la, yo te fè sa Seyè a te bay Moyiz ak Arawon lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1868', '2', '12', '51', 'Se jou sa a Seyè a te fè tout lame moun Izrayèl yo soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1869', '2', '13', '1', '¶ Seyè a di Moyiz konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('1870', '2', '13', '2', '-Se pou nou mete tout premye pitit gason ak tout premye mal bèt yo apa pou mwen. Tout premye pitit gason moun pèp Izrayèl yo, tout premye mal bèt yo fè, se pou mwen yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('1871', '2', '13', '3', 'Moyiz di pèp la: -Pa janm bliye jou sa a, jou nou te soti kite peyi Lejip kote yo te fè nou tounen esklav la, paske se Seyè a menm ki te fè nou soti ak fòs ponyèt li. Jou sa a, se pa pou nou manje pen ki gen ledven ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1872', '2', '13', '4', 'Se jòdi a, se jou sa a, nan mwa Abib la, n\'ap soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('1873', '2', '13', '5', 'Seyè a va fè nou antre nan peyi ki pou moun Kanaran yo, pou moun Et yo, pou moun Amori yo, pou moun Evi yo ak moun Jebis yo. Se yon peyi ki rich anpil, kote lèt ak siwo myèl koule tankou dlo. Se peyi sa a Seyè a te pwomèt l\'ap bay zansèt nou yo. Lè l\'a fè nou antre nan peyi sa a, n\'a toujou fè sèvis sa a nan menm mwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('1874', '2', '13', '6', 'Pandan sèt jou, n\'a manje pen ki fèt san ledven. Sou setyèm jou a, n\'a fè yon fèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1875', '2', '13', '7', 'Pandan sèt jou, n\'a manje pen ki fèt san ledven. Yo pa dwe jwenn ni pen ki fèt ak ledven, ni ledven menm lakay nou, nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('1876', '2', '13', '8', 'Jou sa a, men sa n\'a di pitit gason nou yo: Nou fè tou sa pou Seyè a, lè nou chonje tou sa li te fè pou nou lè nou soti kite Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1877', '2', '13', '9', 'Sèvis sa a ap tankou yon mak nan men nou osinon yon bagay nou mete nan tèt nou pou nou pa bliye, pou nou ka toujou fè konnen lòd Seyè a. Paske, se avèk fòs ponyèt li li fè nou soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1878', '2', '13', '10', 'Toujou fè sèvis sa a chak lanne, nan dat mwen te fikse a.');
INSERT INTO `bible_verses_hcv` VALUES ('1879', '2', '13', '11', '¶ Lè Seyè a va fè nou antre nan peyi moun Kanaran yo, dapre pwomès li te fè nou an, nou menm ansanm ak zansèt nou yo, lè Seyè a va ban nou peyi sa a,');
INSERT INTO `bible_verses_hcv` VALUES ('1880', '2', '13', '12', 'n\'a pran tout premye pitit gason nou yo, n\'a mete yo apa pou Seyè a. Konsa tou, tout premye pitit bèt nou yo, depi se mal yo ye, se pou mwen yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('1881', '2', '13', '13', 'Nan plas tout premye pitit bourik nou yo, se pou nou ban mwen yon ti mouton. Si nou pa fè sa, se pou nou kase kou l\'. Men, n\'a ofri m\' bagay pou achte lavi tout premye pitit gason nou yo nan men mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1882', '2', '13', '14', 'Denmen, lè pitit gason nou yo va mande nou poukisa nou fè sa, n\'a di yo: Se paske se ak fòs ponyèt li Seyè a te fè nou soti kite peyi Lejip kote yo te fè nou tounen esklav la.');
INSERT INTO `bible_verses_hcv` VALUES ('1883', '2', '13', '15', 'Seyè a te touye depi premye pitit gason moun peyi Lejip yo rive jouk premye mal bèt yo fè, paske farawon an t\'ap fè tèt di, li pa t\' vle kite nou ale. Se poutèt sa nou ofri bay Seyè a tout premye mal bèt nou yo fe, epi nou ofri lòt bagay pou achte lavi tout premye pitit gason nou yo nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1884', '2', '13', '16', 'Sèvis sa a va tounen tankou yon mak sou men nou, tankou bando nou mare sou fwon nou, pou fè nou chonje se ak fòs ponyèt li Seyè a te fè nou soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('1885', '2', '13', '17', '¶ Lè farawon an kite pèp Izrayèl la pati, Bondye pa mennen yo nan wout ki pase bò lanmè a pou ale nan peyi moun Filisti yo, atout se wout sa a ki te pi kout, paske Bondye te di: Mwen pa vle pou pèp la gen remò pou yo kase tèt tounen nan peyi Lejip la ankò, lè y\'a wè batay yo gen pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('1886', '2', '13', '18', 'Se konsa, Bondye fè pèp la pran chemen dezè a nan direksyon lanmè Wouj la. Pèp Izrayèl la te soti kite peyi Lejip la tankou yon lame.');
INSERT INTO `bible_verses_hcv` VALUES ('1887', '2', '13', '19', 'Moyiz pran zosman Jozèf yo avèk li, paske Jozèf te fè moun pèp Izrayèl yo fè sèman. Li te di yo: Bondye gen pou vin ede nou. Lè sa a, se pou nou pati ak zosman mwen soti isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('1888', '2', '13', '20', 'Yo kite Soukòt, yo rive yon kote ki rele Etam, sou lizyè dezè a, yo pase kèk tan la.');
INSERT INTO `bible_verses_hcv` VALUES ('1889', '2', '13', '21', 'Lajounen, Seyè a t\'ap mache devan yo nan yon gwo nwaj ki te gen fòm yon poto pou moutre yo chemen pou yo pran. Lannwit, li t\'ap mache devan yo nan yon dife ki te tankou yon flanm ki t\'ap klere yo. Konsa, yo te ka vwayaje lajounen kou lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('1890', '2', '13', '22', 'Lajounen, nwaj la te toujou ap mache devan pèp la. Lannwit, se te dife a.');
INSERT INTO `bible_verses_hcv` VALUES ('1891', '2', '14', '1', '¶ Bondye pale ak Moyiz, li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('1892', '2', '14', '2', '-Pale ak pèp Izrayèl la, di yo: Tounen dèyè, moute tant nou devan Pyakiròt, ant Migdòl ak lanmè a, anfas Baalsefon. N\'a moute tant nou devan kote sa a, bò lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1893', '2', '14', '3', 'Farawon an pral mete nan tèt li pèp Izrayèl la pèdi nan peyi a, yo pa konn kote pou yo fè nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1894', '2', '14', '4', 'M\'ap fè farawon an fè tèt di ankò, l\'a rapouswiv nou. Men, m\'ap bat ni farawon an ni tout lame li yo. Sa va sèvi yon lwanj pou mwen. Konsa, moun peyi Lejip yo va konnen se mwen menm ki Seyè a. Moun pèp Izrayèl yo fè jan Bondye te di yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('1895', '2', '14', '5', 'Farawon an, wa Lejip la, resevwa rapò. Yo vin di l\' pèp la sove ale. Lè sa a, farawon an ak moun pa l\' yo chanje lide. Yo di: -Sa nou fè la a? Nou kite yo ale? Yo sove kite travay yo t\'ap fè pou nou an?');
INSERT INTO `bible_verses_hcv` VALUES ('1896', '2', '14', '6', 'Farawon an fè pare cha lagè li. Li pran sòlda li yo ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('1897', '2', '14', '7', 'Li pran sisan cha nan sa ki te pi bon yo. Tout lòt cha yo te ale tou. Yo tout te gen sòlda ame sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1898', '2', '14', '8', 'Seyè a te fèmen kè farawon an, wa Lejip la. Farawon an pran rapouswiv moun pèp Izrayèl yo ki te soti kite peyi a devan je tout moun san pesonn pa t\' di yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('1899', '2', '14', '9', 'Men apre sa, moun peyi Lejip yo pran kouri dèyè yo ak tout chwal yo, tout cha lagè farawon yo, tout kavalye yo. Tout lame yo te dèyè pèp Izrayèl la. Yo jwenn yo kote yo te moute tant yo a, bò lanmè a, toupre Pyakiròt anfas Baalsefon.');
INSERT INTO `bible_verses_hcv` VALUES ('1900', '2', '14', '10', '¶ Antan farawon an t\'ap pwoche, moun Izrayèl yo leve je yo, yo wè moun peyi Lejip yo ki t\'ap rapouswiv yo. Yo te pè anpil. Yo pran rele nan pye Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1901', '2', '14', '11', 'Yo di Moyiz konsa: -Eske se paske pa gen kote pou antere moun nan peyi Lejip la kifè ou mennen nou vin mouri isit la nan dezè a? Kisa ou fè nou konsa lè ou te fè nou soti kite Lejip la?');
INSERT INTO `bible_verses_hcv` VALUES ('1902', '2', '14', '12', 'Eske nou pa t\' di ou sa lè nou te Lejip toujou? Nou te di ou: Kite nou travay pou moun peyi Lejip yo, pa vre! Pito nou travay pou moun peyi Lejip yo pase pou nou mouri nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1903', '2', '14', '13', 'Moyiz reponn pèp la: -Nou pa bezwen pè. Pran kouraj. Louvri je nou pou nou wè jan Seyè a pral delivre nou jòdi a. Moun peyi Lejip sa yo nou wè jòdi a, nou p\'ap janm wè yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1904', '2', '14', '14', 'Seyè a ap goumen pou nou. Nou menm, poze san nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1905', '2', '14', '15', '¶ Seyè a di Moyiz: -Poukisa w\'ap rele konsa nan zòrèy mwen? Di moun pèp Izrayèl yo pou yo leve mache.');
INSERT INTO `bible_verses_hcv` VALUES ('1906', '2', '14', '16', 'Ou menm, leve baton ou lan. Lonje men ou sou lanmè a, fann li de bò. Konsa, moun pèp Izrayèl yo va mache nan mitan lanmè a tankou sou tè sèk.');
INSERT INTO `bible_verses_hcv` VALUES ('1907', '2', '14', '17', 'M\'ap fè moun peyi Lejip yo fè tèt di pi rèd. Y\'ap antre dèyè moun pèp Izrayèl yo nan mitan lanmè a. Mwen pral bat farawon an ansanm ak tout lame l\' a, tout cha li yo ak tout kavalye l\' yo. Sa va sèvi yon lwanj pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1908', '2', '14', '18', 'Lè m\'a bat farawon an ansanm ak tout cha li yo ak kavalye li yo, moun peyi Lejip yo va konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1909', '2', '14', '19', 'Zanj Bondye ki t\'ap mache devan moun pèp Izrayèl yo chanje plas, li pase dèyè. Nwaj ki te devan yo a chanje plas tou, li pase dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1910', '2', '14', '20', 'Li rete nan mitan ant moun peyi Lejip yo ak moun pèp Izrayèl yo. Nwaj la te tou nwa yon bò. Sou lòt bò a, li t\'ap klere tout lannwit. Konsa, de lame yo pa t\' ka pwoche yonn sou lòt pandan tout lannwit lan.');
INSERT INTO `bible_verses_hcv` VALUES ('1911', '2', '14', '21', '¶ Moyiz lonje men l\' sou lanmè a. Seyè a fè yon gwo van nòde soufle byen fò pandan tout lannwit lan sou lanmè a. Li fè fon lanmè a tounen tè sèk, dlo a fann de bò.');
INSERT INTO `bible_verses_hcv` VALUES ('1912', '2', '14', '22', 'Moun pèp Izrayèl yo antre sou tè sèk la, nan mitan lanmè a. Dlo a te kanpe de bò tankou yon miray sou bò dwat yo ak sou bò gòch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1913', '2', '14', '23', 'Moun peyi Lejip yo pran rapouswiv yo. Yo antre dèyè yo nan mitan lanmè a ak tout chwal farawon yo, tout cha li yo ak tout kavalye l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1914', '2', '14', '24', 'Lè devanjou rive, Seyè a rete nan dife a ak nan nwaj la, li voye je l\' sou lame peyi Lejip la, li lage yon sèl dezòd nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1915', '2', '14', '25', 'Li bloke wou cha yo. Sa te difisil anpil pou cha yo te vanse. Lè sa a, moun peyi Lejip yo di konsa: -Ann kouri kite moun Izrayèl yo an repo. Paske, Seyè a ap goumen pou yo kont nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1916', '2', '14', '26', 'Lè sa a, Seyè a di Moyiz: -Lonje men ou sou lanmè a ankò. Dlo a ap tounen nan plas li, l\'ap kouvri moun peyi Lejip yo ansanm ak tout cha yo ak kavalye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1917', '2', '14', '27', 'Se konsa, lè jou pral kase, Moyiz lonje men l\' sou lanmè a, dlo a tounen nan plas li. Lè moun peyi Lejip yo wè dlo a ap vini sou yo, yo t\'ap chache sove poul yo. Yo pran kouri. Men, Seyè a voye yo jete nan lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1918', '2', '14', '28', 'Dlo a tounen nan plas li, li kouvri cha yo, kavalye yo ak tout lame farawon an. Wi, li kouvri tout moun ki t\'ap kouri dèyè moun pèp Izrayèl yo nan lanmè a. Pa gen yonn ki chape.');
INSERT INTO `bible_verses_hcv` VALUES ('1919', '2', '14', '29', 'Men, moun Izrayèl yo menm te mache nan mitan lanmè a tankou sou tè sèk. Dlo a te kanpe tankou yon miray sou bò dwat ak sou bò gòch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1920', '2', '14', '30', 'Sè jou sa a Seyè a te delivre pèp Izrayèl la anba men moun peyi Lejip yo. Moun pèp Izrayèl yo te wè kadav moun peyi Lejip yo sou tout bò lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1921', '2', '14', '31', 'Yo wè sa Seyè a te fè moun peyi Lejip yo pase ak fòs ponyèt pa li. Pèp Izrayèl la vin gen krentif pou Seyè a. Yo mete konfyans yo nan Seyè a ak nan Moyiz, sèvitè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('1922', '2', '15', '1', '¶ Lè sa a, Moyiz ak moun pèp Izrayèl yo chante yon chante pou Seyè a. Men sa chante a di: -M\'ap chante pou Seyè a, paske li genyen batay la. Li voye chwal yo ak tout kavalye yo jete nan lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('1923', '2', '15', '2', 'Seyè a, se tout fòs mwen. Se pou li m\'ap chante. Se li menm ki delivre m\'. Se Bondye mwen li ye, m\'ap fè lwanj li. Se Bondye zansèt mwen yo, m\'ap di jan li gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('1924', '2', '15', '3', 'Seyè a, se yon vanyan sòlda. Se Seyè yo rele l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1925', '2', '15', '4', 'Li voye cha farawon yo ansanm ak tout lame l\' a jete nan lanmè. Li fè pi bon sòlda li yo mouri neye nan lanmè Wouj la.');
INSERT INTO `bible_verses_hcv` VALUES ('1926', '2', '15', '5', 'Lanm lanmè a kouvri yo. Yo fè fon tankou ròch.');
INSERT INTO `bible_verses_hcv` VALUES ('1927', '2', '15', '6', 'Seyè, fòs bra dwat ou se kokenn zafè! Seyè, fòs bra dwat ou kraze lènmi an!');
INSERT INTO `bible_verses_hcv` VALUES ('1928', '2', '15', '7', 'Jan ou gen anpil pouvwa sa a, Seyè! Ou kraze moun k\'ap goumen avè ou yo. Ou fè yon sèl kòlè, ou boule yo tankou dife nan pay.');
INSERT INTO `bible_verses_hcv` VALUES ('1929', '2', '15', '8', 'Nan kolè ou, ou soufle. Souf ou fè dlo a ranmase kò l\'. Lanm yo kanpe dwat tankou yon miray. Dlo a vin di nan mitan lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1930', '2', '15', '9', 'Lènmi an te di: M\'ap kouri dèyè yo, m\'ap pran yo. M\'ap separe tout richès yo, m\'ap pran tou sa m\' vle. M\'ap rale nepe mwen, avèk fòs ponyèt mwen, m\'ap disparèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1931', '2', '15', '10', 'Ou annik fè yon ti van leve, lanmè a kouvri yo. Lanmè a te move, yo desann nan fon tankou plon.');
INSERT INTO `bible_verses_hcv` VALUES ('1932', '2', '15', '11', 'Seyè, nan tout bondye yo, kilès ki tankou ou! Pouvwa ou fè yo respekte ou! Ou se Bondye ki apa nèt! Kilès ki tankou ou? Ou menm ki fè mirak, ou menm ki fè mèvèy pou fè moun pè! Kilès ki tankou ou?');
INSERT INTO `bible_verses_hcv` VALUES ('1933', '2', '15', '12', 'Ou annik lonje men dwat ou, tè a vale yo tou vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('1934', '2', '15', '13', 'Paske ou gen bon kè, ou mennen pèp ou delivre a, avèk fòs ponyèt ou, ou mennen yo nan peyi ki apa pou ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('1935', '2', '15', '14', 'Lòt pèp yo pran nouvèl sa ki pase, yo pran tranble tèlman yo pè. Yon sèl vant fè mal pran moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1936', '2', '15', '15', 'Ata chèf peyi Edon yo te pè anpil. Vanyan gason peyi Moab yo pran tranble. Tout moun nan peyi Kanaran pèdi kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('1937', '2', '15', '16', 'Yon sèl kè kase, yon sèl sezisman pran yo. Avèk fòs ponyèt ou, ou fè yo rete rèd san yo pa kapab fè anyen. Ou fè yo rete konsa jouk pèp ou a fin pase, Seyè, wi, jouk pèp ou delivre a fin pase!');
INSERT INTO `bible_verses_hcv` VALUES ('1938', '2', '15', '17', 'Wa mennen yo, w\'a plante yo sou mòn ki pou ou a, Seyè, sou mòn kote ou pare pou kay ou a, kay ou bati pou ou a, Seyè.');
INSERT INTO `bible_verses_hcv` VALUES ('1939', '2', '15', '18', 'Seyè a ap gouvènen pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('1940', '2', '15', '19', 'Chwal farawon yo ansanm ak tout cha ak kavalye yo te tonbe nan lanmè. Seyè a fè dlo a tounen nan plas li. Dlo a kouvri yo tout. Men, moun pèp Izrayèl yo menm te mache nan fon lanmè a tankou sou tè sèk.');
INSERT INTO `bible_verses_hcv` VALUES ('1941', '2', '15', '20', 'Miryam, sè Arawon an, te yon pwofèt. Li pran yon tanbouren nan men l\', tout medam yo t\'ap mache dèyè l\', yo t\'ap bat tanbouren, yo t\'ap danse.');
INSERT INTO `bible_verses_hcv` VALUES ('1942', '2', '15', '21', 'Miryam t\'ap chante pou yo, li t\'ap di moun pèp Izrayèl yo: Annou chante pou Seyè a! Paske li genyen yon bèl batay! Li voye chwal yo jete nan fon lanmè ak tout kavalye yo sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1943', '2', '15', '22', '¶ Moyiz fè moun Izrayèl yo pati kite bò lanmè Wouj la. Yo mete tèt yo sou bò dezè Chou a. Yo t\'ap mache depi twa jou nan dezè a san yo pa jwenn gout dlo pou yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('1944', '2', '15', '23', 'Yo rive yon kote ki rele Mara. Men, yo pa t\' kapab bwè dlo ki te la a, paske li te twò anmè. Se poutèt sa yo rele kote a Mara.');
INSERT INTO `bible_verses_hcv` VALUES ('1945', '2', '15', '24', 'Pèp la pran bougonnen sou do Moyiz nan dezè a. Yo mande l\': -Atò, kisa pou nou bwè koulye a?');
INSERT INTO `bible_verses_hcv` VALUES ('1946', '2', '15', '25', 'Moyiz rele Seyè a, li lapriyè nan pye l\'. Seyè a moutre l\' yon kalite pyebwa. Moyiz lage branch bwa a nan dlo a, dlo a vin dous. Se la Seyè a te ba yo lòd ak regleman pou yo swiv. Se la li t\'ap chache sonde yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1947', '2', '15', '26', 'Li di yo: -Se mwen menm ki Seyè a, Bondye nou an. Si nou koute m\' lè m\' pale nou, si nou fè tout sa ki dwat devan mwen, si nou louvri zòrèy nou pou swiv kòmandman mwen yo, pou nou kenbe lòd mwen ban nou, mwen p\'ap voye malè sou nou, jan mwen te fè moun peyi Lejip yo. Se mwen menm, Seyè a, k\'ap geri nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1948', '2', '15', '27', 'Apre sa, yo rive Elim, yon kote ki te gen douz sous dlo ak swasanndis pye dat. Yo rete la, yo moute tant yo bò dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('1949', '2', '16', '1', '¶ Apre sa, tout moun pèp Izrayèl yo pati kite Elim, yo rive nan dezè yo rele Sin lan, ant Elim ak mòn Sinayi. Lè yo rive la, yo te gen yon mwa kenz jou depi yo te pati kite Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('1950', '2', '16', '2', 'Yo tout pran bougonnen sou do Moyiz ak Arawon nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1951', '2', '16', '3', 'Yo t\'ap di yo: -Poukisa Seyè a pa t\' tou touye nou nan peyi Lejip la? Lè sa a, nou te konn chita devan bòl vyann nou, nou te konn manje pen plen vant nou. Men, ou menm ak Arawon, nou mennen nou nan dezè sa a pou fè tout kantite moun sa yo mouri grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('1952', '2', '16', '4', 'Seyè a di Moyiz konsa: -Mwen pral fè pen tonbe soti nan syèl la pou nou tankou grenn lapli. Pèp la va soti chak jou pou l\' ranmase mezi li bezwen pou jounen an. Konsa, m\'a gade pou m\' wè si wi ou non yo vle mache sou lòd mwen vre.');
INSERT INTO `bible_verses_hcv` VALUES ('1953', '2', '16', '5', 'Chak sizyèm jou nan senmenn lan, y\'a ranmase de fwa lavalè sa yo konn ranmase lòt jou yo, y\'a pare mete la.');
INSERT INTO `bible_verses_hcv` VALUES ('1954', '2', '16', '6', 'Moyiz ak Arawon di tout moun pèp Izrayèl yo: -Aswè a n\'a konnen se Seyè a ki te fè nou pati kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('1955', '2', '16', '7', 'Denmen maten, n\'a wè ki kalite pouvwa Seyè a genyen. Li tande jan n\'ap bougonnen sou do li. Paske mwen menm ak Arawon, kisa nou ye pou se sou nou n\'ap bougonnen konsa? Se sou Bondye n\'ap bougonnen.');
INSERT INTO `bible_verses_hcv` VALUES ('1956', '2', '16', '8', 'Apre sa, Moyiz di yo: -Se Seyè a k\'ap ban nou vyann pou nou manje chak swa. Se li k\'ap ban nou kantite pen nou bezwen chak maten, paske Seyè a tande tout bougonnen n\'ap bougonnen sou li a. Nou menm, kisa nou ye? Se pa sou nou n\'ap bougonnen, men se sou Seyè a n\'ap bougonnen.');
INSERT INTO `bible_verses_hcv` VALUES ('1957', '2', '16', '9', 'Lè sa a Moyiz di Arawon: -Men sa pou ou di tout moun pèp Izrayèl yo: Pwoche vin devan Seyè a paske li tande jan n\'ap plenyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('1958', '2', '16', '10', 'Pandan Arawon t\'ap pale ak tout moun pèp Izrayèl yo, yo vire tèt yo bò dezè a, yo wè pouvwa Bondye a parèt nan nwaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('1959', '2', '16', '11', 'Seyè a di Moyiz:');
INSERT INTO `bible_verses_hcv` VALUES ('1960', '2', '16', '12', '-Mwen tande jan moun pèp Izrayèl yo ap plenyen. Men sa pou ou di yo: Aswè a, anvan li fin fè nwa, n\'a gen vyann pou nou manje. Denmen maten, n\'a gen pen kantite nou bezwen. Lè sa a, n\'a konnen se mwen menm, Seyè a, ki Bondye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('1961', '2', '16', '13', '¶ Nan aswè, zòtolan vini, yo kouvri tout kote yo te moute tant yo a. Nan maten, te gen yon kouch lawouze toutalantou kote pèp la te moute tant yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('1962', '2', '16', '14', 'Lè lawouze a disparèt, li kite yon kwout tou blan atè nan dezè a. Kwout la te fen, li te plen ti grenn tankou sèl, li te kouvri tout atè a.');
INSERT INTO `bible_verses_hcv` VALUES ('1963', '2', '16', '15', 'Lè moun pèp Izrayèl yo wè sa, yo pa t\' konn sa l\' te ye. Yonn t\'ap di lòt: -Sa sa ye sa? Moyiz di yo: -Sa a, se pen Seyè a ban nou pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1964', '2', '16', '16', 'Men lòd Seyè a ban nou: Se pou chak moun ranmase mezi yo bezwen pou kantite moun ki lakay yo. N\'a ranmase twa ti mamit edmi pou chak moun.');
INSERT INTO `bible_verses_hcv` VALUES ('1965', '2', '16', '17', 'Moun pèp Izrayèl yo fè sa Moyiz te di yo fè a. Gen moun ki te ranmase plis, gen lòt ki te ranmase pi piti.');
INSERT INTO `bible_verses_hcv` VALUES ('1966', '2', '16', '18', 'Men, lè yo mezire, sa ki te ranmase plis yo pa t\' gen twòp, sa ki te ranmase pi piti yo pa t\' manke anyen. Konsa, chak moun te ranmase mezi yo te bezwen pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('1967', '2', '16', '19', 'Moyiz di yo: -Piga pesonn sere anyen pou denmen.');
INSERT INTO `bible_verses_hcv` VALUES ('1968', '2', '16', '20', 'Men gen moun ki pa t\' koute Moyiz. Yo sere ti gout pou denmen maten. Nan denmen yo jwenn li plen vè, li te gate. Moyiz te fache sou moun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1969', '2', '16', '21', 'Chak maten yo ranmase mezi yo te bezwen pou yo manje. Men, kou solèy la konmanse cho, bagay la te fonn.');
INSERT INTO `bible_verses_hcv` VALUES ('1970', '2', '16', '22', '¶ Sizyèm jou nan senmenn lan, yo te ranmase de fwa lavalè sa yo te konn ranmase chak jou a. Yo te ranmase sèt ti mamit pou chak moun. Tout chèf fanmi ki te alatèt pèp la vin di Moyiz sa.');
INSERT INTO `bible_verses_hcv` VALUES ('1971', '2', '16', '23', 'Moyiz reponn yo: -Men lòd Seyè a te bay: Denmen se jou repo, se jou repo ki apa pou Seyè a. Kwit sa nou gen pou nou kwit. Bouyi sa nou gen pou nou bouyi. N\'a sere rès la pou denmen.');
INSERT INTO `bible_verses_hcv` VALUES ('1972', '2', '16', '24', 'Jan Moyiz te ba yo lòd la, yo sere rès la pou denmen. Li pa t\' gate, vè pa t\' tonbe ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('1973', '2', '16', '25', 'Moyiz di yo: -Nou mèt manje rès la jòdi a, paske jòdi a se jou repo yo mete apa pou Seyè a. Jòdi a nou p\'ap jwenn anyen deyò a.');
INSERT INTO `bible_verses_hcv` VALUES ('1974', '2', '16', '26', 'Pandan sis premye jou senmenn lan n\'a jwenn pou n\' ranmase. Men setyèm jou a, jou repo a, nou p\'ap jwenn anyen pou nou ranmase.');
INSERT INTO `bible_verses_hcv` VALUES ('1975', '2', '16', '27', 'Setyèm jou a, gen kek moun nan pèp la ki te soti al ranmase manje, men yo pa jwenn anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('1976', '2', '16', '28', 'Lè sa a, Seyè a di Moyiz: -Kilè n\'a sispann dezobeyi lòd ak kòmandman mwen yo?');
INSERT INTO `bible_verses_hcv` VALUES ('1977', '2', '16', '29', 'Konprann sa byen, se mwen menm, Seyè a, ki te ban nou jou repo sa a. Se poutèt sa, sou sizyèm jou nan senmenn lan, mwen ban nou manje valè pou de jou. Nan setyèm jou senmenn lan, se pou tout moun rete kote yo ye a. Piga pesonn mete tèt deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('1978', '2', '16', '30', 'Se konsa, lè setyèm jou a rive, pèp la pa fè ankenn travay.');
INSERT INTO `bible_verses_hcv` VALUES ('1979', '2', '16', '31', 'Pèp Izrayèl la rele manje a laman. Li te gen fòm grenn pitimi. Li te tou blan, li te gen menm gou ak gato ki fèt ak siwo myèl.');
INSERT INTO `bible_verses_hcv` VALUES ('1980', '2', '16', '32', '¶ Moyiz di yo: -Men lòd Seyè a ban nou. Se pou nou sere twa ti mamit edmi plen laman pou pitit pitit nou yo. Konsa y\'a wè ki kalite manje mwen te konn ban nou nan dezè a, lè mwen te fè nou soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('1981', '2', '16', '33', 'Apre sa Moyiz di Arawon: -Pran yon ti ja, mete twa ti mamit edmi laman ladan l\'. Mete l\' devan Seyè a pou l\' ka rete pou pitit pitit nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1982', '2', '16', '34', 'Arawon fè sa Seyè a te bay Moyiz lòd fè a. Li mete ti ja a devan Bwat Kontra a, li sere l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('1983', '2', '16', '35', 'Moun pèp Izrayèl yo pase karantan ap manje laman, jouk jou yo rive nan yon peyi kote yo jwenn moun rete. Kifè yo manje laman jouk yo rive sou fwontyè peyi Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('1984', '2', '16', '36', 'Twa ti mamit edmi, se valè twaka yon gwo mamit. Trannsenk ti mamit fè yon gwo bidon.');
INSERT INTO `bible_verses_hcv` VALUES ('1985', '2', '17', '1', '¶ Tout moun pèp Izrayèl yo pati, yo kite dezè Sin lan, dapre lòd Seyè a te ba yo. Yo fè wout la moso pa moso, jouk yo rive Refidim kote yo moute tant yo. Men, pa t\' gen dlo la pou pèp la te bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('1986', '2', '17', '2', 'Yo leve fè kont ak Moyiz. Yo di l\': -Ban nou dlo pou nou bwè! Moyiz reponn yo: -Poukisa n\'ap chache m\' kont konsa? Pouki n\'ap sonde Seyè a konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('1987', '2', '17', '3', 'Men, pèp la te swaf dlo anpil, yo t\'ap bougonnen sou do Moyiz. Yo di l\': -Poukisa ou fè nou soti kite peyi Lejip la? Gen lè se pou te fè nou vin mouri swaf dlo isit la, avèk pitit nou yo ansanm ak tout bèt nou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('1988', '2', '17', '4', 'Moyiz menm lapriyè nan pye Bondye. Li di l\' konsa: -Kisa pou m\' fè ak moun sa yo? Yo san lè touye m\' ak kout ròch!');
INSERT INTO `bible_verses_hcv` VALUES ('1989', '2', '17', '5', 'Seyè a di Moyiz: -Pran kèk chèf fanmi pèp Izrayèl la avèk ou, pase devan pèp la. Kenbe baton ou te sèvi pou frape gwo la rivyè Nil lan nan men ou. Epi mache.');
INSERT INTO `bible_verses_hcv` VALUES ('1990', '2', '17', '6', 'Mwen menm, m\'ap kanpe laba a, dwat devan ou, sou tèt gwo ròch Orèb la. W\'a frape ròch la, dlo va soti ladan l\'. Pèp la va bwè. Se sa menm Moyiz te fè devan chèf fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('1991', '2', '17', '7', 'Yo rele kote sa a Masa ak Meriba, paske pèp Izrayèl la t\'ap chache kont, yo t\'ap sonde Seyè a lè yo te mande: Eske Seyè a nan mitan nou, wi ou non?');
INSERT INTO `bible_verses_hcv` VALUES ('1992', '2', '17', '8', '¶ Antan pèp Izrayèl la Refidim, moun Amalèk yo vin pou goumen ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('1993', '2', '17', '9', 'Moyiz di Jozye konsa: -Chwazi kèk gason pou nou. Denmen w\'a soti al goumen ak moun Amalèk yo. Mwen menm, m\'a moute sou tèt ti mòn lan avèk baton Bondye te ban mwen an nan men mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('1994', '2', '17', '10', 'Jozye fè tou sa Moyiz te di l\' fè. Li soti al goumen ak moun Amalèk yo. Moyiz menm moute sou tèt ti mòn lan ansanm ak Arawon ak Our.');
INSERT INTO `bible_verses_hcv` VALUES ('1995', '2', '17', '11', 'Tout tan Moyiz te kenbe men l\' yo leve anlè, se moun Izrayèl yo ki te pi fò. Men, kou Moyiz bese men l\', se moun Amalèk yo ki te pi fò.');
INSERT INTO `bible_verses_hcv` VALUES ('1996', '2', '17', '12', 'Rive yon lè Moyiz te bouke, de bra l\' t\'ap fè l\' mal. Arawon ak Our pran yon ròch, yo mete l\' deyè Moyiz, yo fè Moyiz chita sou li. Yo chak pran yon bra Moyiz, yo kenbe yo anlè. Yo kenbe yo konsa jouk solèy kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('1997', '2', '17', '13', 'Jozye menm te bat Amalèk ak moun li yo byen bat, li touye yo anba kout nepe.');
INSERT INTO `bible_verses_hcv` VALUES ('1998', '2', '17', '14', 'Apre sa, Seyè a di Moyiz: -Ekri sa nan liv rejis la pou moun yo pa janm bliye batay sa a. W\'a di Jozye konsa m\'ap efase non Amalèk sou latè pou yo pa janm chonje l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('1999', '2', '17', '15', 'Moyiz bati yon lòtèl, li rele l\': Seyè a se drapo m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2000', '2', '17', '16', 'Apre sa li di: -Men mwen leve men m\' devan fotèy Seyè a, Seyè a p\'ap janm sispann goumen ak moun Amalèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2001', '2', '18', '1', '¶ Jetwo te pran nouvèl tou sa Bondye te fè pou Moyiz ak pèp Izrayèl la, jan li te fè yo soti kite peyi Lejip. Jetwo sa a te prèt nan peyi Madyan. Se bòpè Moyiz li te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('2002', '2', '18', '2', 'Anvan tout bagay sa yo te rive, Moyiz te voye Sefora, madanm li, al jwenn Jetwo, papa li. Koulye a, Jetwo mennen Sefora tounen bay Moyiz');
INSERT INTO `bible_verses_hcv` VALUES ('2003', '2', '18', '3', 'ansanm ak Gèchon ak Elyezè, de pitit gason Moyiz yo. Lè timoun sa yo t\'ap fèt Moyiz te di: Se moun vini mwen ye nan yon peyi etranje. Se konsa li te rele yonn Gèchon.');
INSERT INTO `bible_verses_hcv` VALUES ('2004', '2', '18', '4', 'Moyiz te di tou: Se Bondye papa m\' ki te pote m\' sekou, ki te sove m\' anba pèsekisyon farawon an. Se konsa li te rele lòt la Elyezè.');
INSERT INTO `bible_verses_hcv` VALUES ('2005', '2', '18', '5', 'Jetwo, bòpè Moyiz la, pran madanm Moyiz ak de pitit gason l\' yo, li vin wè Moyiz nan dezè kote l\' te moute tant li a, sou mòn Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2006', '2', '18', '6', 'Jetwo voye di Moyiz: -Se mwen menm, Jetwo, bòpè ou, k\'ap vin wè ou ansanm ak madanm ou ak de pitit gason ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2007', '2', '18', '7', '¶ Moyiz soti al kontre bòpè li, li bese tèt li jouk atè devan l\' pou di li bonjou, epi li bo l\'. Yonn mande lòt ki jan yo ye, epi yo antre anba tant Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('2008', '2', '18', '8', 'Moyiz rakonte bòpè l\' tou sa Seyè a te fè farawon an ak moun peyi Lejip yo pase poutèt pitit Izrayèl yo. Li di l\' tout tray yo te pase nan vwayaj la ak ki jan Seyè a te delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2009', '2', '18', '9', 'Jetwo te kontan anpil lè l\' tande tout bèl bagay Seyè a te fè pou pèp Izrayèl la, jan l\' te delivre yo anba men moun peyi Lejip yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2010', '2', '18', '10', 'Jetwo di: -Lwanj pou Seyè a ki delivre ou anba men moun peyi Lejip yo ak anba men farawon an! Lwanj pou Seyè a ki wete pèp li a anba esklavaj moun peyi Lejip yo!');
INSERT INTO `bible_verses_hcv` VALUES ('2011', '2', '18', '11', 'Koulye a mwen konnen Seyè a gen plis pouvwa pase tout lòt bondye yo, paske gade jan Bondye delivre pèp Izrayèl la anba moun peyi Lejip yo ki pa t\' vle wè yo!');
INSERT INTO `bible_verses_hcv` VALUES ('2012', '2', '18', '12', 'Apre sa, Jetwo, bòpè Moyiz la, ofri bèt pou yo touye pou di Bondye mèsi. Li ofri bèt pou yo boule nèt pou Seyè a. Arawon ansanm ak tout chèf fanmi pèp Izrayèl la te vin manje ak bòpè Moyiz la nan manje yo t\'ap manje devan Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2013', '2', '18', '13', '¶ Nan denmen, Moyiz te chita pou rann jijman sou tout bagay ki pase nan mitan pèp la. Depi maten jouk aswè, moun t\'ap pase devan Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('2014', '2', '18', '14', 'Lè Jetwo, bòpè Moyiz la, wè kalite travay di sa a Moyiz t\'ap fè pou kò l\' pou pèp la, li di l\' konsa: -Kisa w\'ap fè konsa ak pèp la? Poukisa pou pèp la kanpe devan ou depi maten jouk aswè, epi se ou menm ki chita la pou kont ou ap rann jijman?');
INSERT INTO `bible_verses_hcv` VALUES ('2015', '2', '18', '15', 'Moyiz reponn bòpè l\' konsa: -Se sa pou m\' fè paske pèp la vin kote m\' pou yo ka konnen sa Bondye vle yo fè nan tout sikonstans.');
INSERT INTO `bible_verses_hcv` VALUES ('2016', '2', '18', '16', 'Lè yo gen kont, yo vin jwenn mwen, mwen regle sa pou yo, mwen fè yo konnen volonte Bondye ak sa Bondye mande yo pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('2017', '2', '18', '17', 'Bòpè Moyiz la di l\' konsa: -Jan w\'ap fè l\' la pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('2018', '2', '18', '18', 'W\'ap fin kraze kouraj ou ansanm ak kouraj pèp la ki la avè ou. Paske chay la twòp pou ou. Ou pa ka pote l\' pou kont ou.');
INSERT INTO `bible_verses_hcv` VALUES ('2019', '2', '18', '19', 'Bon. Koute sa m\'ap di ou: se yon konsèy m\'ap ba ou pou Bondye ka ede ou. Se ou menm ki va prezante pou pèp la devan Bondye. W\'a mete tout pwoblèm yo devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2020', '2', '18', '20', 'W\'a moutre yo lòd Bondye, Seyè a, bay ansanm ak sa li mande yo pou yo fè. W\'a fè yo konnen jan pou yo viv ak sa yo dwe fè.');
INSERT INTO `bible_verses_hcv` VALUES ('2021', '2', '18', '21', 'Men, w\'a chwazi nan mitan pèp la kèk moun ki kapab, moun ki gen krentif pou Bondye. Fòk se moun ou ka konte sou yo, moun ki p\'ap kite lajan pran nanm yo. W\'a mete yo chèf pou dirije pèp la, chèf sou mil moun, chèf sou san moun, chèf sou senkant moun ak chèf sou dis moun.');
INSERT INTO `bible_verses_hcv` VALUES ('2022', '2', '18', '22', 'Moun sa yo va toujou la pou sèvi jij pou pèp la. Lè y\'a gen gwo zafè, y\'a pote yo devan ou. Men lòt ti zafè, y\'a regle sa yo menm. Konsa, chay la va pi lejè pou ou, paske y\'a ede ou pote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2023', '2', '18', '23', 'Si ou fè sa, Bondye va dirije ou. W\'a kapab fè travay ou, epitou, tout pèp la va tounen lakay li ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('2024', '2', '18', '24', 'Moyiz koute konsèy bòpè l\' la vre. Li fè tou sa Jetwo te di l\' fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2025', '2', '18', '25', 'Moyiz chwazi nan mitan pèp Izrayèl la kèk nèg ki kapab dirije pèp la, li mete yo chèf sou mil moun, chèf sou san moun, chèf sou senkant moun ak chèf sou dis moun.');
INSERT INTO `bible_verses_hcv` VALUES ('2026', '2', '18', '26', 'Yo te toujou la pou rann jistis pou pèp la. Yo te pote gwo zafè yo devan Moyiz. Men ti ka piti yo, yo te regle sa yo menm.');
INSERT INTO `bible_verses_hcv` VALUES ('2027', '2', '18', '27', 'Apre sa, Moyiz kite bòpè l\' la pati. Epi Jetwo tounen tounen l\' nan peyi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2028', '2', '19', '1', '¶ Moun Izrayèl yo te gen de mwa depi yo te soti kite peyi Lejip la. Premye jou twazyèm mwa a, yo rive nan dezè Sinayi a.');
INSERT INTO `bible_verses_hcv` VALUES ('2029', '2', '19', '2', 'Lè yo kite Refidim, yo rive nan dezè Sinayi a. Se la yo moute tant yo, anfas mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2030', '2', '19', '3', 'Moyiz moute sou mòn lan, l\' al bò kote Bondye. Seyè a rete sou tèt mòn lan, li rele Moyiz, li di l\': -Men sa pou ou di moun fanmi Jakòb yo, men sa pou ou fè pèp Izrayèl la konnen:');
INSERT INTO `bible_verses_hcv` VALUES ('2031', '2', '19', '4', 'Seyè a pale, li voye di nou konsa: Nou wè sa mwen te fè moun peyi Lejip yo. Nou wè ki jan mwen te pote nou tankou malfini pote pitit li yo sou do li, mwen fè nou vin jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2032', '2', '19', '5', 'Koulye a menm, si nou koute sa mwen di nou, si nou kenbe kontra mwen an, se nou menm m\'ap chwazi pou moun pa m\' nan mitan tout pèp ki sou latè. Tout latè se pou mwen, se vre.');
INSERT INTO `bible_verses_hcv` VALUES ('2033', '2', '19', '6', 'Men nou menm, n\'ap vini yon nasyon moun k\'ap sèvi m\' tankou prèt, yon pèp k\'ap viv apa pou mwen. Wi, se sa pou ou di moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2034', '2', '19', '7', 'Moyiz ale, li fè sanble tout chèf fanmi pèp la, li rapòte yo tou sa Seyè a te ba li lòd di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2035', '2', '19', '8', 'Tout pèp la reponn ansanm, yo di: -N\'a fè tou sa Seyè a di nou fè. Apre sa, Moyiz al rapòte bay Seyè a repons pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('2036', '2', '19', '9', '¶ Seyè a di Moyiz: -M\'ap vin jwenn ou nan yon gwo nwaj byen pwès. Konsa pèp la va tande lè m\'ap pale avè ou, y\'a toujou kwè nan ou. Moyiz rakonte Seyè a sa pèp la te reponn.');
INSERT INTO `bible_verses_hcv` VALUES ('2037', '2', '19', '10', 'Seyè a di Moyiz: -Ale bò kote pèp la. Fè yo pran jounen jòdi a ak jounen denmen an pou yo mete yo nan kondisyon pou fè sèvis pou mwen. Se pou yo lave rad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2038', '2', '19', '11', 'Se pou yo pare pou twazyèm jou a. Paske, sou twa jou mwen menm, Seyè a, m\'ap desann sou mòn Sinayi a pou tout moun ka wè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2039', '2', '19', '12', 'W\'a mete yon limit toutalantou mòn lan pou pèp la pa depase. W\'a avèti yo pou yo pa moute sou mòn lan, ni pou pesonn pa menm pwoche bò pye mòn lan. Nenpòt moun ki va mete pye sou mòn lan, se pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2040', '2', '19', '13', 'y\'a kalonnen l\' kout ròch osinon y\'a pèse l\' ak kout flèch jouk li mouri, san pesonn p\'ap bezwen manyen li ak men yo. Kit se yon moun, kit se yon bèt, se pou yo touye l\'. Lè y\'a tande kòn lan kònen, se lè sa a y\'a moute sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2041', '2', '19', '14', 'Moyiz desann soti sou mòn lan, l\' al bò kote pèp la. Li fè yo mete tèt yo nan kondisyon pou fè sèvis pou Seyè a. Yo lave rad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2042', '2', '19', '15', 'Apre sa, Moyiz di yo: -Pare nou pou apre denmen. Pa kouche ak ankenn fanm.');
INSERT INTO `bible_verses_hcv` VALUES ('2043', '2', '19', '16', '¶ Sou twazyèm jou a vre, nan granmaten, loraj t\'ap gwonde sou mòn lan. Te gen zèklè ak yon gwo nwaj byen pwès sou mòn lan tou. Yon twonpèt t\'ap kònen byen fò. Tout moun t\'ap tranble kou fèy bwa kote yo te ye a, sitèlman yo te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('2044', '2', '19', '17', 'Moyiz fè pèp la soti kote yo te moute tant yo a pou y al kontre Bondye. Yo rete nan pye mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2045', '2', '19', '18', 'Tout mòn Sinayi a te kouvri nèt ak lafimen, paske Seyè a te desann sou li nan mitan yon gwo dife. Lafimen t\'ap moute tankou nan yon fou lacho. Tout mòn lan t\'ap tranble avèk fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('2046', '2', '19', '19', 'Twonpèt la t\'ap kònen pi fò toujou. Moyiz t\'ap pale, Bondye t\'ap reponn li byen fò avèk yon bri ou ta di yon bri loraj.');
INSERT INTO `bible_verses_hcv` VALUES ('2047', '2', '19', '20', 'Seyè a desann sou mòn Sinayi a, sou tèt mòn lan menm. Li rele Moyiz sou tèt mòn lan. Moyiz moute al jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('2048', '2', '19', '21', 'Seyè a di Moyiz konsa: -Desann, avèti pèp la pou yo pa depase limit la, paske yo ka pran kouri vin gade mwen. Lè sa a, anpil ladan yo ta kapab mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('2049', '2', '19', '22', 'Ata prèt yo ki ka pwoche bò kote m\', se pou yo mete tèt yo nan kondisyon pou sa tou. Si se pa sa, mwen ka touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2050', '2', '19', '23', 'Moyiz di Seyè a: -Pèp la p\'ap kapab moute sou mòn Sinayi a, paske se ou menm ki defann yo moute, lè ou te di: Trase yon limit toutalantou mòn lan, mete l\' apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2051', '2', '19', '24', 'Lè sa a Seyè a di Moyiz: -Desann non. Epi tounen ansanm ak Arawon. Men pa kite prèt yo ak pèp la depase limit ou te ba yo a pou yo kouri vin kote m\'. Si yo fè sa, m\'ap touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2052', '2', '19', '25', 'Moyiz desann bò kote pèp la, li di yo tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('2053', '2', '20', '1', '¶ Bondye pran pale, li di:');
INSERT INTO `bible_verses_hcv` VALUES ('2054', '2', '20', '2', '-Se mwen menm, Seyè a, Bondye nou an, ki te fè nou soti nan peyi Lejip kote nou te esklav la.');
INSERT INTO `bible_verses_hcv` VALUES ('2055', '2', '20', '3', 'Piga nou gen lòt bondye pase mwen menm sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('2056', '2', '20', '4', 'Piga nou janm fè ankenn estati ni ankenn pòtre ki sanble bagay ki anwo nan syèl la, osinon bagay ki sou latè ou ankò nan dlo anba tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2057', '2', '20', '5', 'Piga nou adore yo, ni piga nou sèvi yo. Paske mwen menm, Seyè a, Bondye nou an, mwen se yon Bondye ki fè jalouzi. Lè yon moun rayi m\', mwen fè pitit li, pitit pitit li ak pitit pitit pitit li yo peye sa.');
INSERT INTO `bible_verses_hcv` VALUES ('2058', '2', '20', '6', 'Men, lè yon moun renmen m\', lè li fè sa m\' mande l\' fè, m\'ap moutre l\' jan mwen renmen l\' tou ansanm ak tout pitit pitit li yo pandan mil jenerasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('2059', '2', '20', '7', 'Piga nou sèvi mal ak non Seyè a, Bondye nou an, paske Seyè a p\'ap manke pa pini moun ki sèvi mal avèk non li.');
INSERT INTO `bible_verses_hcv` VALUES ('2060', '2', '20', '8', 'Toujou chonje jou repo a pou nou mete l\' apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2061', '2', '20', '9', 'N\'a travay sis jou. Lè sa yo n\'a fè tou sa nou gen pou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('2062', '2', '20', '10', 'Men, setyèm jou a, se jou repo pou nou mete apa pou Seyè a, Bondye nou an. Jou sa a, nou p\'ap fè ankenn travay, ni nou menm, ni pitit gason nou, ni pitit fi nou, ni moun k\'ap travay lakay nou, ni bèt nou yo, ni etranje ki lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2063', '2', '20', '11', 'Paske, Seyè a te pran sis jou pou l\' fè syèl la, latè a ak lanmè a ansanm ak tou sa ki ladan yo. Apre sa, sou setyèm jou a, li pran repo. Se poutèt sa, Seyè a beni jou repo a, li mete l\' apa pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('2064', '2', '20', '12', '¶ Respekte manman nou ak papa nou pou nou ka viv lontan nan peyi Seyè a, Bondye nou an, ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('2065', '2', '20', '13', 'Piga nou touye moun.');
INSERT INTO `bible_verses_hcv` VALUES ('2066', '2', '20', '14', 'Piga nou fè adiltè.');
INSERT INTO `bible_verses_hcv` VALUES ('2067', '2', '20', '15', 'Piga nou pran sa ki pa pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2068', '2', '20', '16', 'Piga nou bay manti sou frè parèy nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2069', '2', '20', '17', 'Piga nou pote lanvi sou sa ki pa pou nou: ni sou kay frè parèy nou, ni sou madanm li, ni sou moun k\'ap sèvi lakay li, ni sou bèf li, ni sou bourik li, ni sou ankenn lòt bagay ki pou frè parèy nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2070', '2', '20', '18', '¶ Lè pèp la tande bri loraj la ak son twonpèt la, lè yo wè kout zèklè sou kout zèklè, ak mòn lan ki t\'ap pouse lafimen, yo tranble sitèlman yo te pè. Yo ret kanpe byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2071', '2', '20', '19', 'Yo di Moyiz konsa: -Pito se ou menm ki pale ak nou, n\'a koute sa w\'ap di. Men, si se Bondye ki pou pale avèk nou, n\'a mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('2072', '2', '20', '20', 'Moyiz di pèp la: -Nou pa bezwen pè. Bondye vini pou wè kote nou ye avèk li. Li vle pou nou toujou gen krentif pou li, pou nou pa lage kò nou nan fè peche.');
INSERT INTO `bible_verses_hcv` VALUES ('2073', '2', '20', '21', 'Men pèp la rete kanpe byen lwen. Sèl Moyiz te pwoche kote nwaj nwa a kote Bondye te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2074', '2', '20', '22', '¶ Seyè a di Moyiz: -Men sa pou ou di moun pèp Izrayèl yo: Nou wè ki jan mwen ret nan syèl la pou m\' pale ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2075', '2', '20', '23', 'Piga n al fè lòt bondye an ajan osinon an lò pou nou sèvi yo ansanm avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2076', '2', '20', '24', 'N\'a bati yon lòtèl an tè pou mwen. Se sou li n\'a ofri bèt n\'a touye pou boule nèt yo ak bèt n\'a touye pou di mèsi. Se sou li n\'a ofri mouton ak bèf nou yo. Chak kote m\'a di nou pou nou fè sèvis pou mwen, m\'a vin jwenn nou la, m\'a beni nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2077', '2', '20', '25', 'Si nou fe yon lòtèl ak ròch pou mwen, pa travay ròch n\'a pran pou fè l\' la. Paske lè ou travay yon ròch ak sizo, li pa ka sèvi pou mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('2078', '2', '20', '26', 'Piga nou sèvi ak macheskalye pou nou moute sou lòtèl mwen pou moun pa wè anba rad nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2079', '2', '21', '1', '¶ -Men regleman w\'a mete devan moun pèp Izrayèl yo:');
INSERT INTO `bible_verses_hcv` VALUES ('2080', '2', '21', '2', 'Lè ou achte yon moun menm ras avè ou pou sèvi ou esklav, li gen pou l\' sèvi ou sizan. Lè setyèm lanne a rive, l\'a lib. L\'a gen dwa al fè wout li san l\' pa gen anyen pou l\' peye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('2081', '2', '21', '3', 'Si li te pou kont li lè l\' te vini an, li va ale pou kont li. Si li te gen madanm lè l\' te vini an, madanm lan va ale avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2082', '2', '21', '4', 'Si se mèt li ki te ba li madanm, epi madanm lan te fè pitit pou li, ni pitit yo, ni manman lan va rete pou mèt la. Msye va al fè wout li pou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('2083', '2', '21', '5', 'Men, si esklav la di: Mwen renmen mèt mwen, mwen renmen madanm mwen ak pitit mwen yo, mwen pa vle vin lib ankò,');
INSERT INTO `bible_verses_hcv` VALUES ('2084', '2', '21', '6', 'enben, lè sa a, mèt la va mennen l\' devan Bondye. L\'a fè l\' pwoche bò pòt la, osinon bò chanbrann pòt la, l\'a pèse zòrèy li ak yon bagay pwenti. Konsa esklav la va rete ap sèvi li jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('2085', '2', '21', '7', 'Lè yon nonm vann pitit fi li pou sèvi esklav, pitit fi sa a pa ka lib ankò, jan yo ka fè l\' pou gason yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2086', '2', '21', '8', 'Si mèt la te fin dakò pou l\' te pran fi a pou madanm, epi si apre sa fi a pa fè l\' plezi ankò, msye va fè yon jan pou papa ak manman fi a achte l\' nan men li ankò. Men, li pa gen dwa vann li bay yon moun lòt nasyon, paske se trayi l\'a trayi fi a lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('2087', '2', '21', '9', 'Men, si li te fè lide bay pitit gason l\' fi a, se pou l\' aji avè l\' tankou si se te pròp pitit fi li.');
INSERT INTO `bible_verses_hcv` VALUES ('2088', '2', '21', '10', 'Si li pran yon lòt madanm sou li, li pa gen dwa wete anyen sou sa li dwe l\': ni sou manje l\', ni sou rad li, epi se pou l\' toujou sevi ak li tankou madanm li.');
INSERT INTO `bible_verses_hcv` VALUES ('2089', '2', '21', '11', 'Si li pa fè twa bagay sa yo pou li, madanm lan gen dwa ale fè wout li, san li pa gen anyen pou l\' peye mèt la, san bay senk kòb.');
INSERT INTO `bible_verses_hcv` VALUES ('2090', '2', '21', '12', '¶ Si yon moun leve men l\' sou yon lòt, epi li touye l\', moun sa a, se pou yo touye l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2091', '2', '21', '13', 'Men, si se pa espre li fè, si se Bondye ki fè lòt moun lan tonbe anba men l\', m\'ap chwazi yon kote pou l\' ale kache kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2092', '2', '21', '14', 'Men, si yon moun chache yon lòt kont, epi li fè plan pou li touye l\', li te mèt al kache bò kote lòtèl mwen an, se pou n al pran l\' pou nou touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2093', '2', '21', '15', 'Si yon moun leve men l\' sou papa l\' osinon sou manman l\', se pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2094', '2', '21', '16', 'Si yon moun pran yon lòt pa fòs pou l\' al vann li osinon pou kenbe l\' lakay li, se pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2095', '2', '21', '17', 'Si yon moun bay papa l\' osinon manman l\' madichon, se pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2096', '2', '21', '18', 'Lè de moun gen kont, si yonn bay lòt yon koutwòch osinon yon koutpwen, epi si sak resevwa kou a pa mouri, men li blije pran kabann, men jan pou sa regle:');
INSERT INTO `bible_verses_hcv` VALUES ('2097', '2', '21', '19', 'Si li ka leve, si li ka mache pwonmennen ak baton, y\'a fè pa moun ki te ba l\' kou a. Tansèlman, l\'a gen pou l\' peye lòt la dedomajman pou tout jou li fè rete san travay, epi l\'a reskonsab pran swen l\' jouk li geri.');
INSERT INTO `bible_verses_hcv` VALUES ('2098', '2', '21', '20', 'Lè yon moun leve men l\' sou yon esklav li, kit se gason, kit se fi, pou ba li koutbaton, si esklav la mouri frèt, se pou yo pini mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('2099', '2', '21', '21', 'Men, si esklav la fè yon jou osinon de jou anvan l\' mouri, se pa nesesè pou yo pini mèt la, paske se lajan pa l\' li te mete deyò pou l\' achte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2100', '2', '21', '22', '¶ Lè gason ap goumen, si nan voye kou yo frape yon fanm ansent, epi si fanm lan fè foskouch san anyen ankò pa rive l\', moun ki ba l\' kou a va peye dedomajman dapre sa mari a va mande. L\'a peye sa jij yo va deside.');
INSERT INTO `bible_verses_hcv` VALUES ('2101', '2', '21', '23', 'Men, si malè rive fanm lan, y\'a fè l\' peye lavi pou lavi,');
INSERT INTO `bible_verses_hcv` VALUES ('2102', '2', '21', '24', 'yon je pou yon je, yon dan pou yon dan, yon men pou yon men, yon pye pou yon pye,');
INSERT INTO `bible_verses_hcv` VALUES ('2103', '2', '21', '25', 'boule pou boule, blese pou blese, foule pou foule.');
INSERT INTO `bible_verses_hcv` VALUES ('2104', '2', '21', '26', 'Lè yon moun frape yon esklav li nan je, kit se yon gason, kit se yon fanm, si esklav la pèdi je a, mèt la va ba li libète l\' pou dedomajman pou je a.');
INSERT INTO `bible_verses_hcv` VALUES ('2105', '2', '21', '27', 'Si se dan yon esklav li rache, l\'a ba li libète li pou dedomajman pou dan an.');
INSERT INTO `bible_verses_hcv` VALUES ('2106', '2', '21', '28', 'Lè yon bèf touye yon gason osinon yon fanm ak koutkòn, se pou yo touye l\' ak koutwòch. Se pa pou yo manje vyann lan, ni yo pa bezwen fè mèt bèf la peye anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('2107', '2', '21', '29', 'Men, si se pa premye fwa bèf la atake moun, si yo te pale mèt li men mèt li pa t\' fè anyen pou sa, si bèf la touye yon gason osinon yon fanm, nan ka sa a y\'ap toujou touye bèf la ak koutwòch, epi y\'a touye mèt la tou pou pini l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2108', '2', '21', '30', 'Men, si yo mande mèt bèf la pou l\' peye pou l\' ka sove lavi pa l\', se pou l\' peye tou sa y\'a mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('2109', '2', '21', '31', 'Si bèf la atake yon ti gason osinon yon ti fi, se menm règleman an ki pou fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2110', '2', '21', '32', 'Si bèf la atake yon esklav, kit se gason, kit se fi, mèt bèf la va bay mèt esklav la trant pyès an ajan. Bèf la menm, y\'a touye l\' ak koutwòch.');
INSERT INTO `bible_verses_hcv` VALUES ('2111', '2', '21', '33', 'Si yon moun kite yon pi dekouvri, ou ankò si l\'ap fouye yon pi epi li kite l\' san kouvèti, si yon bèf osinon yon bourik vin tonbe ladan l\',');
INSERT INTO `bible_verses_hcv` VALUES ('2112', '2', '21', '34', 'se pou mèt pi a peye mèt bèt la sa bèt la vo. Bèt mouri a menm va rete pou mèt pi a.');
INSERT INTO `bible_verses_hcv` VALUES ('2113', '2', '21', '35', 'Si yon moun gen yon bèf ki touye bèf yon lòt moun ak yon koutkòn, de mesye yo va vann bèf vivan an, y\'a separe lajan an mwatye pou mwatye. y\'a separe vyann bèf ki mouri a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2114', '2', '21', '36', 'Men, si se pa premye fwa bèf la ap bay koutkòn, si yo te pale mèt li men mèt li pa t\' fè anyen pou sa, nan ka sa a, mèt bèf la gen pou peye. L\'a bay yon bèf vivan pou bèf ki mouri a. Bèf mouri a menm va rete pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('2115', '2', '22', '1', '¶ Si yon moun vòlò yon bèf osinon yon mouton, si li touye l\' epi li vann li, li gen pou l\' bay senk bèf pou bèf li pran an osinon kat mouton pou mouton li pran an.');
INSERT INTO `bible_verses_hcv` VALUES ('2116', '2', '22', '2', 'Si yo bare yon vòlè ap kase yon kay epi yo touye l\', moun ki touye l\' la pa koupab.');
INSERT INTO `bible_verses_hcv` VALUES ('2117', '2', '22', '3', 'Men, si sa rive apre solèy fin leve, moun ki touye l\' la koupab. Li gen pou l\' peye pou li, wè pa wè. Si li pa gen anyen, y\'a vann li pou yo ka peye pou sa l\' te vòlò a.');
INSERT INTO `bible_verses_hcv` VALUES ('2118', '2', '22', '4', 'Men, si yo jwenn bèt li te vòlò a vivan nan men l\' toujou, kit se bèf, kit se kabrit, kit se bourik, l\'a renmèt de pou yonn.');
INSERT INTO `bible_verses_hcv` VALUES ('2119', '2', '22', '5', 'Si yon moun kite bèt li manje nan jaden yon lòt, osinon nan jaden rezen li, si yon moun kite bèt li lage pou yo fè kont dega nan jaden yon lòt moun, li gen pou l\' dedonmaje lòt moun lan. L\'a ba li pi bon bagay li gen nan jaden pa l\' la osinon nan jaden rezen l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2120', '2', '22', '6', 'Si yon dife pran yon kote, li tonbe nan zèb chèch epi li rive boule danre ki nan depo, osinon grenn ki fin keyi, ou ankò yon jaden tou plante, moun ki lakòz dife a va peye yon dedomajman.');
INSERT INTO `bible_verses_hcv` VALUES ('2121', '2', '22', '7', '¶ Si yon moun pran lajan l\' osinon yon bagay ki gen anpil valè, li bay yon lòt moun sere l\' pou li, si yo rive vòlò bagay sa yo nan kay moun ki te sere yo a, si yo jwenn vòlè a, vòlè a va gen pou renmèt de fwa lavalè.');
INSERT INTO `bible_verses_hcv` VALUES ('2122', '2', '22', '8', 'Men, si yo pa jwenn vòlè a, y\'a mennen mèt kay kote bagay yo te sere a devan lòtèl Bondye a, pou yo wè si se pa li menm ki te pran bagay lòt moun lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2123', '2', '22', '9', 'Si yon moun pèdi yon bagay, kit se yon bèf, osinon yon bourik, ou ankò yon mouton, kit se yon rad ou nenpòt lòt bagay, si lè yo jwenn sak te pèdi a yon lòt moun pretann di se pou li li ye, y\'a mennen yo tou de devan lòtèl Bondye a pou regle sa. Moun Bondye va kondannen an va gen pou l\' bay lòt la de fwa lavalè pou dedomajman.');
INSERT INTO `bible_verses_hcv` VALUES ('2124', '2', '22', '10', 'Si yon moun bay yon frè parèy li gade yon bourik, yon bèf, yon mouton, ou ankò nenpòt ki lòt bèt pou li, si bèt la mouri osinon si malè rive l\' ou ankò si piyajè pran l\' san pesonn pa wè sa,');
INSERT INTO `bible_verses_hcv` VALUES ('2125', '2', '22', '11', 'lè sa a, y\'a mande ni mèt bèt la ni gadò a pou yo fè sèman devan lòtèl Bondye a. Moun ki t\'ap gade bèt la va deklare se pa li menm ki te pran bèt lòt moun lan. Lè sa a, mèt bèt la va asepte pèt la. Gadò a p\'ap gen ankenn dedomajman pou l\' bay.');
INSERT INTO `bible_verses_hcv` VALUES ('2126', '2', '22', '12', 'Men si se vòlò yo te vòlò bèt la nan men l\', l\'a gen pou l\' peye mèt la kichòy.');
INSERT INTO `bible_verses_hcv` VALUES ('2127', '2', '22', '13', 'Si se bèt nan bwa ki devore bèt la, l\'a pote rès la pou mèt bèt la ka wè ak de je l\' se pa manti l\'ap ba li. Li p\'ap gen anyen pou l\' peye pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('2128', '2', '22', '14', 'Si yon moun prete yon bèt nan men yon frè parèy li, epi malè rive bèt la, osinon li mouri an absans mèt li, se pou l\' peye mèt bèt la kichòy.');
INSERT INTO `bible_verses_hcv` VALUES ('2129', '2', '22', '15', 'Men, si mèt la te la lè malè a rive, moun lan pa gen anyen pou l\' peye. Si se yon bèt li te lwe, se pri li te lwe l\' la ase pou li bay.');
INSERT INTO `bible_verses_hcv` VALUES ('2130', '2', '22', '16', '¶ Si yon nonm pran tèt yon jenn fi ki poko fiyanse, epi li kouche avè l\', li gen pou l\' peye lajan yo konn bay pou yon maryaj, epi se pou l\' marye ak jenn fi a.');
INSERT INTO `bible_verses_hcv` VALUES ('2131', '2', '22', '17', 'Men, si papa jenn fi a refize kite l\' marye avè l\', tout jan se pou msye peye lajan yo bay lè yo pral marye ak yon fi ki tifi.');
INSERT INTO `bible_verses_hcv` VALUES ('2132', '2', '22', '18', 'Se pou nou touye tout fanm k\'ap fè maji.');
INSERT INTO `bible_verses_hcv` VALUES ('2133', '2', '22', '19', 'Se pou yo touye tout moun ki kwaze ak zannimo.');
INSERT INTO `bible_verses_hcv` VALUES ('2134', '2', '22', '20', 'Si yon moun ofri bèt pou yo touye pou lòt bondye pase Seyè a, se pou yo disparèt li tankou bèt y\'ap ofri bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2135', '2', '22', '21', 'Piga nou maltrete moun lòt nasyon ki vin rete nan peyi nou. Piga nou peze yo non plis, paske nou menm, chonje nou te etranje tou nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('2136', '2', '22', '22', 'Piga nou maltrete ni vèv yo, ni timoun san papa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2137', '2', '22', '23', 'Si nou malmennen yo, m\'ap reponn yo lè y\'a rele mande m\' sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('2138', '2', '22', '24', 'm\'a fache, m\'a fè nou mouri nan lagè. Konsa, madanm nou yo ap vin vèv tou, pitit nou yo ap rete san papa tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2139', '2', '22', '25', '¶ Si nou prete yonn nan frè parèy nou yo lajan, yonn nan pòv ki nan mitan nou yo, piga nou fè tankou moun k\'ap bay ponya pou nou egzije l\' peye enterè.');
INSERT INTO `bible_verses_hcv` VALUES ('2140', '2', '22', '26', 'Si yon nonm plane levit li lakay ou pou ou prete l\' yon ti kòb, se pou ou renmèt li rad li anvan solèy kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('2141', '2', '22', '27', 'Paske, se sèl rad li gen pou l\' mete sou li pou fredi pa bat li. Kisa pou l\' mete sou li pou l\' kouvri aswè? Si li rele mande m\' sekou, m\'a reponn li paske mwen gen bon kè.');
INSERT INTO `bible_verses_hcv` VALUES ('2142', '2', '22', '28', 'Piga nou pale Bondye mal. Piga nou bay chèf pèp la madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('2143', '2', '22', '29', 'Pa pran reta pou n\' ofri m\' sa pou n\' ofri m\' nan rekòt danre nou yo ak nan diven nou. n\'a ban mwen premye pitit gason nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2144', '2', '22', '30', 'N\'a ban mwen tou premye pitit bèf nou yo ak premye pitit mouton nou yo. Ti bèt la va pase sèt jou avèk manman l\'. Sou wityèm jou a n\'a ofri l\' ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2145', '2', '22', '31', 'Se pou nou mache tankou moun k\'ap viv apa pou mwen. Pa manje vyann bèt nou jwenn lòt bèt nan bwa devore. Vyann konsa se chen pou nou jete l\' bay.');
INSERT INTO `bible_verses_hcv` VALUES ('2146', '2', '23', '1', '¶ Piga nou fè manti sou frè parèy nou. Lè n\'ap sèvi temwen, piga nou bay manti pou ede yon mechan.');
INSERT INTO `bible_verses_hcv` VALUES ('2147', '2', '23', '2', 'Pa konprann pou nou fè sa ki mal paske nou wè se sa tout moun ap fè. Lè n\'ap sèvi temwen nan yon pwose, piga nou pran pati pou bò ki gen plis moun lan lè nou konnen se yo ki antò.');
INSERT INTO `bible_verses_hcv` VALUES ('2148', '2', '23', '3', 'Konsa tou, lè gen pwose, se pa paske yon moun pòv pou nou pran pati pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('2149', '2', '23', '4', 'Si nou pa byen ak yon moun, epi nou jwenn bèf li osinon bourik li ki kase kòd, se pou nou mennen l\' ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('2150', '2', '23', '5', 'Si nou pa byen ak yon moun, epi nou wè bourik li kouche anba yon chay, pa vire do nou kite l\' pou kont li. Se pou nou ede l\' fè bourik la kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('2151', '2', '23', '6', 'Lè yon malere nan pwose, pa anpeche yo fè l\' jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('2152', '2', '23', '7', 'Evite fè manti sou moun pou akize yo. Moun inonsan ak moun ki nan dwa yo, piga nou fè touye yo, paske mwen p\'ap padonnen moun ki fè bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('2153', '2', '23', '8', 'Lè n\'ap sèvi temwen nan yon kòz, pa pran lajan anba nan men moun, paske lajan konsa bouche je nou, li fè nou pa wè kote jistis la ye. Li fè moun ki pa antò a pèdi kòz li.');
INSERT INTO `bible_verses_hcv` VALUES ('2154', '2', '23', '9', 'Piga nou aji mal ak moun lòt nasyon k\'ap viv nan peyi a. Paske, nou menm tou, yon lè, nou te etranje nan peyi Lejip, kifè nou konnen sa ki rele viv nan lòt peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('2155', '2', '23', '10', '¶ Pandan sizan n\'a travay tè a, epi n\'a ranmase sa li bay.');
INSERT INTO `bible_verses_hcv` VALUES ('2156', '2', '23', '11', 'Men, sou setyèm lanne a, n\'a kite tè a poze. Menm si li bay kichòy, nou p\'ap ranmase anyen sou li. N\'a kite rekòt la pou pòv malere yo. Rès la va rete pou bèt nan bwa manje. N\'a fè menm bagay la tou pou jaden rezen ak jaden oliv nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2157', '2', '23', '12', 'N\'a travay sis jou. Men setyèm jou a, n\'a sispann travay, n\'a pran repo. Konsa, bèf nou yo ak bourik nou yo, moun k\'ap sèvi avèk nou yo ansanm ak etranje ki lakay nou yo va ka pran repo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2158', '2', '23', '13', 'Se pou nou swiv tou sa mwen sot di nou la a. Pa lapriyè lòt bondye, piga mwen tande non yo soti nan bouch nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2159', '2', '23', '14', 'Twa fwa chak lanne, n\'a fè fèt pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2160', '2', '23', '15', 'N\'a fè fèt Pen san ledven yo. Jan mwen te ban nou lòd la, n\'a manje pen san ledven pandan sèt jou nan epòk yo fikse nan mwa Abib la. Paske se nan mwa sa a nou te soti kite peyi Lejip. Lè sa a, nou p\'ap gen dwa parèt devan m\' de men vid.');
INSERT INTO `bible_verses_hcv` VALUES ('2161', '2', '23', '16', 'Apre sa, n\'a fete fèt Premye Rekòt la lè nou fèk konmanse rekòlte grenn nou simen nan jaden nou yo. N\'a fete fèt Dènye Rekòt la menm vè fen lanne a, lè n\'ap fin rekòlte tou sa ki nan jaden nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2162', '2', '23', '17', 'Twa fwa chak lanne, tout gason nan pèp la va parèt devan mwen menm Seyè a, Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2163', '2', '23', '18', 'Lè n\'ap touye yon bèt pou mwen, piga nou ofri san an ansanm ak pen ki fèt ak ledven. Piga nou sere grès bèt la tout lannwit jouk denmen maten.');
INSERT INTO `bible_verses_hcv` VALUES ('2164', '2', '23', '19', 'N\'a pran pi bèl fwi nan premye rekòt jaden nou, n\'a pote yo bay Seyè a, Bondye nou an, lakay li, Piga ou kwit yon ti kabrit nan lèt manman li.');
INSERT INTO `bible_verses_hcv` VALUES ('2165', '2', '23', '20', '¶ Men m\'ap voye yonn nan zanj mwen yo devan nou pou pwoteje nou sou wout la, pou l\' fè nou rive san danje kote mwen pare pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('2166', '2', '23', '21', 'Veye kò nou devan li. Koute sa l\'ap di nou. Pa kenbe tèt avè l\'. Si nou fè sa, li p\'ap padonnen nou sa paske se nan non mwen l\'ap fè tou sa l\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2167', '2', '23', '22', 'Men, si nou koute sa li di nou, si nou fè tou sa mwen di nou fè, m\'ap rayi moun ki rayi nou, mwen p\'ap vle wè moun ki pa vle wè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2168', '2', '23', '23', 'Zanj mwen an va mache devan nou, l\'ap mennen nou nan peyi moun Amori yo, peyi moun Et yo, peyi moun Ferezi yo, peyi moun Kanaran yo, peyi moun Evi yo ak peyi moun Jebis yo. M\'ap detwi yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('2169', '2', '23', '24', 'Piga nou mete ajenou devan bondye lòt nasyon yo. Piga nou janm sèvi yo. Pa fè menm jan ak moun lòt nasyon yo. Se pou nou detwi bondye yo nèt, se pou nou kraze tout moniman yo fè pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2170', '2', '23', '25', 'Se mwen menm Seyè a, Bondye nou an, pou nou sèvi. M\'ap beni nou, m\'ap ban nou manje pou n\' manje, dlo pou nou bwè. Mwen p\'ap kite maladi tonbe sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2171', '2', '23', '26', 'Nan peyi nou an p\'ap gen fanm k\'ap fè foskouch, ni fanm ki p\'ap ka fè pitit. M\'ap kite nou viv jouk nou fin granmoun.');
INSERT INTO `bible_verses_hcv` VALUES ('2172', '2', '23', '27', 'M\'ap fè tout moun pè nou. Kote nou pase, m\'ap fè moun pèdi tèt yo. M\'ap fè tout lènmi nou yo pran rak devan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2173', '2', '23', '28', 'm\'a voye gwo gèp devan nou, y\'a fè moun Evi yo, moun Kanaran yo ak moun Et yo kouri byen lwen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2174', '2', '23', '29', 'Mwen p\'ap fè yo ale tout ansanm yon sèl kou, yon sèl lanne, pou peyi a pa tounen savann, pou bèt nan bwa yo pa vin twòp pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2175', '2', '23', '30', 'Men, piti piti m\'ap mete yo deyò, jouk n\'a gen plis moun pou nou ka pran tout peyi a pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2176', '2', '23', '31', 'M\'ap fè fwontyè peyi nou an konmanse depi sou lanmè Wouj la rive jouk sou lanmè Mediterane, depi sou dezè a al bat sou larivyè Lefrat la. M\'ap lage tout moun nan peyi a anba men nou, n\'ap chase yo met deyò devan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2177', '2', '23', '32', 'Piga nou pase ankenn kontra ak moun sa yo, ni ak bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2178', '2', '23', '33', 'Se pa pou yo rete nan peyi nou an, pou yo pa ankouraje nou fè peche kont mwen. Si nou sèvi bondye moun sa yo, sa ka yon malè pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2179', '2', '24', '1', '¶ Apre sa, Bondye di Moyiz: -Moute sou mòn lan bò kote m\' ansanm ak Arawon, Nadab, Abiyou ak swasanndis nan chèf fanmi pèp Izrayèl la. N\'a rete yon distans, n\'a bese tèt nou jouk atè pou adore m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2180', '2', '24', '2', 'Apre sa, Moyiz va pwoche pou kont li, l\'a vin bò kote m\'. Piga lòt yo pwoche. Pèp la menm pa pou moute avè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2181', '2', '24', '3', 'Moyiz ale, li rapòte bay pèp la tou sa Seyè a te di l\' yo ansanm ak tout lòd li te bay yo. Tout pèp la reponn ansanm: -N\'a fè tou sa Seyè a di nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('2182', '2', '24', '4', 'Moyiz ekri tou sa Seyè a te di l\' yo. Nan denmen maten, byen bonè, lè Moyiz leve, li bati yon lòtèl nan pye mòn lan. Li pran douz gwo ròch, yonn pou chak branch fanmi pèp Izrayèl la, li mete yo kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('2183', '2', '24', '5', 'Apre sa, li pran kèk jenn gason nan moun Izrayèl yo, li voye yo al ofri bèt pou touye bay Seyè a: yo ofri bèt yo te boule nèt pou Seyè a. Yo touye kèk towo bèf pou di Seyè a mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('2184', '2', '24', '6', 'Moyiz pran mwatye nan san an, li mete l\' nan ganmèl. Lòt mwatye a, li vide l\' sou lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2185', '2', '24', '7', 'Lèfini, li pran liv kontra a, li li l\' pou tout pèp la ka tande. Apre sa, pèp la di: -N\'a fè tou sa Seyè a mande nou fè, n\'a obeyi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2186', '2', '24', '8', 'Lè sa a, Moyiz pran san ki te nan ganmèl yo, li voye l\' sou pèp la, li di: -San sa a sèvi pou siyen kontra Seyè a pase ak nou an, dapre pawòl li di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2187', '2', '24', '9', '¶ Moyiz moute sou mòn lan ansanm ak Arawon, Nadab, Abiyou ak swasanndis nan chèf fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2188', '2', '24', '10', 'Yo te wè Bondye pèp Izrayèl la. Anba pye l\', te gen yon bagay plat fèt ak bèl pyè kristal ble yo rele safi. Li te klè tankou syèl la lè pa gen yon ti nwaj menm ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('2189', '2', '24', '11', 'Seyè a pa t\' fè chèf pèp Izrayèl yo anyen. Se konsa yo te wè Bondye. Aprè sa, yo manje epi yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('2190', '2', '24', '12', '¶ Seyè a di Moyiz konsa: -Moute sou mòn lan bò kote m\'. Rete la. m\'a ba ou de ròch plat avèk lalwa ak regleman mwen te ekri sou yo pou fè levasyon pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('2191', '2', '24', '13', 'Moyiz leve ansanm ak Jozye, adjwen li a, yo moute sou mòn Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2192', '2', '24', '14', 'Anvan Moyiz te ale, li di chèf fanmi yo: -Rete tann nou isit la jouk nou tounen. Men Arawon ak Our ap rete ak nou. Si yon moun bezwen regle yon pwoblèm, li mèt al jwenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2193', '2', '24', '15', 'Moyiz moute sou mòn lan, epi nwaj kouvri mòn lan nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2194', '2', '24', '16', 'Pouvwa Seyè a desann sou mòn Sinayi a. Nwaj kouvri mòn lan pandan sis jou. Sou setyèm jou a, Seyè a rete nan nwaj la, li rele Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('2195', '2', '24', '17', 'Pou moun pèp Izrayèl yo menm, pouvwa Seyè a te parèt tankou yon gwo dife ki t\'ap boule sou tèt mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2196', '2', '24', '18', 'Moyiz antre nan mitan nwaj la, li moute sou mòn lan. Moyiz pase karant jou ak karant nwit sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2197', '2', '25', '1', '¶ Seyè a pale ak Moyiz, li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('2198', '2', '25', '2', '-Pale ak moun Izrayèl yo. Di yo pote yon ofrann ban mwen. W\'a resevwa l\' pou mwen nan men tout moun ki vle bay ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('2199', '2', '25', '3', 'Men ofrann pou ou resevwa nan men yo: lò, ajan ak kwiv,');
INSERT INTO `bible_verses_hcv` VALUES ('2200', '2', '25', '4', 'bon twal koulè violèt, ble ak wouj, twal fen blan, twal fèt ak pwal kabrit,');
INSERT INTO `bible_verses_hcv` VALUES ('2201', '2', '25', '5', 'po belye tenn koulè wouj ak po bazann, bwa zakasya,');
INSERT INTO `bible_verses_hcv` VALUES ('2202', '2', '25', '6', 'lwil pou gwo lanp sèt branch lan, epis santi bon pou mete nan lansan an ak nan lwil yo sèvi pou mete moun apa pou sèvis Bondye a,');
INSERT INTO `bible_verses_hcv` VALUES ('2203', '2', '25', '7', 'pyè oniks ak lòt pyè pou gani jile ak plastwon granprèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('2204', '2', '25', '8', 'y\'a mete yon kote apa pou mwen pou m\' ka vin rete nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2205', '2', '25', '9', 'W\'a fè tant lan ak tout bagay ki pou ale ladan l\', dapre modèl mwen pral ba ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2206', '2', '25', '10', '¶ y\'a pran bwa zakasya, y\'a fè yon gwo bwat. Bwat la va mezire twa pye nèf pous longè, de pye twa pous lajè, de pye twa pous wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('2207', '2', '25', '11', 'W\'a kouvri l\' nèt, anndan kou deyò, ak pi bon klas lò ki genyen. Epi w\'a mete yon bòdi an lò fè wonn li.');
INSERT INTO `bible_verses_hcv` VALUES ('2208', '2', '25', '12', 'W\'a fonn lò a fè kat gwo bag tou won. W\'a moute yonn sou chak kwen bwat la, de chak bò.');
INSERT INTO `bible_verses_hcv` VALUES ('2209', '2', '25', '13', 'W\'a pran de jenn poto zakasya, w\'a kouvri yo nèt ak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('2210', '2', '25', '14', 'W\'a pase poto yo nan twou bag yo, sou de bò bwat la. Poto sa yo va sèvi manch pou pote bwat la.');
INSERT INTO `bible_verses_hcv` VALUES ('2211', '2', '25', '15', 'Se pou poto yo toujou rete nan bag yo, san yo pa janm wete yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2212', '2', '25', '16', 'Mwen pral ba ou de ròch plat ki va sèvi pou nou toujou chonje m\'. W\'a mete yo nan bwat la.');
INSERT INTO `bible_verses_hcv` VALUES ('2213', '2', '25', '17', 'W\'a pran pi bon lò ki genyen, w\'a fè yon kouvèti pou bwat la. L\'a mezire twa pye nèf pous longè sou de pye twa pous lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('2214', '2', '25', '18', 'W\'a fè pòtre de zanj cheriben an lò. y\'a pran lò a, y\'a bat li ak mato pou yo fè pòtre yo. W\'a mete yo anwo kouvèti a,');
INSERT INTO `bible_verses_hcv` VALUES ('2215', '2', '25', '19', 'yonn sou bò dwat, yonn sou bò gòch. W\'a kole yo byen kole sou kouvèti a pou yo fè kò avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2216', '2', '25', '20', 'Zanj cheriben yo va louvri zèl yo anwo tèt yo, konsa y\'a kouvri kouvèti a. Se pou yo yonn anfas lòt, avèk tèt yo bese ap gade kouvèti a.');
INSERT INTO `bible_verses_hcv` VALUES ('2217', '2', '25', '21', 'W\'a mete kouvèti a sou bwat la. Nan bwat la menm, w\'a mete de ròch plat mwen pral ba ou pou nou ka toujou chonje mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2218', '2', '25', '22', 'Se la m\'a toujou kontre avè ou. m\'a rete anwo kouvèti a, nan mitan de zanj cheriben yo, m\'a ba ou tout lòd mwen gen pou m\' ba ou yo pou moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2219', '2', '25', '23', '¶ W\'a fè yon tab an bwa zakasya. Desi tab la va mezire twa pye longè, yon pye sis pous lajè ak de pye twa pous wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('2220', '2', '25', '24', 'W\'a kouvri l\' nèt ak pi bon lò ki genyen. W\'a mete yon bòdi an lò fè wonn li.');
INSERT INTO `bible_verses_hcv` VALUES ('2221', '2', '25', '25', 'W\'a mete yon ankadreman kat pous lajè anba desi a fè wonn tab la. Epi w\'a kouvri tout ankadreman an ak yon plak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('2222', '2', '25', '26', 'W\'a fonn lò a fè kat gwo bag tou won pou tab la. W\'a moute yo nan kat kwen tab la kote pye yo moute a.');
INSERT INTO `bible_verses_hcv` VALUES ('2223', '2', '25', '27', 'W\'a moute bag yo toupre ankadreman an. Se nan twou bag yo pou ou pase poto bwa zakasya ki pou sèvi pou pote tab la.');
INSERT INTO `bible_verses_hcv` VALUES ('2224', '2', '25', '28', 'W\'a fè poto yo ak bwa zakasya, epi w\'a kouvri yo nèt ak lò. Se ak poto sa yo pou yo sèvi pou pote tab la.');
INSERT INTO `bible_verses_hcv` VALUES ('2225', '2', '25', '29', 'W\'a fè asyèt, bòl, tas, kafetyè. W\'a mete yo apa pou mwen. W\'a fè yo ak pi bon lò ki genyen. Se ak yo pou nou sèvi lè n\'ap fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2226', '2', '25', '30', 'Epi w\'a toujou mete sou tab la pen yo ofri ban mwen yo. Wi, se pou pen yo tout tan la devan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2227', '2', '25', '31', '¶ W\'a fè yon gwo lanp sèt branch ak pi bon lò ki genyen. y\'a pran yon sèl gwo mòso lò, y\'a bat li ak mato pou fè pye gwo lanp sèt branch lan ansanm ak tout kò li. y\'a fè pòtre bèl flè, flè an bouton, flè louvri, sou tout kò li. Yo tout va fè yon sèl pyès ak pye lanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2228', '2', '25', '32', 'Gwo lanp lan va gen sèt branch, yonn kanpe dwat nan mitan ak twa branch chak bò.');
INSERT INTO `bible_verses_hcv` VALUES ('2229', '2', '25', '33', 'Sou chak branch sou kote yo, y\'a fè pòtre twa flè nwa kajou ak tout boujon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2230', '2', '25', '34', 'Sou branch ki nan mitan an va gen kat flè nwa kajou ak tout boujon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2231', '2', '25', '35', 'W\'a mete yon ti boujon anba chak pè branch sou kote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2232', '2', '25', '36', 'Boujon yo ak branch yo va fè yon sèl pyès ak pye gwo lanp lan. Se va yon sèl pyès lò y\'a bat ak mato pou ba li fòm yo vle a.');
INSERT INTO `bible_verses_hcv` VALUES ('2233', '2', '25', '37', 'y\'a fè sèt lanp pou gwo lanp lan, y\'a moute yo sou li yon jan pou yo ka klere sou devan.');
INSERT INTO `bible_verses_hcv` VALUES ('2234', '2', '25', '38', 'N\'a fè pensèt pou netwaye gwo lanp lan ak plato pou resevwa sann lan. W\'a fè yo ak pi bon lò ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('2235', '2', '25', '39', 'N\'a pran swasannkenz liv bon lò pou fè gwo lanp lan ansanm ak tout bagay pou sèvi ak gwo lanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2236', '2', '25', '40', 'Gade byen pou ou ka fè tout bagay dapre modèl mwen te moutre ou sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2237', '2', '26', '1', '¶ N\'a fè tant kote pou Bondye rete a ak dis lèz twal fen blan tise byen sere, ansanm ak lenn koulè ble, violèt ak wouj. W\'a fè yo bwode bèl pòtre zanj cheriben byen fèt sou tout twal la.');
INSERT INTO `bible_verses_hcv` VALUES ('2238', '2', '26', '2', 'Chak lèz twal va gen katòz mèt longè, de mèt lajè. Yo tout va menm gwosè.');
INSERT INTO `bible_verses_hcv` VALUES ('2239', '2', '26', '3', 'N\'a koud lèz yo ansanm, senk yon bò, senk yon lòt bò.');
INSERT INTO `bible_verses_hcv` VALUES ('2240', '2', '26', '4', 'Lè w\'a fin koud senk premye lèz yo ansanm, w\'a fè pasan ak kòdon ble sou tout bòdi senk premye lèz yo. W\'a fè menm jan an tou ak senk lòt lèz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2241', '2', '26', '5', 'W\'a fè senkant pasan nan premye lèz premye gwoup la, ak senkant pasan nan dènye lèz dezyèm gwoup la. W\'a fè yo koresponn de pa de.');
INSERT INTO `bible_verses_hcv` VALUES ('2242', '2', '26', '6', 'W\'a fè senkant ti kwòk an lò ki va sèvi pou kole de gwoup lèz yo yonn ak lòt pou yo fè yon sèl tant.');
INSERT INTO `bible_verses_hcv` VALUES ('2243', '2', '26', '7', '¶ W\'a fè onz lèz twal ak pwal kabrit pou fè yon gwo tant pou kouvri kay Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2244', '2', '26', '8', 'Chak lèz va gen kenz mèt longè ak de mèt lajè. Yo tout va menm gwosè.');
INSERT INTO `bible_verses_hcv` VALUES ('2245', '2', '26', '9', 'W\'a pran senk ladan yo, w\'a koud yo ansanm. Apre sa, w\'a pran lòt sis yo, w\'a koud yo ansanm tou. W\'a pliye sizyèm lèz la an de sou devan tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2246', '2', '26', '10', 'W\'a mete senkant pasan sou bòdi premye lèz premye gwoup la, ak senkant pasan sou bòdi dènye lèz dezyèm gwoup la.');
INSERT INTO `bible_verses_hcv` VALUES ('2247', '2', '26', '11', 'W\'a fè senkant ti kwòk an kwiv, w\'a pase yo nan pasan yo pou kole de gwoup lèz yo ansanm pou fè yon sèl tant.');
INSERT INTO `bible_verses_hcv` VALUES ('2248', '2', '26', '12', 'Mwatye lèz ki an plis la va bat sou dèyè kay Bondye a pou kouvri l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2249', '2', '26', '13', 'Menm jan an tou, lèz ki sou kote yo pral gen yon pye edmi k\'ap depase. Sa ki an plis la pral desann sou bò kay Bondye a pou kouvri l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2250', '2', '26', '14', 'W\'a fè yon kouvèti ak po belye pou tant lan. W\'a tenn li wouj. Apre sa, w\'a fè yon lòt kouvèti ak po bazann pou kouvri tant Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2251', '2', '26', '15', '¶ W\'a pran bwa zakasya pou fè planch ankadreman pou soutni tant Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2252', '2', '26', '16', 'Chak ankadreman va gen kenz pye longè sou vensèt pous lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('2253', '2', '26', '17', 'Yo chak va gen de bout depase ki va penmèt yo kole yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('2254', '2', '26', '18', 'Lè w\'ap fè ankadreman yo, w\'a fè ven pou bò sid la.');
INSERT INTO `bible_verses_hcv` VALUES ('2255', '2', '26', '19', 'W\'a fè karant sipò an ajan pou ale anba ankadreman yo, de sipò anba chak ankadreman. Se ladan yo bout ki depase yo va chita.');
INSERT INTO `bible_verses_hcv` VALUES ('2256', '2', '26', '20', 'Konsa tou, w\'a fè ven ankadreman pou bò nò a');
INSERT INTO `bible_verses_hcv` VALUES ('2257', '2', '26', '21', 'ak karant sipò an ajan, de pou chak ankadreman.');
INSERT INTO `bible_verses_hcv` VALUES ('2258', '2', '26', '22', 'W\'a fè sis ankadreman pou dèyè tant Bondye a, sou bò lwès la,');
INSERT INTO `bible_verses_hcv` VALUES ('2259', '2', '26', '23', 'ak de ankadreman pou chak kwen ki sou dèyè tant Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2260', '2', '26', '24', 'Ankadreman kwen yo va mare yonn ak lòt pa anba. y\'a bout-a-bout depi anba jouk anwo kote gwo bag la. Se konsa w\'a moute de ankadreman k\'ap fè kwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2261', '2', '26', '25', 'Konsa, va gen wit ankadreman avèk sèz sipò an ajan, de sipò anba chak ankadreman.');
INSERT INTO `bible_verses_hcv` VALUES ('2262', '2', '26', '26', 'W\'a fè travès ak bwa zakasya, senk pou ankadreman sou bò sid tant Bondye a,');
INSERT INTO `bible_verses_hcv` VALUES ('2263', '2', '26', '27', 'senk pou ankadreman sou bò nò a, senk pou ankadreman ki sou bò lwès la, pa dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('2264', '2', '26', '28', 'Travès mitan an, k\'ap pase nan ren ankadreman yo, va soti nan yon bout pou ale nan yon lòt bout.');
INSERT INTO `bible_verses_hcv` VALUES ('2265', '2', '26', '29', 'W\'a kouvri tout kò ankadreman yo ak lò. W\'a moute gwo bag an lò sou yo pou kenbe travès yo. W\'a kouvri travès yo ak lò tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2266', '2', '26', '30', 'W\'a fè tant lan dapre modèl mwen te moutre ou sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2267', '2', '26', '31', '¶ W\'a fè yon rido ak bon twal koulè ble, violèt ak wouj ansanm ak twal fen blan tise byen sere. y\'a bwode bèl pòtre zanj cheriben byen fèt sou tout rido a.');
INSERT INTO `bible_verses_hcv` VALUES ('2268', '2', '26', '32', 'W\'a pann rido a sou kat poto an bwa zakasya. Poto yo va kouvri ak lò. y\'a gen kwòk an lò moute sou yo. y\'a chita sou kat sipò an ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('2269', '2', '26', '33', 'Mete rido a anba kwòk ki nan twati tant lan. W\'a mete Bwat Kontra a dèyè rido a. Rido a va separe kote ki apa apa nèt pou Bondye sèlman an ak rès tant Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2270', '2', '26', '34', 'W\'a mete kouvèti a sou Bwat Kontra ki nan kote ki apa apa nèt pou Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2271', '2', '26', '35', 'W\'a mete tab la pa deyò rido a. Mete gwo lanp sèt branch lan sou bò sid tant lan, an fas tab la. Tab la menm va sou bò nò a.');
INSERT INTO `bible_verses_hcv` VALUES ('2272', '2', '26', '36', 'Konsa tou, w\'a fè yon rido an bon twal ble, violèt ak wouj ansanm ak twal fen blan tise byen sere. Rido a va sèvi pou fèmen kote yo pase pou antre nan tant lan. y\'a fè bèl bodri sou tout rido a.');
INSERT INTO `bible_verses_hcv` VALUES ('2273', '2', '26', '37', 'Pou kenbe rido a, w\'a fè senk poto an bwa zakasya, w\'a kouvri yo ak lò, w\'a moute ti kwòk an lò sou yo. y\'a chita sou senk sipò an kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('2274', '2', '27', '1', '¶ W\'a fè yon lòtèl an bwa zakasya. L\'a kare kare. L\'a mezire sèt pye sis pous longè sou sèt pye sis pous lajè ak kat pye sis pous wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('2275', '2', '27', '2', 'W\'a travay kat kòn sou kat kwen lòtèl la. Se pou kòn yo fè yon sèl pyès ak lòtèl la. Apre sa, w\'a kouvri tout ak kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('2276', '2', '27', '3', 'Pou lòtèl la, w\'a fè pèl, kivèt, fouchèt, recho ak plato pou resevwa sann. Tout bagay sa yo va fèt an kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('2277', '2', '27', '4', 'Pou lòtèl la toujou, w\'a fè yon griyaj an kwiv, tankou griy yo sèvi pou griye vyann. W\'a mete kat gwo bag an kwiv nan kat pwent griyaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('2278', '2', '27', '5', 'W\'a mete griyaj la anba rebò lòtèl la, pou l\' soti anba rive mwatye wotè lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2279', '2', '27', '6', 'W\'a fè baton an bwa zakasya ki va sèvi manch pou lòtèl la. W\'a kouvri yo an kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('2280', '2', '27', '7', 'W\'a pase manch yo nan gwo bag yo. Manch yo va sou chak bò lòtèl la lè y\'ap pote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2281', '2', '27', '8', 'Lòtèl la va fèt an planch. Anndan li va rete tou vid. W\'a fè l\' dapre modèl mwen te moutre ou sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2282', '2', '27', '9', '¶ W\'a fè yon galeri wonn kay la. Sou bò sid la, w\'a moute yon seri rido fèt ak lèz twal fen blan tise byen sere, sou senkant mèt longè pou bò sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('2283', '2', '27', '10', 'Pou kenbe rido yo, va gen ven poto an kwiv chita sou ven sipò an kwiv tou. Men, kwòk ki sou poto yo ak trenng ki pou soutni rido yo va fèt an ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('2284', '2', '27', '11', 'Menm jan an tou, sou bò nò a va gen yon seri rido fèt ak lèz twal sou senkant mèt longè pou bò sa a, avèk ven poto an kwiv chita sou ven sipò an kwiv tou. Kwòk yo ak trenng yo va fèt an ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('2285', '2', '27', '12', 'Sou bò lwès la, va gen yon galeri tou. W\'a moute yon seri rido sou vennsenk mèt longè ak dis poto chita sou dis sipò.');
INSERT INTO `bible_verses_hcv` VALUES ('2286', '2', '27', '13', 'Sou bò lès la, galeri a va gen swasannkenz pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('2287', '2', '27', '14', 'Sou bò gòch pòt antre a, y\'a moute rido sou yon longè vennde pye sis pous avèk twa poto chita sou twa sipò.');
INSERT INTO `bible_verses_hcv` VALUES ('2288', '2', '27', '15', 'Sou bò dwat la tou, y\'a moute rido sou yon longè vennde pye sis pous avèk twa poto chita sou twa sipò.');
INSERT INTO `bible_verses_hcv` VALUES ('2289', '2', '27', '16', 'Pou pòt antre a menm, va gen yon rido trant pye longè, fèt ak twal siperyè koulè ble, violèt ak wouj ansanm ak twal fen blan tise byen sere, dekore avèk bodri. Se kat poto chita sou kat sipò ki pou soutni rido a.');
INSERT INTO `bible_verses_hcv` VALUES ('2290', '2', '27', '17', 'Tout poto ki fè wonn galeri a va gen trenng fèt an ajan, kwòk fèt an ajan ak sipò fèt an kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('2291', '2', '27', '18', 'Galeri a va gen sansenkant pye longè, swasannkenz pye lajè ak sèt pye sis pous wotè. Rido yo va fèt ak twal fen blan tise byen sere. Sipò yo va fèt an kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('2292', '2', '27', '19', 'Tout bagay ki la pou sèvi nan tant lan, tout pikèt pou tant lan ak pou galeri a, tou sa gen pou fèt an kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('2293', '2', '27', '20', '¶ W\'a pase pèp Izrayèl la lòd pou yo pote ba ou pi bon kalite lwil oliv ki genyen pou lanp yo. Konsa, lanp lan va toujou ka rete limen.');
INSERT INTO `bible_verses_hcv` VALUES ('2294', '2', '27', '21', 'Se Arawon ak pitit li yo ki va mete lwil nan lanp sa a, ki nan Tant Randevou a pa deyè rido a, devan Bwat Kontra a. Se la gwo lanp lan va limen devan Seyè a depi aswè jouk maten. Se pou moun Izrayèl yo swiv lòd sa a pou tout tan, de pitit an pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('2295', '2', '28', '1', '¶ W\'a pran Arawon ak pitit li yo: Nadab, Abiyou, Eleaza, Itama, w\'a wete yo nan mitan moun Izrayèl yo, w\'a fè yo vin jwenn ou. W\'a mete yo apa pou yo sèvi m\' prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2296', '2', '28', '2', 'W\'a fè rad pou Arawon, frè ou la, rad pou li mete lè l\'ap fè sèvis, pou l\' ka byen abiye, pou moun ka rekonèt grad li.');
INSERT INTO `bible_verses_hcv` VALUES ('2297', '2', '28', '3', 'W\'a pale ak atizan ki konnen metye yo byen. Se mwen menm ki ba yo tout ladrès yo genyen an. W\'a mande yo pou yo fè rad Arawon yo, pou ou ka mete l\' apa pou mwen pou l\' ka sèvi m\' prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2298', '2', '28', '4', 'Men ki rad pou yo fè: yon plastwon, yon jile, yon gwo rad long, yon chemiz byen bwode, yon gwo mouchwa pou vlope tèt ak yon sentiwon. y\'a fè rad sa yo pou Arawon, frè ou la, ak pou pitit li yo pou yo ka sèvi m\' prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2299', '2', '28', '5', 'Pou fè travay la, atizan yo va sèvi ak lò ak twal siperyè koulè ble, violèt ak wouj ansanm ak twal fen.');
INSERT INTO `bible_verses_hcv` VALUES ('2300', '2', '28', '6', '¶ y\'a fè jile a ak lò ak twal siperyè koulè ble, violèt ak wouj ansanm ak twal fen blan tise byen sere. y\'a fè bèl bodri byen fèt sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('2301', '2', '28', '7', 'Va gen de zèpòlèt, yonn chak bò jile a. Se yo ki pou tache moso devan an ak moso dèyè a ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('2302', '2', '28', '8', 'Bèl sentiwon byen bwode ki pou kenbe jile a va fè yon sèl pyès ak li, ak menm kalite bodri a sou li tou. y\'a fè l\' an lò ak twal siperyè koulè ble, violèt ak wouj, ansanm ak twal fen blan tise byen sere.');
INSERT INTO `bible_verses_hcv` VALUES ('2303', '2', '28', '9', 'W\'a pran de pyè oniks, w\'a grave non branch fanmi douz pitit Izrayèl yo sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2304', '2', '28', '10', 'W\'a grave non sis sou yon pyè, ak non sis sou lòt la, dapre laj yo, depi pi gran an jouk pi piti a.');
INSERT INTO `bible_verses_hcv` VALUES ('2305', '2', '28', '11', 'Avèk ladrès òfèv ki konn grave non sou bag, ou ankò ladrès atizan ki konn fè so, w\'a grave non branch fanmi pèp Izrayèl yo sou de pyè yo, epi w\'a moute pyè yo chak sou yon moso lò.');
INSERT INTO `bible_verses_hcv` VALUES ('2306', '2', '28', '12', 'W\'a moute yo sou de zèpòlèt jile a pou yo pa bliye branch fanmi pèp Izrayèl yo. Konsa, Arawon va pote non yo sou zepòl li pou Seyè a pa janm bliye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2307', '2', '28', '13', 'W\'a pran de moso lò pou moute pyè yo sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2308', '2', '28', '14', 'W\'a fè de ti chenn ak pi bon kalite lò ki genyen. Chenn yo va trese tankou ti kòdon. W\'a tache yo sou moso lò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2309', '2', '28', '15', '¶ W\'a fè yon plastwon pou yo mete bagay y\'a sèvi pou chache konnen sa Bondye vle. Se yon bon atis ki pou fè travay bodri a tankou pou jile a. W\'a fè l\' an lò ak twal siperyè koulè ble, violèt ak wouj ansanm ak twal fen blan tise byen sere.');
INSERT INTO `bible_verses_hcv` VALUES ('2310', '2', '28', '16', 'Plastwon an va mezire nèf pous kare kare, l\'a double.');
INSERT INTO `bible_verses_hcv` VALUES ('2311', '2', '28', '17', 'W\'a moute kat ranje pyè sou li. Nan premye ranje a, va gen yon pyè woubi, yon pyè topaz ak yon pyè emwòd.');
INSERT INTO `bible_verses_hcv` VALUES ('2312', '2', '28', '18', 'Nan dezyèm ranje a, va gen yon pyè malachi, yon pyè safi ak yon pyè dyaman.');
INSERT INTO `bible_verses_hcv` VALUES ('2313', '2', '28', '19', 'Nan twazyèm ranje a, va gen yon pyè opal, yon pyè agat ak yon pyè ametis.');
INSERT INTO `bible_verses_hcv` VALUES ('2314', '2', '28', '20', 'Nan katriyèm ranje a, va gen yon pyè krizolit, yon pyè oniks ak yon pyè jasp. y\'a moute tout pyè sa yo chak sou yon moso lò.');
INSERT INTO `bible_verses_hcv` VALUES ('2315', '2', '28', '21', 'Va gen douz pyè ak non branch fanmi pèp Izrayèl yo grave sou yo, yon non sou chak pyè. y\'a grave non yo tankou lè òfèv ap grave bag.');
INSERT INTO `bible_verses_hcv` VALUES ('2316', '2', '28', '22', 'W\'a pran pi bon kalite lò ki genyen, w\'a fè de ti chenn pou plastwon an. W\'a trese yo tankou ti kòdon.');
INSERT INTO `bible_verses_hcv` VALUES ('2317', '2', '28', '23', 'W\'a fè de ti bag an lò, w\'a tache yo nan de bout anwo plastwon an.');
INSERT INTO `bible_verses_hcv` VALUES ('2318', '2', '28', '24', 'W\'a mare de ti chenn yo nan de bag yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2319', '2', '28', '25', 'W\'a pran de lòt bout chenn yo, w\'a fè yo pase pa devan jile a, w\'a tache yo sou de moso lò ki sou zèpòlèt jile a.');
INSERT INTO `bible_verses_hcv` VALUES ('2320', '2', '28', '26', 'W\'a fè ankò de lòt bag an lò, w\'a tache yo nan de bout anba plastwon an sou lanvè, nan bòdi a toupre jile a.');
INSERT INTO `bible_verses_hcv` VALUES ('2321', '2', '28', '27', 'W\'a fè de lòt bag an lò ankò, w\'a tache yo anba zèpòlèt jile a pa devan, toupre kouti a anwo tèt sentiwon bwode a.');
INSERT INTO `bible_verses_hcv` VALUES ('2322', '2', '28', '28', 'y\'a mare de bag plastwon an ak de bag jile a ansanm ak yon kòdon ble pou plastwon an bat sou sentiwon jile a. Konsa, plastwon an p\'ap ka soti detache sou jile a.');
INSERT INTO `bible_verses_hcv` VALUES ('2323', '2', '28', '29', 'Lè Arawon va antre nan kote ki apa pou Bondye a, l\'a pote non branch fanmi pèp Izrayèl yo sou kè l\', sou plastwon an, konsa Seyè a p\'ap janm bliye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2324', '2', '28', '30', 'W\'a mete nan plastwon an ourim yo ak toumim yo. Konsa, Arawon va pote yo sou kè l\' lè l\'ap parèt devan lòtèl Seyè a. Lè l\'a kanpe devan lòtèl Seyè a, l\'a toujou pote sou kè l\' sa li sèvi pou fè pèp Izrayèl la konnen volonte m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2325', '2', '28', '31', '¶ W\'a pran twal ble pou fè rad ki ale anba jile a.');
INSERT INTO `bible_verses_hcv` VALUES ('2326', '2', '28', '32', 'Nan mitan rad la, w\'a fè yon twou pou l\' pase tèt li. W\'a mete yon doubli nan ankoli a, tankou yo fè l\' pou varèz an po bèt yo, pou li pa chire.');
INSERT INTO `bible_verses_hcv` VALUES ('2327', '2', '28', '33', 'Sou tout woulèt anba rad la, w\'a pran twal ble, violèt ak wouj, w\'a fè bodri an fòm grenad ak ti klòch an lò nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2328', '2', '28', '34', 'Sou tout woulèt rad la va gen yon grenad, yon ti klòch, yon grenad, yon ti klòch, jouk yo fè tout tou rad la.');
INSERT INTO `bible_verses_hcv` VALUES ('2329', '2', '28', '35', 'Se rad sa a Arawon va mete sou li lè li pral fè sèvis. Lè l\'ap antre kote yo mete apa pou Bondye a pou l\' parèt devan lòtèl Seyè a, ansanm ak lè l\'ap soti, y\'a tande ti klòch yo ap sonnen. Konsa li p\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('2330', '2', '28', '36', 'W\'a fè fè yon ti plak ak pi bon kalite lò ki genyen. Tankou lè y\'ap fè so, w\'a grave pawòl sa a sou li: Apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2331', '2', '28', '37', 'W\'a mare l\' sou devan mouchwa tèt la avèk yon ti kòdon ble.');
INSERT INTO `bible_verses_hcv` VALUES ('2332', '2', '28', '38', 'Arawon va mete l\' sou fwon li, konsa Arawon va pran sou tèt li tou sa pèp Izrayèl la va fè ki mal lè y\'ap pote ofrann apa yo bay Seyè a. Arawon va toujou pote l\' sou fwon li pou ofrann yo ka toujou fè Seyè a plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('2333', '2', '28', '39', 'W\'a fè chemiz la ak mouchwa tèt la ak twal fen blan, ansanm ak yon sentiwon bwode byen bèl.');
INSERT INTO `bible_verses_hcv` VALUES ('2334', '2', '28', '40', '¶ W\'a fè rad, sentiwon ak bonnèt pou pitit gason Arawon yo tou, pou yo ka byen abiye pou moun ka rekonèt grad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2335', '2', '28', '41', 'Apre sa, w\'a mete rad yo sou Arawon, frè ou la, ansanm ak pitit gason l\' yo. Lèfini, w\'a vide lwil sou tèt yo, w\'a ba yo pouvwa pou yo fè sèvis Bondye. W\'a mete yo apa pou mwen pou yo ka sèvi m\' prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2336', '2', '28', '42', 'W\'a fè kalson ak twal fen pou yo pou kò yo pa parèt anba rad la. Kalson yo va pran depi nan ren desann wotè jenou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2337', '2', '28', '43', 'Se pou Arawon ak pitit gason l\' yo toujou pote kalson yo lè y\'ap antre nan Tant Randevou a, osinon lè y\'ap pwoche bò lòtèl la pou fè sèvis nan kote ki apa pou Bondye a. Konsa, yo p\'ap fè sa ki mal, yo p\'ap mouri. Sa se yon lwa k\'ap la pou tout tan pou Arawon ak tout pitit pitit gason li yo apre li.');
INSERT INTO `bible_verses_hcv` VALUES ('2338', '2', '29', '1', '¶ Men sa ou gen pou fè pou mete Arawon ak pitit gason l\' yo apa pou mwen pou yo ka sèvi m\' prèt. Pran yon jenn ti towo bèf ak de belye mouton ki san defo.');
INSERT INTO `bible_verses_hcv` VALUES ('2339', '2', '29', '2', 'W\'a pran bon farin frans, w\'a fè kèk pen san ledven, kèk gato san ledven, men ak lwil melanje nan pa t\' la. W\'a fè tou kèk gato plat san ledven wouze ak lwil.');
INSERT INTO `bible_verses_hcv` VALUES ('2340', '2', '29', '3', 'Mete yo nan yon panyen. Ofri yo ban mwen nan panyen an ansanm ak ti towo a ak de belye mouton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2341', '2', '29', '4', 'W\'a fè Arawon ansanm ak pitit gason l\' yo vanse jouk devan pòt Tant Randevou a. W\'a benyen yo nan dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('2342', '2', '29', '5', 'Apre sa, w\'a pran rad yo, w\'a biye Arawon. W\'a mete chemiz la, rad la, jile a ak plastwon an sou li. W\'a mare sentiwon an nan ren li.');
INSERT INTO `bible_verses_hcv` VALUES ('2343', '2', '29', '6', 'W\'a mete mouchwa a nan tèt li. W\'a mare plak ki make Apa pou Seyè a, sou mouchwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('2344', '2', '29', '7', 'Lèfini, w\'a pran lwil pou mete moun apa a, w\'a vide l\' sou tèt Arawon. Konsa, w\'a mete l\' apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2345', '2', '29', '8', 'W\'a fè pitit li yo pwoche, w\'a mete chemiz yo sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2346', '2', '29', '9', 'W\'a pase sentiwon nan ren yo, w\'a mete bonnèt yo nan tèt yo. Se yo menm k\'ap sèvi m\' prèt dapre yon lwa ki la pou tout tan. Se konsa w\'a bay Arawon ak pitit gason l\' yo pouvwa pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2347', '2', '29', '10', 'Mennen towo bèf la devan Tant Randevou a. Arawon ak pitit gason l\' yo va mete men yo sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('2348', '2', '29', '11', 'W\'a touye towo a la devan Seyè a, devan pòt Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2349', '2', '29', '12', 'W\'a tranpe dwèt ou nan san towo a. W\'a mete ti degout san sou kat kòn lòtèl la. Apre sa, w\'a vide tout rès san an atè nan pye lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2350', '2', '29', '13', 'Lèfini, w\'a pran grès ki vlope tripay yo, mas grès ki sou fwa a ansanm ak de wonyon yo ak tout grès yo, w\'a ofri yo ban mwen. W\'a boule yo nèt sou lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2351', '2', '29', '14', 'Men w\'a pran tout vyann lan, po a ak tout tripay la, w\'a boule yo andeyò limit kote nou rete a. Se va yon ofrann bèt y\'ap touye pou Bondye ki va sèvi pou wete peche moun fè san yo pa konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('2352', '2', '29', '15', 'W\'a pran yonn nan belye mouton yo. Arawon ak pitit gason l\' yo va mete men yo sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('2353', '2', '29', '16', 'W\'a touye l\', w\'a pran san an, w\'a vide l\' tout arebò lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2354', '2', '29', '17', 'W\'a dekoupe belye a an divès moso. W\'a lave tonbe a ansanm ak pye yo. W\'a mete yo anwo moso vyann yo ansanm ak tèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('2355', '2', '29', '18', 'W\'a ofri tout belye a ban mwen. W\'a boule l\' nèt sou lòtèl la. Sa se yon ofrann bèt w\'a boule nèt pou Seyè a, yon ofrann bèt ki fèt pou boule nèt nan dife, yon ofrann bèt k\'ap fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('2356', '2', '29', '19', 'Apre sa, pran lòt belye mouton an. Arawon ak pitit gason l\' yo va mete men yo sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('2357', '2', '29', '20', 'W\'a touye l\', w\'a pran ti gout nan san li, w\'a mete l\' sou tete zòrèy dwat Arawon ak sou tete zòrèy dwat pitit gason l\' yo, sou gwo pous men dwat yo ak sou gwo zòtèy pye dwat yo. W\'a pran rès san an, w\'a vide l\' tout arebò lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2358', '2', '29', '21', 'Pran ti gout nan san ki sou lòtèl la ansanm ak ti gout nan lwil pou mete moun apa a, voye yo sou Arawon ak sou rad li yo, sou pitit gason l\' yo ak sou rad yo tou. Konsa, w\'a mete Arawon ak pitit gason l\' yo ansanm ak tout rad yo apa pou mwen nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2359', '2', '29', '22', 'Wete tout grès dezyèm belye mouton an: ke a ak tout grès li, grès ki vlope tripay yo, moso grès ki sou fwa a, de wonyon yo ak tout grès yo, ansanm ak jigo dwat la, paske se yon belye k\'ap sèvi nan sèvis pou mete prèt yo apa a.');
INSERT INTO `bible_verses_hcv` VALUES ('2360', '2', '29', '23', 'Nan panyen pen san ledven ki devan Seyè a, w\'a pran yon pen antye, yon gato fèt ak lwil ak yon pen plat.');
INSERT INTO `bible_verses_hcv` VALUES ('2361', '2', '29', '24', 'W\'a mete tout bagay sa yo nan men Arawon ak nan men pitit gason l\' yo. W\'a mete yo apa pou sèvis mwen, w\'a fè yo balanse l\' devan Seyè a tankou yon ofrann.');
INSERT INTO `bible_verses_hcv` VALUES ('2362', '2', '29', '25', 'Lèfini, pran manje a nan men yo, boule l\' sou lòtèl la, anwo ofrann ki boule deja a, pou l\' fè Seyè a plezi ak bon sant li. Se va yon ofrann pou Seyè a ki fèt pou boule nèt nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('2363', '2', '29', '26', 'Pran vyann pwatrin belye ki te sèvi nan sèvis pou mete Arawon apa a, w\'a balanse l\' devan Seyè a tankou yon ofrann. Se va pòsyon pa ou la sa.');
INSERT INTO `bible_verses_hcv` VALUES ('2364', '2', '29', '27', 'W\'a pran vyann pwatrin belye ki te sèvi nan sèvis pou mete Arawon ak pitit gason l\' yo apa a, w\'a mete yo apa pou Seyè a. W\'a balanse yo devan Seyè a tankou yon ofrann. W\'a fè menm bagay la tou pou jigo w\'ap wete pou prèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2365', '2', '29', '28', 'Dapre lòd mwen bay pèp Izrayèl pou tout tan an, moso vyann sa yo va pou Arawon ak pou pitit gason l\' yo. Se va yon kado pèp Izrayèl la pral blije fè. Se pòsyon yo va toujou wete pou prèt yo, pòsyon pèp Izrayèl la va toujou bay nan ofrann y\'ap fè pou di mèsi. Se kado y\'a bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2366', '2', '29', '29', 'Lè Arawon va mouri, rad sèvis li yo va rete pou pitit li yo. Se rad sa yo y\'a mete sou yo lè y\'ap vide lwil sou tèt yo pou mete yo apa, lè y\'ap ba yo pouvwa pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2367', '2', '29', '30', 'Pitit Arawon ki va pran plas Arawon nan sèvis Seyè a va mete rad yo sou li pandan sèt jou, epi l\'a antre nan tant lan pou fè sèvis li nan kote ki apa pou Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2368', '2', '29', '31', 'W\'a pran belye mouton ki te sèvi nan sèvis pou mete apa a, w\'a fè kwit vyann li yon kote ki apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2369', '2', '29', '32', 'Arawon ak pitit gason l\' yo va manje vyann belye a ansanm ak pen ki nan panyen an. y\'a rete bò pòt devan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2370', '2', '29', '33', 'y\'a manje manje ki te sèvi nan sèvis yo fè pou mande Bondye padon pou peche yo fè san yo pa konnen, sèvis yo te fè lè yo t\'ap mete yo apa, lè yo t\'ap resevwa pouvwa pou fè sèvis Bondye a. Se prèt yo ase ki ka manje manje sa yo, paske se manje yo mete apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2371', '2', '29', '34', 'Si gen rès nan vyann lan ak nan pen an ki rete apre yo fin manje, nan denmen maten w\'a boule l\' nan dife. Piga pesonn manje li, paske se manje yo mete apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2372', '2', '29', '35', 'W\'a fè tou sa m\' te ba ou lòd fè pou Arawon ansanm ak pitit gason l\' yo. W\'a pase sèt jou ap fè sèvis pou mete yo apa pou sèvis mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2373', '2', '29', '36', 'Chak jou, w\'a ofri yon towo bèf, w\'a touye l\' pou mande Bondye padon pou peche yo fè san yo pa konnen. Avèk ofrann bèt sa a w\'ap fè pou peche a, w\'a mete lòtèl la nan kondisyon pou l\' sèvi nan sèvis Bondye. Lèfini, w\'a vide lwil sou li, w\'a mete l\' apa pou sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2374', '2', '29', '37', 'Pandan sèt jou, w\'a fè ofrann bèt pou peche yo fè san yo pa konnen an sou lòtèl la. Konsa w\'a mete lòtèl la apa pou sèvis Bondye a. Konsa, lòtèl la va apa nèt pou Bondye. Tout moun ki va manyen lòtèl la, ak tout bagay ki va an kontak ak lòtèl la va tounen bagay yo mete apa pou Bondye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2375', '2', '29', '38', '¶ Men sa ou gen pou ofri sou lòtèl la: Chak jou, san sote yon jou, w\'a ofri de ti mouton ki poko gen ennan bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2376', '2', '29', '39', 'W\'a ofri yonn nan mouton yo nan maten, lòt la nan aswè anvan li fin fè nwa nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2377', '2', '29', '40', 'Avèk premye ti mouton an, w\'a ofri sèt ti mamit farin frans melanje ak yon lit edmi bon lwil oliv fèt nan moulen. W\'a pran yon lit edmi diven pou ofri pou bwason ak manje a.');
INSERT INTO `bible_verses_hcv` VALUES ('2378', '2', '29', '41', 'W\'a touye dezyèm ti mouton an aswè. W\'a ofri ansanm avè l\' menm manje ak menm bwason ou te ofri nan maten an. W\'a boule tout bagay sa yo nèt nan dife. Se va yon ofrann bèt k\'ap fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('2379', '2', '29', '42', 'Ofrann nan dife sa a, yo gen pou yo fè l\' tout tan devan mwen, de pitit an pitit nan papòt Tant Randevou a. Se la mwen menm Seyè a, m\'ap kontre ak pèp mwen an pou m\' pale ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2380', '2', '29', '43', 'Se la m\'ap kontre pèp Izrayèl la. Avèk pouvwa mwen, m\'ap mete kote sa a apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2381', '2', '29', '44', 'M\'ap mete Tant Randevou a apa pou sèvis mwen. M\'ap fè menm bagay la tou pou lòtèl la. M\'ap mete Arawon ak pitit gason l\' yo apa pou mwen pou yo ka sèvi m\' prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2382', '2', '29', '45', 'M\'ap rete nan mitan pèp Izrayèl la, se mwen menm ki va Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2383', '2', '29', '46', 'y\'a konnen se mwen menm ki Seyè a, Bondye yo a, se mwen menm ki te fè yo soti kite peyi Lejip pou m\' te kapab rete nan mitan yo. Se mwen ki Seyè a, Bondye yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('2384', '2', '30', '1', '¶ W\'a fè yon lòtèl an bwa zakasya pou boule lansan.');
INSERT INTO `bible_verses_hcv` VALUES ('2385', '2', '30', '2', 'W\'a fè l\' kare kare. L\'a mezire dizwit pous longè, dizwit pous lajè ak trannsis pous wotè. Kat pwent ki depase yo va fè yon sèl pyès avèk lòtèl la. Se va kòn lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2386', '2', '30', '3', 'W\'a kouvri tout anwo lòtèl la, kat kote l\' yo ansanm ak kat kòn li yo ak pi bon kalite lò ki genyen. W\'a fè yon bòdi an lò tout arebò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2387', '2', '30', '4', 'W\'a fè de bag an lò, w\'a tache yo anba bòdi a sou de bò lòtèl la. Se nan bag sa yo w\'a pase manch ki pou sèvi pou pote lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2388', '2', '30', '5', 'W\'a fè manch yo an bwa zakasya, epi w\'a kouvri yo ak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('2389', '2', '30', '6', 'W\'a mete lòtèl la devan rido ki pann devan Bwat Kontra a avèk kouvèti li sou li. Se la m\'a vin jwenn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('2390', '2', '30', '7', 'Arawon va boule lansan bon sant sou li chak maten lè l\'ap netwaye lanp yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2391', '2', '30', '8', 'L\'a boule lansan tou chak swa lè l\'ap ranje lanp yo. Se pou yo toujou fè ofrann lansan sa a devan lòtèl Seyè a, chak jou san sote yonn, de pitit an pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('2392', '2', '30', '9', 'Se pa pou nou ofri sou lòtèl la lansan ki pa fèt tout espre pou sèvis la, ni vyann bèt ki fèt pou boule, ni lòt manje. Ni se pa pou nou ofri ankenn bwason sou li non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('2393', '2', '30', '10', 'Yon fwa chak lanne, Arawon va fè yon seremoni sou kòn lòtèl la pou Bondye ka fè gras. Yon fwa chak lanne, avèk san bèt yo touye pou mande padon pou peche a, l\'a mande gras pou lòtèl la. Se pou yo toujou fè sa de pitit an pitit. Lòtèl sa a, se yon lòtèl ki fèt pou yo mete apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2394', '2', '30', '11', '¶ Seyè a di Moyiz:');
INSERT INTO `bible_verses_hcv` VALUES ('2395', '2', '30', '12', '-Lè n\'ap konte konbe moun ki genyen nan peyi Izrayèl la pou nou fè resansman, chak gason va bay Seyè a kichòy pou lavi yo, pou malè pa rive lè y\'ap fè resansman an.');
INSERT INTO `bible_verses_hcv` VALUES ('2396', '2', '30', '13', 'Chak moun y\'a konte nan resansman an va peye de goud edmi, dapre jan yo konte lajan nan kote ki apa pou Bondye a. Chak moun va peye sa tankou yon ofrann yo mete apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2397', '2', '30', '14', 'Tout moun ki dwe bay non yo nan resansman an, sa vle di tout moun ki gen ventan osinon ki depase ventan, va peye menm lajan an bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2398', '2', '30', '15', 'Moun ki rich p\'ap peye plis, ni moun ki pòv p\'ap peye mwens, lè y\'ap peye lajan an bay Seyè a pou lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2399', '2', '30', '16', 'W\'a resevwa lajan sa a nan men pèp la, w\'a depanse l\' pou sèvis Tant Randevou a. Sa va sèvi pou Seyè a pa janm bliye pèp Izrayèl la. Se va bagay y\'a peye pou sove lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2400', '2', '30', '17', '¶ Seyè a di Moyiz konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('2401', '2', '30', '18', '-W\'a fè yon gwo basen an kwiv avèk yon pye an kwiv tou. W\'a mete l\' ant Tant Randevou a ak lòtèl la. W\'a mete dlo ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2402', '2', '30', '19', 'Arawon ak pitit gason l\' yo va sèvi ak dlo sa a pou yo lave men yo ak pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2403', '2', '30', '20', 'Lè y\'ap antre nan Tant Randevou a, y\'a lave men yo ak pye yo nan dlo sa a. y\'a fè menm jan an tou lè y\'ap pwoche bò lòtèl la pou fè sèvis pou ofri Seyè a bèt ki fèt pou boule nèt nan dife a pou li. Konsa, yo p\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('2404', '2', '30', '21', 'Wi, se pou yo lave men yo ak pye yo pou yo pa mouri. Se yon lòd pou Arawon, pou pitit gason l\' yo ak pitit pitit k\'ap vin apre yo, lòd pou yo toujou swiv, de pitit an pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('2405', '2', '30', '22', '¶ Seyè a di Moyiz ankò:');
INSERT INTO `bible_verses_hcv` VALUES ('2406', '2', '30', '23', '-Pran pi bon plant santi bon ki genyen: ven liv lami, dis liv kannèl bon kalite, dis liv fèy sitwonèl,');
INSERT INTO `bible_verses_hcv` VALUES ('2407', '2', '30', '24', 'ven liv kas. W\'a mezire yo dapre mezi yo sèvi nan kote ki apa pou Bondye a. W\'a pran tou senk ka lwil oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('2408', '2', '30', '25', 'Avèk tou sa, w\'a fè yon lwil jan moun ki konn fè odè a fè. Lwil sa a va sèvi pou mete moun apa pou sèvis Bondye. Se avèk lwil sa a w\'a sèvi pou mete moun osinon nenpòt bagay apa pou sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2409', '2', '30', '26', 'W\'a voye lwil la sou Tant Randevou a, sou Bwat Kontra a,');
INSERT INTO `bible_verses_hcv` VALUES ('2410', '2', '30', '27', 'sou tab la ak tout bagay ki sèvi sou tab la, sou lanp sèt branch lan ak tout bagay ki sèvi ak li, sou lòtèl lansan an,');
INSERT INTO `bible_verses_hcv` VALUES ('2411', '2', '30', '28', 'sou lòtèl kote yo boule ofrann yo ak sou tout bagay ki sèvi sou li, sou basen lan ak tout pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2412', '2', '30', '29', 'Se konsa w\'a mete tout bagay sa yo apa pou mwen pou yo ka pou mwen ase. Tout bagay ki va touche ak yo va apa pou mwen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2413', '2', '30', '30', 'Lèfini, w\'a vide lwil la sou Arawon ak sou pitit gason l\' yo. Konsa w\'a mete yo apa pou yo ka sèvi m\' prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2414', '2', '30', '31', 'W\'a pale ak pitit Izrayèl yo, w\'a di yo: Nou wè lwil sa a, se ak li pou nou sèvi, de pitit an pitit, pou mete moun osinon nenpòt bagay apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2415', '2', '30', '32', 'Nou pa dwe sèvi ak lwil sa a sou nenpòt ki moun, ni nou pa fèt pou fè yon lòt lwil ak menm konpozisyon an. Se yon bagay ki apa pou mwen nèt. Nou fèt pou nou konsidere l\' pou sa li ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2416', '2', '30', '33', 'Si yon moun sèvi ak menm konpozisyon an pou fè lwil, osinon si yon moun sèvi avè l\' sou yon moun ki pa prèt, se pou yo disparèt li nan mitan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('2417', '2', '30', '34', 'Apre sa, Seyè a di Moyiz konsa: -Pran epis sa yo: safetida, lorye, gonm bwa ak pi bon kalite lansan. W\'a pran menm valè nan chak.');
INSERT INTO `bible_verses_hcv` VALUES ('2418', '2', '30', '35', 'W\'a fè yon lansan ak yo san ankenn kras ladan l\', menm jan moun ki konn fè odè yo fè sa. W\'a mete yon ti sèl ladan l\', w\'a mete l\' apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2419', '2', '30', '36', 'W\'a pran ti gout ladan l\', w\'a pile l\' fè l\' fè poud. W\'a sèvi avèk ti gout dèvan bwat ki gen ròch plat kontra a, nan Tant Randevou a kote pou m\' kontre avè ou la. Se pou ou konsidere lansan sa a tankou yon bagay yo mete apa pou mwen ase.');
INSERT INTO `bible_verses_hcv` VALUES ('2420', '2', '30', '37', 'Piga ou sèvi ak menm konpozisyon sa a pou fè lansan pou sèvi pou tèt pa ou. Sa se yon bagay ki rezève pou sèvis Bondye ase.');
INSERT INTO `bible_verses_hcv` VALUES ('2421', '2', '30', '38', 'Si yon moun fè yon konpozisyon menm jan an pou sèvi l\' odè, se pou yo disparèt li nan mitan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('2422', '2', '31', '1', '¶ Seyè a pale ak Moyiz, li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('2423', '2', '31', '2', '-Mwen chwazi Bezaleyèl, pitit Ouri, pitit pitit Our, nan branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('2424', '2', '31', '3', 'Mwen mete lespri m\' sou li an kantite pou l\' ka gen ladrès, bon konprann ak konesans pou l\' fè tout kalite travay atizan yo konn fè,');
INSERT INTO `bible_verses_hcv` VALUES ('2425', '2', '31', '4', 'pou l\' ka fè bèl desen, pou l\' travay yo an lò, an ajan ak an kwiv,');
INSERT INTO `bible_verses_hcv` VALUES ('2426', '2', '31', '5', 'pou l\' travay pyè tankou òfèv yo konn fè a, pou l\' moute yo sou nenpòt bagay, pou l\' ka fè desen sou bwa, wi pou l\' fè tout kalite bon bagay atizan konn fè.');
INSERT INTO `bible_verses_hcv` VALUES ('2427', '2', '31', '6', 'Nan travay sa a, mwen bay Bezaleyèl yon lòt bòs pou ede l\' nan travay la: se Owoliyab, pitit Ayisamak, moun branch fanmi Dann. Konsa tou, tout lòt moun nan pèp Izrayèl la n\'a wè ki gen ladrès, konnen se mwen menm ki ba yo l\' pou yo ka fè sa mwen mande ou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2428', '2', '31', '7', 'Men sa mwen te mande ou fè: Tant Randevou a, Bwat Kontra a avèk ròch plat yo, kouvèti ki pou ale sou bwat la ansanm ak tout mèb ki pou ale nan tant lan,');
INSERT INTO `bible_verses_hcv` VALUES ('2429', '2', '31', '8', 'tab la ak lanp sèt branch an lò a ansanm avèk tout bagay ki pou sèvi avèk yo, lòtèl pou boule lansan an,');
INSERT INTO `bible_verses_hcv` VALUES ('2430', '2', '31', '9', 'lòtèl pou boule ofrann yo ak tout bagay ki pou sèvi sou lòtèl la, basen lan ak tout pye l\' a,');
INSERT INTO `bible_verses_hcv` VALUES ('2431', '2', '31', '10', 'bèl rad seremoni, rad pou Arawon, prèt la, ak pou pitit gason l\' yo mete sou yo lè y\'ap fè sèvis nan tant lan,');
INSERT INTO `bible_verses_hcv` VALUES ('2432', '2', '31', '11', 'lwil pou mete moun apa pou Bondye a ak lansan santi bon pou kote ki apa pou Bondye a. Lè y\'ap fè bagay sa yo, se pou yo fè l\' jan mwen te di ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('2433', '2', '31', '12', '¶ Seyè a di Moyiz konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('2434', '2', '31', '13', '-W\'a di pèp Izrayèl la: Se pou nou respekte jou repo mwen yo, paske se va yon siy ant mwen menm ak nou menm, ak tout pitit pitit nou yo, pou fè konnen se mwen menm, Seyè a, ki mete nou apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2435', '2', '31', '14', 'Se poutèt sa, se pou nou respekte jou repo a paske se yon jou pou nou mete apa pou mwen. Si yon moun pa respekte jou sa a, se pou yo touye l\'. Si yon moun fè nenpòt ki travay jou sa a, se pou yo disparèt li nan mitan pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('2436', '2', '31', '15', 'N\'a fè tout travay nou pandan sis jou. Men setyèm jou a, se va yon gwo jou repo, jou n\'a mete apa pou Seyè a. Nenpòt moun ki fè nenpòt ki travay jou sa a, se pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2437', '2', '31', '16', 'Se tout pèp la nèt ki pou respekte jou repo a de pitit an pitit. Se yon kontra ki la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('2438', '2', '31', '17', 'Sa va yon siy ant mwen menm ak pèp Izrayèl la, paske mwen menm, Seyè a, mwen te pran sis jou pou m\' fè syèl la ak latè a. Sou setyèm jou a mwen te sispann travay, mwen te pran repo.');
INSERT INTO `bible_verses_hcv` VALUES ('2439', '2', '31', '18', 'Lè Seyè a te fin pale konsa ak Moyiz sou mòn Sinayi a, li ba li de ròch plat kote li te ekri kontra a ak pròp men li.');
INSERT INTO `bible_verses_hcv` VALUES ('2440', '2', '32', '1', '¶ Lè pèp la wè Moyiz te rete lontan sou mòn lan san li pa desann, yo sanble bò kote Arawon, yo di l\' konsa: -Ann debouye nou fè lòt bondye ki pou mache devan nou, paske nonm yo rele Moyiz la ki te fè nou moute soti nan peyi Lejip la, nou pa konn sa ki rive l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2441', '2', '32', '2', 'Arawon di yo: -Wete tout zanno lò ki nan zòrèy madanm nou yo ak nan zòrèy pitit fi ak pitit gason nou yo, pote yo ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2442', '2', '32', '3', 'Konsa, tout pèp la wete zanno lò yo te gen nan zòrèy yo, yo pote yo bay Arawon.');
INSERT INTO `bible_verses_hcv` VALUES ('2443', '2', '32', '4', 'Arawon pran zanno yo, li fonn yo, li koule lò a nan yon moul, li fè estati yon ti towo bèf. Pèp la di: -Pèp Izrayèl, men bondye nou an. Se li ki te fè nou soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('2444', '2', '32', '5', 'Lè Arawon wè sa, li bati yon lòtèl devan estati ti towo bèf la, epi li di yo: -Denmen m\'ap fè yon gwo fèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2445', '2', '32', '6', 'Nan denmen maten yo leve byen bonè, yo touye bèt, yo boule yo nèt ofri bay Seyè a. Yo touye lòt bèt tou pou di l\' mèsi. Apre sa, pèp la chita, yo manje, yo bwè. Lèfini, yo leve pou yo pran plezi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2446', '2', '32', '7', '¶ Lè sa a, Seyè a di Moyiz: -Ale non, ou mèt desann. Paske pèp ou a, pèp ou te fè moute soti nan peyi Lejip la, gen tan deraye, yo lage tèt yo nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('2447', '2', '32', '8', 'Yo gen tan kite chemen mwen te mande yo swiv la. Yo pran lò, yo fonn li, yo fè estati yon ti towo bèf, yo tonbe fè sèvis pou li, yo touye bèt ofri ba li, epi yo di: Pèp Izrayèl, men bondye nou an. Se li ki te fè nou soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('2448', '2', '32', '9', 'Seyè a di Moyiz ankò: -Mwen wè pèp sa a se yon pèp ki gen tèt di.');
INSERT INTO `bible_verses_hcv` VALUES ('2449', '2', '32', '10', 'Bon, koulye a kite m\' al regle ak yo. Mwen pral fè yo konnen lè m\' an kòlè, m\'ap detwi yo, m\'ap boule yo. Men, ou menm, m\'ap fè ou vin yon gwo nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('2450', '2', '32', '11', 'Moyiz kriye nan pye Seyè a, Bondye l\' a, li di l\': -Seyè, poukisa pou ou ta koute kòlè ou pou ou fache sou pèp ki pou ou a, pèp ou menm menm te fè moute soti kite Lejip avèk gwo pouvwa ou, avèk fòs ponyèt ou?');
INSERT INTO `bible_verses_hcv` VALUES ('2451', '2', '32', '12', 'Atò, sa pou moun peyi Lejip yo di? y\'a di: Ala Bondye malveyan! Li fè yo soti kite Lejip pou l\' te ka touye yo nan mòn yo, pou l\' te ka disparèt yo sou latè. Seyè, pa koute kòlè ou! Chanje lide. Pa fè malè sèk sa a tonbe sou pèp ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2452', '2', '32', '13', 'Chonje sèvitè ou yo, Abraram, Izarak ak Izrayèl. Chonje pwomès ou te fè yo. Ou te fè sèman sou tèt ou, ou te di yo: M\'ap ban nou pitit pitit an kantite, y\'ap tankou zetwal nan syèl la. M\'ap bay pitit pitit nou yo tout peyi mwen te di m\'ap ban nou an, pou peyi a rele yo chèmèt pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('2453', '2', '32', '14', 'Lè sa a, Seyè a chanje lide, li pa voye malè sèk li te fè lide voye sou pèp la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('2454', '2', '32', '15', '¶ Moyiz pran chemen pou l\' tounen. Li desann soti nan mòn lan avèk de ròch plat kontra a nan men l\'. Ròch yo te ekri sou tout kò yo, devan kou dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('2455', '2', '32', '16', 'Se Bondye menm ki te travay ròch plat sa yo. Se li menm tou ki te ekri sou yo ak pròp men li. Se li ki te grave tout lèt ki ekri sou ròch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2456', '2', '32', '17', 'Jozye te tande pèp la ki t\'ap rele byen fò anba a. Li di Moyiz: -Pou tout bri mwen tande a, gen gwo goumen nan kan an!');
INSERT INTO `bible_verses_hcv` VALUES ('2457', '2', '32', '18', 'Men Moyiz reponn li: -Non! Non! Kalite chante sa a, se pa chante moun ki genyen yon batay ni chante moun ki pèdi batay. Se de gwoup moun k\'ap chante: yonn ap reponn lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('2458', '2', '32', '19', 'Lè Moyiz rive toupre kan an, li wè estati ti towo bèf la ak moun yo ki t\'ap danse. Moyiz fè yon sèl kòlè, li voye ròch plat ki te nan men l\' yo jete. Yo tonbe, y al kraze an miyèt moso anba pye mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2459', '2', '32', '20', 'Li pran estati ti towo bèf yo te fè a, li boule l\', li kraze l\', li fè l\' tounen pousyè. Li simen pousyè a nan dlo. Lèfini, li fè moun Izrayèl yo bwè dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('2460', '2', '32', '21', '¶ Apre sa li di Arawon: -Kisa moun sa yo fè ou menm pou ou kite yo fè kalite gwo peche sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('2461', '2', '32', '22', 'Arawon reponn li: -Mèt, tanpri, pa fache sou mwen! Ou menm, ou konnen jan pèp sa a toujou pare pou fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('2462', '2', '32', '23', 'Se yo menm ki di m\' fè bondye pou yo, bondye ki pou mache devan yo, paske yo pa konnen sa ki rive Moyiz, nonm sa a ki te fè yo soti kite Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('2463', '2', '32', '24', 'Lè sa a, mwen mande kilès nan mitan yo ki gen lò. Tout moun ki te gen lò sou yo ban mwen l\'. Mwen lage lò a nan dife, epi estati ti towo bèf sa a parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2464', '2', '32', '25', 'Moyiz wè pèp la te fin dechennen, paske Arawon te lage brid ba yo, yo te lage kò yo nan sèvi zidòl. Sa fè yo pa t\' anyen ankò devan lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2465', '2', '32', '26', 'Moyiz kanpe nan pòtay lakou kan an, li pale byen fò, li di: -Tout moun ki pou Seyè a, vin jwenn mwen. Se konsa tout pitit Levi yo vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('2466', '2', '32', '27', 'Li di yo: -Men sa Seyè a, li menm ki Bondye pèp Izrayèl la di: Se pou nou chak pran nepe nou, mache nan tout kan an, depi nan pòtay sa a rive jouk lòt bò a. Touye mezi moun ki tonbe anba men nou, kit se frè nou, kit se zanmi nou, osinon vwazinaj nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2467', '2', '32', '28', 'Pitit Levi yo fè sa Moyiz te ba yo lòd fè a. Jou sa a, te gen twamil moun konsa nan pèp la ki te pèdi lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2468', '2', '32', '29', 'Moyiz di pitit Levi yo: -Jòdi a, avèk san pitit gason nou yo ak san frè nou yo nou fè koule a, nou mete tèt nou apa nèt pou sèvis Seyè a. Se poutèt sa tou, Seyè a pa manke ban nou benediksyon l\' jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('2469', '2', '32', '30', '¶ Nan denmen, Moyiz rele pèp la, li di yo: -Nou te fè yon gwo peche. Men koulye a, mwen pral moute sou mòn lan bò kote Seyè a. m\'a wè si m\' ka jwenn padon pou peche nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('2470', '2', '32', '31', 'Moyiz tounen bò kote Seyè a. Li di l\': -Ou wè gwosè peche pèp la fè. Yo fè yon estati an lò pou sèvi yo bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2471', '2', '32', '32', 'Men, tanpri, padonnen peche yo. Si se pa sa, tanpri efase non m\' nan liv ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2472', '2', '32', '33', 'Seyè a reponn Moyiz, li di l\': -Moun ki peche kont mwen an, se non l\' pou m\' efase nan liv mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('2473', '2', '32', '34', 'Koulye a, ou mèt ale. W\'a mennen pèp la kote mwen te di ou mennen yo a. Chonje byen. Zanj mwen an ap mache devan ou. Men, lè jou a va rive pou m\' vin fè regleman ak yo a, m\'ap pini yo pou peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2474', '2', '32', '35', 'Seyè a te voye yon maladi sou pèp la pou pini l\', paske yo te fòse Arawon fè estati yon ti bèf pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2475', '2', '33', '1', '¶ Seyè a di Moyiz: -Leve non, ou menm ak tout pèp ou te fè soti kite Lejip la. Kite kote nou ye a. Pran chemen pou n\' ale nan peyi mwen te sèmante bay Abraram, Izarak ak Jakòb la, lè m\' te di yo m\'ap ba yo tè sa a pou pitit pitit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2476', '2', '33', '2', 'M\'ap voye yonn nan zanj mwen yo devan nou. M\'ap mete moun Kanaran yo, moun Amori yo, moun Et yo, moun Ferezi yo, ak moun Jebis yo deyò sou tè yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('2477', '2', '33', '3', 'Ale. W\'ap rive nan yon peyi kote lèt ak siwo myèl koule tankou dlo. Men, se pa mwen menm menm ki prale ansanm ak nou, paske nou se yon bann moun ki gen tèt di, mwen ta ka touye nou sou wout la.');
INSERT INTO `bible_verses_hcv` VALUES ('2478', '2', '33', '4', 'Lè pèp la tande move nouvèl sa a, yon sèl lapenn pran yo. Tout moun refize pote bijou sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2479', '2', '33', '5', 'Seyè a di Moyiz konsa: -Di pitit Izrayèl yo se yon bann moun ki gen tèt di yo ye. Si se pou m\' ta ale ak yo, menm yon sèl ti kadè, mwen ta fin estèminen yo nèt. Koulye a, se pou yo wete tout bijou yo gen sou yo. Lè sa a m\'a wè, sa m\' ka fè pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2480', '2', '33', '6', 'Se konsa, depi sou mòn Orèb, moun Izrayèl yo pa janm pote bijou ankò sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2481', '2', '33', '7', '¶ Moyiz pran tant lan, li mete l\' yon ti distans an deyò limit kan kote yo te enstale a. Li rele l\' Tant Randevou a. Tout moun ki te bezwen pale ak Seyè a te blije soti nan kan an pou ale nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2482', '2', '33', '8', 'Chak fwa Moyiz te soti pou l al nan tant lan, tout pèp la te fèt pou kanpe, chak moun devan papòt kay yo, ap gade Moyiz jouk li antre nan tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2483', '2', '33', '9', 'Depi Moyiz antre nan tant lan, poto nwaj la desann, li kanpe sou papòt tant lan. Epi Seyè a pran pale ak Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('2484', '2', '33', '10', 'Lè tout moun wè poto nwaj la kanpe nan papòt tant lan, yo leve, yo bese tèt yo jouk atè devan papòt kay pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2485', '2', '33', '11', 'Seyè a te konn pale fasafas ak Moyiz tankou yon moun k\'ap pale ak zanmi l\'. Apre sa, Moyiz te tounen nan kan kote pèp la te enstale a. Men, te gen yon jenn gason yo te rele Jozye, pitit gason Noum lan, ki t\'ap sèvi ak Moyiz. Li menm, li pa t\' janm kite tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2486', '2', '33', '12', '¶ Moyiz di Seyè a: -Ala ou di m\' fè pèp la moute ale nan peyi a, men ou pa di m\' kilès w\'ap voye avè m\' pou ede m\'. Men, koulye a ou di m\' ou konnen m\' byen, ou konnen ki moun mwen ye. Ou kontan mwen anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('2487', '2', '33', '13', 'Bon, si ou kontan m\' vre, tanpri, fè m\' konnen lide ou gen nan tèt ou pou m\' ka konnen ki moun ou ye, pou m\' ka toujou fè ou plezi. Chonje tou, pèp sa a se pa ou li ye wi!');
INSERT INTO `bible_verses_hcv` VALUES ('2488', '2', '33', '14', 'Seyè a reponn: -Se mwen menm k\'ap mache avè ou. M\'ap fè ou jwenn repo.');
INSERT INTO `bible_verses_hcv` VALUES ('2489', '2', '33', '15', 'Moyiz di l\': -Si se pa ou menm menm k\'ap mache avè nou, ou pa bezwen kite nou soti isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('2490', '2', '33', '16', 'Lè ou gade byen, ki jan pou mwen fè konnen ou konsidere m\' anpil, mwen menm ansanm ak pèp ou a? Eske se pa lè ou mache ak nou? Si ou mache ak nou, tout moun va rekonèt mwen menm ansanm ak pèp la, nou pa menm ak lòt pèp ki sou latè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2491', '2', '33', '17', 'Seyè a di Moyiz: -m\'a fè sa ou mande m\' lan, paske ou fè kè m\' kontan anpil. Mwen konnen ki moun ou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('2492', '2', '33', '18', 'Moyiz di l\': -Tanpri, fè m\' wè pouvwa ou!');
INSERT INTO `bible_verses_hcv` VALUES ('2493', '2', '33', '19', 'Lè sa a Seyè a reponn li: -M\'ap fè ou wè jan m\' gen bon kè, m\'ap nonmen non m\' devan ou. M\'ap fè moun mwen vle gras, m\'ap gen pitye pou moun mwen vle gen pitye.');
INSERT INTO `bible_verses_hcv` VALUES ('2494', '2', '33', '20', 'Seyè a pale ankò, li di-Ou p\'ap kapab wè figi m\', paske ankenn moun sou latè pa kapab wè figi m\' pou l\' kontinye ap viv apre sa.');
INSERT INTO `bible_verses_hcv` VALUES ('2495', '2', '33', '21', 'Li di ankò: -Men yon ti plas bò kote m\'. W\'a kanpe sou ròch sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('2496', '2', '33', '22', 'Lè pouvwa mwen vin ap pase, m\'ap mete ou nan twou ròch la, m\'a kouvri ou avèk men mwen jouk mwen fin pase.');
INSERT INTO `bible_verses_hcv` VALUES ('2497', '2', '33', '23', 'Apre sa, m\'a wete men m\' sou ou. Se do m\' ase w\'a wè ki prale, men ou p\'ap wè figi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2498', '2', '34', '1', '¶ Seyè a di Moyiz konsa: -Taye de ròch plat tankou de premye yo. m\'a ekri sou yo tout pawòl ki te sou premye ròch ou te kraze yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2499', '2', '34', '2', 'Pare ou byen bonè denmen maten. W\'a moute sou mòn Sinayi a. Vin jwenn mwen la sou tèt mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2500', '2', '34', '3', 'Pa kite pesonn moute avè ou. Pa kite pesonn parèt sou mòn lan. Ata mouton ak bèf pa pou vin manje twò pre mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2501', '2', '34', '4', 'Moyiz taye de ròch plat tankou de premye yo. Nan denmen maten byen bonè, li moute sou mòn Sinayi a ak de ròch plat yo nan men l\' jan Seyè a te ba li lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('2502', '2', '34', '5', '¶ Seyè a desann nan yon nwaj, li kanpe la toupre Moyiz. Li fè l\' konnen se li menm yo rele Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2503', '2', '34', '6', 'Seyè a pase devan Moyiz, li pale byen fò, li di: -Seyè a, Seyè a se yon Bondye ki gen pitye pou moun, yon Bondye ki gen bon kè. Li pa fè kòlè fasil, li p\'ap janm sispann renmen, l\'ap toujou kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('2504', '2', '34', '7', 'L\'ap kenbe pwomès li pou tout tan jouk sou mil jenerasyon, de pitit an pitit. L\'ap toujou padonnen sa nou fè ki mal, sa nou te dwe fè nou pa fè, ak peche nou yo. Men, li pa nan kase fèy kouvri sa. Lè yon moun fè yon peche, l\'ap pini pitit li yo, pitit pitit li yo ak pitit pitit pitit li yo pou sa li fè a, jouk sou twazyèm ak katriyèm jenerasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('2505', '2', '34', '8', 'Lamenm, Moyiz prese bese tèt li byen ba jouk atè, li adore Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2506', '2', '34', '9', 'Li di: -Seyè! Si ou kontan m\' vre, tanpri, mache avè nou non! Pèp sa a, se yon bann moun ki gen tèt di, se vre. Men, padonnen fòt nou yo ak peche nou yo. Asepte nou pou moun ki rele ou pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('2507', '2', '34', '10', '¶ Seyè a reponn: -Mwen pral fè yon kontra avèk nou. Devan tout pèp la, mwen pral fè gwo bèl bagay, bèl bagay ankenn peyi sou latè ni ankenn nasyon poko janm wè. Konsa, tout pèp ki avè ou yo pral wè travay Seyè a ka fè, paske mwen pral sèvi avè ou pou m\' fè yon bagay estraòdinè.');
INSERT INTO `bible_verses_hcv` VALUES ('2508', '2', '34', '11', 'Se pou ou swiv tout kòmandman mwen ba ou jòdi a. M\'ap mete moun Amori yo deyò, ansanm ak tout moun Kanaran yo, tout moun Et yo, moun Ferezi yo, moun Evi yo ak moun Jebis yo, pou yo fè plas pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2509', '2', '34', '12', 'Pran prekosyon nou pou nou pa antre nan ankenn konfyolo ak moun ki rete nan peyi kote nou prale a, paske sa ka tounen yon pèlen pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2510', '2', '34', '13', 'Okontrè, se pou nou kraze lòtèl yo, dechouke tout vye ròch moniman yo te kanpe. Koupe tout poto bwa yo te plante pou zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2511', '2', '34', '14', 'Nou pa fèt pou nou sèvi lòt bondye paske mwen menm, Seyè a, yo rele m\' Bondye ki fè jalouzi. Mwen se yon Bondye ki fè jalouzi anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('2512', '2', '34', '15', 'Pa antre nan ankenn konfyolo ak moun ki rete nan peyi a, paske lè y\'ap sèvi bondye yo, lè y\'ap touye bèt pou yo, sa y\'ap fè a se menm bagay ak fanm k\'ap fè jennès. Lè sa a y\'a konprann pou yo vin envite nou. Konsa nou ka tonbe nan manje vyann bèt yo te ofri bay zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2513', '2', '34', '16', 'Konsa konsa, yon lè n\'a pran pitit fi moun sa yo pou madanm pitit gason nou yo. Lè pitit fi yo menm va lage kò yo nan sèvis lòt bondye yo, yo ka pran tèt pitit gason nou yo, fè yo vire do ban mwen pou y al sèvi bondye pa yo a, tankou lè yon nonm kite madanm li pou l\' al dèyè lòt fanm.');
INSERT INTO `bible_verses_hcv` VALUES ('2514', '2', '34', '17', 'Piga ou janm fonn metal pou fè estati ki pou sèvi ou bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2515', '2', '34', '18', '¶ Se pou ou toujou fete fèt pen san ledven an. Pandan sèt jou nan mwa Abib la, nou va manje pen san ledven, jan mwen te ban nou lòd la, paske se nan mwa sa a nou te soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('2516', '2', '34', '19', 'Tout premye pitit gason se pou mwen yo ye. Konsa tou, tout bèt, kit se bèf, kit se mouton, kit se kabrit, premye pitit mal yo fè, se pou mwen yo ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2517', '2', '34', '20', 'Men, lè yon manman bourik fè premye pitit mal li, nou ka achte l\' nan men m\'. N\'a ban mwen yon mouton pou li. Si nou pa vle peye pou li, se pou nou kase kou l\'. Konsa tou, nou va achte nan men m\' tout premye pitit gason gason nou yo va fè. N\'a ban mwen kichòy pou yo. Piga pesonn janm parèt devan mwen de men l\' vid.');
INSERT INTO `bible_verses_hcv` VALUES ('2518', '2', '34', '21', 'W\'a travay sis jou. Men setyèm jou a, se pou ou sispann travay, te mèt nan sezon plante osinon nan sezon rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('2519', '2', '34', '22', 'W\'a fete fèt Senmenn yo, fèt premye grap ble ou koupe lè rekòt la. Lèfini, nan fen lanne a w\'a fete fèt Rekòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('2520', '2', '34', '23', 'Twa fwa chak lanne, tout gason ki nan mitan nou gen pou parèt devan mwen, Seyè sel Mèt la, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2521', '2', '34', '24', 'Lè m\'a fin mete lòt nasyon yo deyò pou fè plas pou nou, lè m\'a fin laji teritwa nou an, pesonn p\'ap gen lanbisyon pou yo seye vin pran peyi a nan men nou lè n\'a moute chak lanne pou parèt devan mwen menm, Seyè a, Bondye nou an, pou fete twa fèt sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2522', '2', '34', '25', 'Lè n\'ap touye yon bèt pou ofri l\' ban mwen, piga nou janm sèvi ak pen ki fèt ak ledven. Lè fèt Delivrans lan menm, piga nou kite ankenn vyann bèt yo touye pou fèt la rete pou denmen maten.');
INSERT INTO `bible_verses_hcv` VALUES ('2523', '2', '34', '26', 'N\'a pran pi bèl fwi nan premye rekòt jaden nou yo, n\'a pote yo bay Seyè a, Seyè nou an, lakay li. Piga ou janm kwit yon ti mouton nan lèt manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2524', '2', '34', '27', 'Seyè a di Moyiz ankò: -Ekri tout pawòl sa yo, paske se dapre pawòl sa yo m\'ap siyen kontra m\' lan avè ou ansanm avèk pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2525', '2', '34', '28', '¶ Moyiz te rete la avèk Seyè a pandan karant jou karant nwit. Li pase tout jou sa yo san manje san bwè. Li te ekri tout pawòl kontra a sou ròch plat yo. Se te dis kòmandman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2526', '2', '34', '29', 'Lè Moyiz desann soti sou mòn Sinayi a, li t\'ap pote de ròch plat yo nan men l\'. Men, gen yon bagay li pa t\' konnen. Lè li t\'ap pale ak Seyè a, figi l\' te vin klere byen bèl.');
INSERT INTO `bible_verses_hcv` VALUES ('2527', '2', '34', '30', 'Arawon ak tout pèp la t\'ap gade Moyiz, yo we jan figi l\' te klere, yo te pè pwoche bò kote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2528', '2', '34', '31', 'Men Moyiz rele yo. Arawon vin jwenn li ansanm ak tout chèf pèp la. Moyiz pale ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2529', '2', '34', '32', 'Apre sa, tout rès pèp Izrayèl la pwoche, epi Moyiz ba yo tout lòd li te resevwa nan men Seyè a sou mòn Sinayi a.');
INSERT INTO `bible_verses_hcv` VALUES ('2530', '2', '34', '33', 'Lè Moyiz fin pale ak yo, li kouvri figi li ak yon twal.');
INSERT INTO `bible_verses_hcv` VALUES ('2531', '2', '34', '34', 'Chak fwa Moyiz antre nan tant lan devan Seyè a pou pale avè l\', li toujou wete twal la jouk li soti deyò ankò. Lè l\' soti, li rakonte pèp Izrayèl la tou sa Seyè a te ba li lòd di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2532', '2', '34', '35', 'Lè konsa, moun pèp Izrayèl yo gade, yo wè figi Moyiz te klere byen bèl. Apre sa, Moyiz remete twal la sou figi l\' ankò, pou jouk lè li antre ankò pou l\' pale ak Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2533', '2', '35', '1', '¶ Moyiz sanble tout pèp Izrayèl la, li di yo: -Men sa Seyè a bay lòd pou nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('2534', '2', '35', '2', 'N\'a travay sis jou, men se pou nou mete setyèm jou a apa pou Bondye, se jou repo ki apa nèt pou Seyè a. Si yon moun fè nenpòt ki travay jou sa a, se pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2535', '2', '35', '3', 'Ata dife piga nou limen nan ankenn kay jou repo a.');
INSERT INTO `bible_verses_hcv` VALUES ('2536', '2', '35', '4', 'Moyiz pale ak tout pèp Izrayèl la ki te sanble, li di yo: -Men sa Seyè a ban nou lòd fè:');
INSERT INTO `bible_verses_hcv` VALUES ('2537', '2', '35', '5', 'Se pou nou pran nan sa nou genyen pou fè ofrann pou Seyè a. Tout moun ki vle bay ak tout kè yo pou fè yon ofrann pou Seyè a va fè l\'. y\'a pote lò, ajan ak kwiv,');
INSERT INTO `bible_verses_hcv` VALUES ('2538', '2', '35', '6', 'bon twal siperyè koulè violèt, ble ak wouj, twal fen blan ak twal pwès fèt ak pwal kabrit,');
INSERT INTO `bible_verses_hcv` VALUES ('2539', '2', '35', '7', 'po belye tenn koulè wouj, po bazann, ak bwa zakasya,');
INSERT INTO `bible_verses_hcv` VALUES ('2540', '2', '35', '8', 'lwil pou lanp sèt branch lan, epis santi bon pou mete nan lwil yo sèvi pou mete moun apa pou Bondye a ak nan lansan an,');
INSERT INTO `bible_verses_hcv` VALUES ('2541', '2', '35', '9', 'pyè oniks ak lòt pyè pou gani jile ak plastwon prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('2542', '2', '35', '10', 'Se pou tout moun pami nou ki gen ladrès vin jwenn mwen pou yo fè travay Seyè a bay lòd fè a:');
INSERT INTO `bible_verses_hcv` VALUES ('2543', '2', '35', '11', 'kay Bondye a avèk tant lan, twati li, kwòk li yo, ankadreman li yo, travès li yo, poto li yo ak tout sipò yo,');
INSERT INTO `bible_verses_hcv` VALUES ('2544', '2', '35', '12', 'Bwat kontra a ak manch li yo, kouvèti bwat la, ak rido pou kache bwat la,');
INSERT INTO `bible_verses_hcv` VALUES ('2545', '2', '35', '13', 'tab la avèk manch li yo ansanm ak tout bagay pou sèvi ak li, ak pen yo ofri bay Bondye a tou,');
INSERT INTO `bible_verses_hcv` VALUES ('2546', '2', '35', '14', 'gwo lanp sèt branch lan ak tout bagay ki sèvi avè l\' yo, tèt lanp yo ak lwil pou lanp yo,');
INSERT INTO `bible_verses_hcv` VALUES ('2547', '2', '35', '15', 'lòtèl pou boule lansan an ak tout manch li yo, lwil yo sèvi pou mete moun apa pou sèvis Bondye a, lansan santi bon, rido pou fèmen kote yo antre nan tant lan,');
INSERT INTO `bible_verses_hcv` VALUES ('2548', '2', '35', '16', 'lòtèl pou boule nan dife bèt yo ofri bay Bondye, avèk griyaj an kwiv li a, ak tout manch li yo ak tout bagay ki pou sèvi avè l\' yo, basen lan ak tout pye li,');
INSERT INTO `bible_verses_hcv` VALUES ('2549', '2', '35', '17', 'rido pou galeri a ak poto l\' yo ak tout sipò yo, rido pou fèmen kote pou yo antre nan galeri a,');
INSERT INTO `bible_verses_hcv` VALUES ('2550', '2', '35', '18', 'dis pikèt ak tout kòd pou tant lan ak galeri a,');
INSERT INTO `bible_verses_hcv` VALUES ('2551', '2', '35', '19', 'bèl rad seremoni pou prèt yo mete sou yo lè y\'ap fè sèvis nan kote ki apa pou Bondye a, rad pou Arawon, prèt la, ak rad pou pitit gason l\' yo lè y\'ap fè travay prèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2552', '2', '35', '20', '¶ Lè Moyiz fin di yo sa, tout pèp Izrayèl la al lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2553', '2', '35', '21', 'Apre sa, tout moun ki te soti pou bay ak tout kè yo, ki te vle fè ofrann, tounen vin jwenn li. Yo te pran nan sa yo genyen, yo pote ofri bay Seyè a pou fè Tant Randevou a, pou fè tout bagay yo bezwen pou sèvis li ansanm ak rad seremoni yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2554', '2', '35', '22', 'Tout moun ki te soti pou bay ak tout kè yo pou fè ofrann, fanm kou gason, yo vini, yo pote zanno, bag, kolye, braslè ak tout kalite bijou an lò. Chak moun te pote bijou an lò yo te mete apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2555', '2', '35', '23', 'Tout moun ki te gen bon twal siperyè koulè ble, koule violèt osinon koulè wouj, twal fen blan, twal pwès fèt ak pwal kabrit, po belye tenn koulè wouj, ou ankò po bazann, tout moun ki te gen bagay sa yo lakay yo pote yo vini.');
INSERT INTO `bible_verses_hcv` VALUES ('2556', '2', '35', '24', 'Tout moun ki te vle ofri ajan ak kwiv devan Seyè a, yo te pote l\', yo te leve l\' devan Seyè a. Tout moun ki te gen bwa zakasya lakay yo ki te ka sèvi nan travay la te pote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2557', '2', '35', '25', 'Tout fanm ki te gen ladrès te file fil koulè ble, violèt ak wouj, ak twal fen koulè blan, epi yo pote yo vini.');
INSERT INTO `bible_verses_hcv` VALUES ('2558', '2', '35', '26', 'Tout fanm ki te soti pou fè kichòy ak tout kè yo te fè twal pwès ak pwal kabrit, yo pote yo vini tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2559', '2', '35', '27', 'Chèf yo menm te pote pyè oniks ak lòt pyè pou yo gani jile ak plastwon prèt la,');
INSERT INTO `bible_verses_hcv` VALUES ('2560', '2', '35', '28', 'ansanm ak epis santi bon ak lwil pou lanp sèt branch lan, lwil yo sèvi pou mete moun apa pou Bondye, ak lansan santi bon.');
INSERT INTO `bible_verses_hcv` VALUES ('2561', '2', '35', '29', 'Se konsa tout moun pèp Izrayèl ki te soti pou bay kichòy ak tout kè yo pou travay Seyè a te di Moyiz ba yo lòd fè a, fanm kou gason, yo te pote ofrann yo te vle fè bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2562', '2', '35', '30', '¶ Moyiz di pèp Izrayèl la: -Gade. Seyè a chwazi Bezaleyèl, pitit Ouri a, pitit pitit Our, nan branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('2563', '2', '35', '31', 'Li mete lespri l\' sou li an kantite pou l\' ba li ladrès, konesans ak bon konprann pou l\' fè tout kalite travay atizan yo konn fè a,');
INSERT INTO `bible_verses_hcv` VALUES ('2564', '2', '35', '32', 'pou l\' konn fè bèl desen, pou l\' fè travay an lò, an ajan ak an kwiv,');
INSERT INTO `bible_verses_hcv` VALUES ('2565', '2', '35', '33', 'pou l\' travay pyè tankou òfèv yo konn fè a, epi pou l\' konn moute yo, pou l\' travay bwa, pou l\' ka fè tout kalite travay atizan konn fè.');
INSERT INTO `bible_verses_hcv` VALUES ('2566', '2', '35', '34', 'Bondye ba li don pou l\' moutre lòt moun metye sa yo. Se menm jan an tou pou Owoliyab, pitit Ayisamak, nan branch fanmi Dann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2567', '2', '35', '35', 'Seyè a ba yo konesans ak ladrès pou yo ka fè tout kalite travay atizan ka fè, desen sou bwa, bon twal koulè ble, violèt ak wouj, twal fen blan. Wi, li ba yo ladrès pou yo ka fè tout metye, pou yo ka fè tout kalite bèl bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('2568', '2', '36', '1', '¶ Bezaleyèl, Owoliyab ansanm ak tout moun ki gen konprann, tout moun Seyè a te bay ladrès ak konesans pou yo ka fè tou sa ki nesesè pou kay Bondye a, se pou yo fè tout bagay jan Seyè a te bay lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('2569', '2', '36', '2', 'Moyiz fè rele Bezaleyèl, Owoliyab ansanm ak tout lòt bòs atizan Bondye te bay ladrès ak konesans. Li fè rele tout moun ki te vle pou yo mete men nan travay la ak tout kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2570', '2', '36', '3', 'Yo resevwa nan men Moyiz tout ofrann moun pèp Izrayèl yo te pote pou fè tou sa ki nesesè pou kay Bondye a. Y al travay. Moun Izrayèl yo menm te toujou ap pote ofrann yo bay Moyiz chak maten, san pesonn pa t\' fòse yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2571', '2', '36', '4', 'Lè sa a, tout bòs atizan ki t\'ap travay pou kay Bondye a kite travay yo t\'ap fè a, yo vin jwenn Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('2572', '2', '36', '5', 'Yo di l\' konsa: -Pèp la pote depase sa nou bezwen pou nou fini ak travay Seyè a te bay lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2573', '2', '36', '6', 'Lè sa a, Moyiz fè pibliye lòd sa a nan tout kan an: -Pesonn, ni gason ni fanm, pa bezwen pote ankenn ofrann pou kay Bondye a ankò. Se konsa, yo te fè moun yo sispann pote lòt ofrann.');
INSERT INTO `bible_verses_hcv` VALUES ('2574', '2', '36', '7', 'Sa yo te pote deja a te menm twòp pou travay ki te gen pou fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('2575', '2', '36', '8', '¶ Yo pran ouvriye ki te pi abil nan travay la pou fè tant lan. Yo fè l\' ak dis lèz twal fen blan tise byen sere, twal lenn koulè ble, violèt, wouj, avèk pòtre zanj cheriben bwode byen bèl sou tout kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2576', '2', '36', '9', 'Chak lèz te mezire katòz mèt longè, de mèt lajè. Tout lèz yo te menm gwosè.');
INSERT INTO `bible_verses_hcv` VALUES ('2577', '2', '36', '10', 'Yo pran senk lèz, yo koud yo ansanm. Apre sa, yo fè menm bagay la tou ak senk lòt lèz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2578', '2', '36', '11', 'Yo pran kòdon fèt ak twal ble, yo fè pasan, yo moute yo sou rebò dènye lèz nan chak gwoup.');
INSERT INTO `bible_verses_hcv` VALUES ('2579', '2', '36', '12', 'Yo mete senkant pasan nan premye lèz premye gwoup la ak senkant pasan nan dènye lèz dezyèm gwoup la yon jan pou yo koresponn de pa de.');
INSERT INTO `bible_verses_hcv` VALUES ('2580', '2', '36', '13', 'Yo te fè senkant ti kwòk an lò. Yo pase kwòk yo nan pasan yo pou kenbe de gwoup rido yo ansanm. Se konsa, yo te fè yon sèl tant pou sèvi kay kote pou Bondye rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('2581', '2', '36', '14', '¶ Apre sa, yo fè onz lèz twal ak pwal kabrit pou kouvri tant kote Bondye rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('2582', '2', '36', '15', 'Tout onz lèz yo te menm gwosè, chak te mezire kenz mèt longè ak de mèt lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('2583', '2', '36', '16', 'Yo pran senk lèz, yo koud yo ansanm sou yon bò. Apre sa, yo fè menm bagay la ak sis lòt lèz yo apa.');
INSERT INTO `bible_verses_hcv` VALUES ('2584', '2', '36', '17', 'Yo mete senkant pasan sou rebò dènye lèz nan premye gwoup la ak senkant pasan sou rebò dènye lèz nan dezyèm gwoup la.');
INSERT INTO `bible_verses_hcv` VALUES ('2585', '2', '36', '18', 'Yo fè senkant ti kwòk an kwiv pou kenbe de gwoup lèz yo ansanm, pou yo ka fè yon sèl tant.');
INSERT INTO `bible_verses_hcv` VALUES ('2586', '2', '36', '19', 'Yo fè yon kouvèti pou tant lan ak po belye tenn koulè wouj. Apre sa, yo fè yon lòt kouvèti ak po bazann pou ale anwo kouvèti ki fèt ak po belye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2587', '2', '36', '20', 'Yo te fè ankadreman an bwa zakasya pou soutni tant Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2588', '2', '36', '21', 'Chak ankadreman te mezire kenz pye longè sou vennsèt pous lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('2589', '2', '36', '22', 'Yo chak te gen de bout ki depase ki te penmèt mare yo yonn ak lòt. Yo fè tout ankadreman kay la menm jan an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2590', '2', '36', '23', 'Yo te fè ven ankadreman pou fasad sid la.');
INSERT INTO `bible_verses_hcv` VALUES ('2591', '2', '36', '24', 'Yo fè karant sipò an ajan pou ale anba pye ankadreman yo, de sipò pou chak ankadreman.');
INSERT INTO `bible_verses_hcv` VALUES ('2592', '2', '36', '25', 'Yo fè ven ankadreman pou fasad nò a,');
INSERT INTO `bible_verses_hcv` VALUES ('2593', '2', '36', '26', 'ak karant sipò an ajan, de pou chak ankadreman.');
INSERT INTO `bible_verses_hcv` VALUES ('2594', '2', '36', '27', 'Pou fasad lwès kay Bondye a, ki bay sou dèyè, yo fè sis ankadreman');
INSERT INTO `bible_verses_hcv` VALUES ('2595', '2', '36', '28', 'ak de lòt ankadreman ki pou fè kwen ki sou deyè kay Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2596', '2', '36', '29', 'Kwen yo te mare yonn ak lòt pa anba, yo te bout-a-bout jouk anwo nan gwo bag la. Se konsa yo te moute de ankadreman ki te fè de kwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2597', '2', '36', '30', 'Konsa sa te fè wit ankadreman ak sèz sipò an ajan, de sipò pou chak ankadreman.');
INSERT INTO `bible_verses_hcv` VALUES ('2598', '2', '36', '31', 'Apre sa, yo fè travès yo an bwa zakasya. Yo mete senk pou ankadreman sou yon bò kay Bondye a,');
INSERT INTO `bible_verses_hcv` VALUES ('2599', '2', '36', '32', 'senk pou ankadreman sou lòt bò a ak senk pou ankadreman sou bò lwès la pa dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('2600', '2', '36', '33', 'Yo fè travès mitan an yon jan pou l\' pase nan ren ankadreman yo, depi yon bout rive nan lòt bout la.');
INSERT INTO `bible_verses_hcv` VALUES ('2601', '2', '36', '34', 'Yo te kouvri ankadreman yo ak lò. Yo te fè bag an lò pou kenbe travès yo. Apre sa, yo kouvri tout travès yo ak lò tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2602', '2', '36', '35', '¶ Yo fè rido a ak bon twal koulè ble, violèt epi wouj ansanm ak twal fen blan tise byen sere, avèk pòtre zanj cheriben bwode byen bèl sou tout kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2603', '2', '36', '36', 'Yo fè kat poto an bwa zakasya pou rido a. Yo te kouvri yo ak lò, yo moute kwòk an lò sou yo. Yo travay kat sipò an ajan pou poto yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2604', '2', '36', '37', 'Pou fèmen kote yo antre nan tant lan, yo fè yon rido ak bon twal ble, violèt ak wouj, ansanm ak twal fen blan tise byen sere, bwode sou tout kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2605', '2', '36', '38', 'Yo fè senk poto avèk kwòk. Yo kouvri tèt poto yo ak trenng pou soutni rido yo ak lò. Epi yo fè senk sipò an kwiv pou poto yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2606', '2', '37', '1', '¶ Bezaleyèl te fè Bwat Kontra a an bwa zakasya. Bwat la te mezire twa pye nèf pous longè, de pye twa pous lajè ak de pye twa pous wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('2607', '2', '37', '2', 'Li kouvri l\' nèt, andedan kou deyò, ak pi bon kalite lò ki genyen. Li mete yon bòdi an lò fè wonn li.');
INSERT INTO `bible_verses_hcv` VALUES ('2608', '2', '37', '3', 'Li fonn lò pou fè kat gwo bag tou won pou bwat la. Li moute yonn sou chak kwen bwat la, de chak bò.');
INSERT INTO `bible_verses_hcv` VALUES ('2609', '2', '37', '4', 'Li fè de jenn ti poto an bwa zakasya, li kouvri yo nèt ak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('2610', '2', '37', '5', 'Li pase poto yo nan twou bag yo, yonn sou chak bò bwat la pou yo te kapab pote l\' kote yo vle.');
INSERT INTO `bible_verses_hcv` VALUES ('2611', '2', '37', '6', 'Li fè yon kouvèti an bon lò pou bwat la. Kouvèti a te mezire twa pye nèf pous longè ak de pye twa pous lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('2612', '2', '37', '7', 'Li pran de gwo moso lò, li bat yo ak mato, li fè pòtre de zanj cheriben li moute sou de pwent kouvèti a,');
INSERT INTO `bible_verses_hcv` VALUES ('2613', '2', '37', '8', 'yonn sou bò gòch, lòt la sou bò dwat. Li fè yo tankou si yo te fè yon sèl pyès ak kouvèti a.');
INSERT INTO `bible_verses_hcv` VALUES ('2614', '2', '37', '9', 'Zanj cheriben yo te gen zèl yo louvri anwo tèt yo pou kouvri kouvèti a. Yo te yonn anfas lòt, avèk tèt yo bese ap gade kouvèti a.');
INSERT INTO `bible_verses_hcv` VALUES ('2615', '2', '37', '10', '¶ Li fè tab la an bwa zakasya. Tab la te mezire twa pye longè, yon pye sis pous lajè ak de pye twa pous wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('2616', '2', '37', '11', 'Li kouvri l\' nèt ak pi bon lò ki genyen, li mete yon bòdi an lò fè wonn li.');
INSERT INTO `bible_verses_hcv` VALUES ('2617', '2', '37', '12', 'Li mete yon ankadreman kat pous lajè anba desi a fè wonn tab la. Epi li kouvri tout ankadreman an ak yon plak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('2618', '2', '37', '13', 'Li fè kat gwo bag tou won an lò. Li moute yo nan kat kwen tab la kote pye yo moute a.');
INSERT INTO `bible_verses_hcv` VALUES ('2619', '2', '37', '14', 'Li te moute bag won yo toupre ankadreman an. Se nan twou bag yo yo pase poto bwa ki pou sèvi pou pote tab la.');
INSERT INTO `bible_verses_hcv` VALUES ('2620', '2', '37', '15', 'Li fè poto yo ak bwa zakasya, epi li kouvri yo nèt ak lò. Se poto sa yo ki sèvi pou pote tab la.');
INSERT INTO `bible_verses_hcv` VALUES ('2621', '2', '37', '16', 'Li fè tout bagay ki pou ale sou tab la: asyèt, bòl, tas, gode, bagay ki pou sèvi lè y\'ap fè sèvis pou Bondye. Li fè yo ak pi bon lò ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('2622', '2', '37', '17', 'Li fè gwo lanp sèt branch lan ak pi bon lò ki genyen. Li pran yon sèl moso lò pou li fè lanp sèt branch lan: kò li, branch li yo, flè yo, boujon yo, ak fèy yo ki te fè yon sèl pyès ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('2623', '2', '37', '18', 'Li te gen yon branch nan mitan ak twa branch chak bò.');
INSERT INTO `bible_verses_hcv` VALUES ('2624', '2', '37', '19', 'Sou chak branch sou kote yo, te gen pòtre twa flè nwa kajou ak tout boujon yo sou yo. Konsa, konsa, sou tout sis branch sou kote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2625', '2', '37', '20', 'Sou branch mitan an te gen kat flè nwa kajou avèk tout boujon yo sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2626', '2', '37', '21', 'Te gen yon ti boujon anba chak pè branch sou kote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2627', '2', '37', '22', 'Boujon yo ak branch yo te fè yon sèl pyès ak pye lanp sèt branch lan. Se yon sèl moso lò yo bat pou fè tout.');
INSERT INTO `bible_verses_hcv` VALUES ('2628', '2', '37', '23', 'Li fè sèt ti lanp pou lanp sèt branch lan avèk pensèt pou netwaye lanp lan ak plato pou resevwa sann lan. Li fè yo ak pi bon lò ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('2629', '2', '37', '24', 'Li te pran swasannkenz liv bon lò pou fè lanp sèt branch lan ansanm ak tout bagay pou sèvi ak lanp sèt branch lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2630', '2', '37', '25', '¶ Bezaleyèl fè lòtèl pou boule lansan an ak bwa zakasya. Li fè l\' kare kare: dizwit pous lajè, dizwit pous longè, trannsis pous wotè. Kat kòn yo te fè yon sèl pyès ak lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2631', '2', '37', '26', 'Bezaleyèl kouvri tout anwo lòtèl la, kat kote l\' yo ansanm ak kat kòn li yo ak pi bon kalite lò ki genyen. Apre sa, li mete yon bòdi an lò fè wonn li.');
INSERT INTO `bible_verses_hcv` VALUES ('2632', '2', '37', '27', 'Li fè de bag an lò, li moute yo anba bòdi a sou de kote lòtèl la. Se nan bag sa yo pou yo pase manch ki pou sèvi pou pote lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2633', '2', '37', '28', 'Li fè manch yo an bwa zakasya epi li kouvri yo nèt ak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('2634', '2', '37', '29', 'Bezaleyèl fè lwil ki pou sèvi pou mete moun osinon nenpòt bagay apa pou Bondye a ansanm ak lansan santi bon an, jan moun ki konn fè odè avèk ladrès yo fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2635', '2', '38', '1', '¶ Bezaleyèl fè lòtèl pou boule ofrann yo an bwa zakasya. Li fè l\' kare kare: Li te mezire sèt pye sis pous longè, sèt pye sis pous lajè, kat pye sis pous wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('2636', '2', '38', '2', 'Li travay kat kòn sou kat kwen lòtèl la. Kòn yo te fè yon sèl pyès ak lòtèl la. Apre sa, li kouvri tout ak kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('2637', '2', '38', '3', 'Li fè tout bagay ki pou mache ak lòtèl la: recho, pèl, fouchèt, plato pou resevwa sann, kivèt. Li fè tout bagay sa yo an kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('2638', '2', '38', '4', 'Li fè yon griyaj an kwiv pou lòtèl la, tankou griy pou griye vyann. Li mete griyaj la anba rebò lòtèl la, li fè l\' soti anba rive mwatye wotè lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2639', '2', '38', '5', 'Li fè kat gwo bag tou won an kwiv, li mete yo nan kat pwent griyaj la. Se nan bag sa yo pou yo pase poto ki sèvi manch pou pote lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2640', '2', '38', '6', 'Apre sa, li fè manch an bwa zakasya, li kouvri yo an kwiv nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2641', '2', '38', '7', 'Li pase manch yo nan bag won yo sou chak bò lòtèl la, pou yo ka pote lòtèl la. Li fè lòtèl la an planch. Tout anndan lòtèl la te rete vid.');
INSERT INTO `bible_verses_hcv` VALUES ('2642', '2', '38', '8', 'Bezaleyel pran moso kwiv poli ki te sèvi glas pou medam k\'ap sèvi nan pòt antre Tant Randevou a, li fè yon gwo basen an kwiv avèk yon pye an kwiv tou pou mete l\' chita.');
INSERT INTO `bible_verses_hcv` VALUES ('2643', '2', '38', '9', '¶ Li fè galeri a. Sou bò sid la, li moute yon seri rido fèt ak lèz twal fen blan tise byen sere, sou senkant mèt longè.');
INSERT INTO `bible_verses_hcv` VALUES ('2644', '2', '38', '10', 'Ven ankadreman yo ak ven sipò yo te fèt an kwiv. Kwòk poto yo ak trenng yo te an ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('2645', '2', '38', '11', 'Menm jan an tou, sou bò nò a, li moute yon seri rido ki gen senkant mèt longè avèk ven poto sou ven sipò an kwiv. Kwòk poto yo ak trenng yo te an ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('2646', '2', '38', '12', 'Sou bò lwès la, li moute yon seri rido fèt ak lèz twal ki mezire ven mèt longè, avèk dis poto chita sou dis sipò avèk kwòk poto yo ak trenng yo an ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('2647', '2', '38', '13', 'Sou bò lès la, galeri a te gen swasannkenz pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('2648', '2', '38', '14', 'Sou bò gòch espas kote yo antre a, li moute rido sou yon longè vennde pye sis pous avèk twa poto chita sou twa sipò.');
INSERT INTO `bible_verses_hcv` VALUES ('2649', '2', '38', '15', 'Sou bò dwat la, li moute rido sou yon longè vennde pye sis pous avèk twa poto chita sou twa sipò. Se konsa sa te fèt chak bò pòt kote yo antre a.');
INSERT INTO `bible_verses_hcv` VALUES ('2650', '2', '38', '16', 'Tout rido yo te fèt ak twal fen blan tise byen sere.');
INSERT INTO `bible_verses_hcv` VALUES ('2651', '2', '38', '17', 'Sipò poto yo te fèt an kwiv. Kwòk poto yo ak trenng yo, te fèt an ajan. Tèt poto yo te kouvri an ajan. Tout poto galeri a te mare yonn ak lòt ak trenng an ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('2652', '2', '38', '18', 'Rido ki te fèmen kote yo antre nan tant lan te bwode byen bèl sou tout kò l\'. Li te fèt ak bon twal siperyè koulè ble, violèt ak wouj ansanm ak twal fen blan tise byen sere. Li te gen dis mèt longè, de mèt edmi wotè, tankou rido galeri a.');
INSERT INTO `bible_verses_hcv` VALUES ('2653', '2', '38', '19', 'Kat poto kwen, chita sou kat sipò an kwiv tou, t\'ap soutni rido pòt la. Kwòk yo ak trenng yo te fèt an ajan. Tèt poto yo te kouvri an ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('2654', '2', '38', '20', 'Li fè tout pikèt pou tant lan ak pou galeri a an kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('2655', '2', '38', '21', '¶ Men kantite metal yo te sèvi pou fè tant kote yo mete Bwat Kontra a. Dapre lòd Moyiz te bay, se pitit Levi yo ki te fè lis metal yo, epi se Itama, pitit Arawon, prèt la, ki t\'ap dirije yo nan travay sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('2656', '2', '38', '22', 'Bezaleyèl, pitit Ouri, pitit pitit Our, nan branch fanmi Jida a, te fè tou sa Seyè a te bay Moyiz lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2657', '2', '38', '23', 'Se Owoliyab, pitit Ayisamak, nan branch fanmi Dann lan, ki te ede l\'. Owoliyab sa a te yon bon bòs atizan ki te konn fè desen. Li te konn bwode lenn ble, violèt ak wouj ansanm ak twal fen blan.');
INSERT INTO `bible_verses_hcv` VALUES ('2658', '2', '38', '24', 'Tout lò yo te sèvi pou fè travay nan kote ki apa pou Bondye a, se te lò moun yo te ofri bay Bondye. Lò a te peze demil nèfsantrant liv, dapre mezi yo sèvi nan kote ki apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2659', '2', '38', '25', 'Ajan yo te ranmase pou resansman an te peze dimil swasanndis liv, dapre mezi yo sèvi kote ki apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2660', '2', '38', '26', 'Sa se kantite ajan yo ranmase antou nan men moun ki te vin bay non yo lè resansman an. Chak moun te bay kantite yo te mande yo, ki vle di yon pyès ajan ki peze yon ons, dapre mezi yo sèvi kote yo mete apa pou Seyè a. Te gen sisantwamil senksansenkant gason ki te gen ventan pou pi piti, ki te enskri nan resansman an.');
INSERT INTO `bible_verses_hcv` VALUES ('2661', '2', '38', '27', 'Nan dimil swasanndis liv ajan yo, dimil liv te sèvi pou fè sipò pou tant lan ansanm ak sipò pou rido yo. Chak sipò te pran san liv.');
INSERT INTO `bible_verses_hcv` VALUES ('2662', '2', '38', '28', 'Avèk swasanndis liv ajan ki te rete a, yo fè kwòk ak trenng pou poto yo, epi yo kouvri tèt poto yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2663', '2', '38', '29', 'Yo te ofri bay Seyè a sètmil katrevendis liv kwiv antou.');
INSERT INTO `bible_verses_hcv` VALUES ('2664', '2', '38', '30', 'Yo sèvi ak kwiv la pou fè sipò ki nan pòt antre tanp lan, lòtèl la ak griyaj kwiv la ansanm ak tout bagay y\'ap bezwen pou sèvi ak lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2665', '2', '38', '31', 'Yo fè sipò pou galeri toutotou a, sipò pou pòt kote ki apa pou Seyè a, ansanm ak tout pikèt pou tant lan ak pou galeri a.');
INSERT INTO `bible_verses_hcv` VALUES ('2666', '2', '39', '1', '¶ Yo pran twal siperyè koulè ble, violèt ak wouj, yo fè bèl rad seremoni pou prèt yo mete sou yo lè y\'ap fè sèvis nan kote ki apa pou Bondye a. Yo fè rad tou pou Arawon mete sou li sèlman lè l\'ap fè sèvis Bondye, dapre lòd Seyè a te bay Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('2667', '2', '39', '2', 'Yo fè jile a ak lò, ak twal siperyè koulè ble, violèt ak wouj, ak twal fen blan tise byen sere.');
INSERT INTO `bible_verses_hcv` VALUES ('2668', '2', '39', '3', 'Yo pran fèy lò, yo bat yo, yo koupe yo an filang, yo travay yo nan twal ble, violèt ak wouj la, ansanm ak nan twal fen blan an. Yo bwode yo byen bèl ak anpil ladrès.');
INSERT INTO `bible_verses_hcv` VALUES ('2669', '2', '39', '4', 'Yo fè zèpòlèt pou jile a. Yo tache yo yonn chak bò jile a pou kenbe moso devan an ak moso dèyè a nan plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2670', '2', '39', '5', 'Bèl sentiwon byen bwode ki mache ak jile a te fè yon sèl pyès ak li, ak menm kalite bodri a. Yo te fè l\' an lò avèk twal siperyè koulè ble, violèt ak wouj, ansanm ak twal fen blan tise byen sere, dapre lòd Seyè a te bay Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('2671', '2', '39', '6', 'Apre sa, yo pran pyè oniks yo, yo moute yo chak sou yon gwo moso lò, yo grave non douz branch fanmi Izrayèl yo tankou lè y\'ap grave non moun sou so.');
INSERT INTO `bible_verses_hcv` VALUES ('2672', '2', '39', '7', 'Yo moute pyè yo sou de zèpòlèt jile a, pou yo toujou chonje branch fanmi pep Izrayèl yo, jan Seyè a te bay Moyiz lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('2673', '2', '39', '8', 'Yo fè plastwon an, yo bwode l\' byen bèl ak anpil ladrès tankou jile a. Yo fè l\' an lò ak twal siperyè koulè ble, violèt ak wouj ansanm ak twal fen blan tise byen sere.');
INSERT INTO `bible_verses_hcv` VALUES ('2674', '2', '39', '9', 'Yo fè l\' kare kare, epi yo double l\'. Li te mezire nèf pous kare kare, li te double.');
INSERT INTO `bible_verses_hcv` VALUES ('2675', '2', '39', '10', 'Yo moute kat ranje pyè sou li. Nan premye ranje a, yo mete yon pyè woubi, yon pyè topaz ak yon pyè emwòd.');
INSERT INTO `bible_verses_hcv` VALUES ('2676', '2', '39', '11', 'Nan dezyèm ranje a, yo mete yon pyè malachi, yon pyè safi ak yon pyè dyaman.');
INSERT INTO `bible_verses_hcv` VALUES ('2677', '2', '39', '12', 'Nan twazyèm ranje a, yo mete yon pyè opal, yon pyè agat ak yon pyè ametis.');
INSERT INTO `bible_verses_hcv` VALUES ('2678', '2', '39', '13', 'Nan katriyèm ranje a, yo mete yon pyè krizolit, yon pyè oniks ak yon pyè jasp. Yo te moute chak pyè sou yon moso lò.');
INSERT INTO `bible_verses_hcv` VALUES ('2679', '2', '39', '14', 'Te gen antou douz pyè ak non douz branch fanmi pèp Izrayèl yo grave yonn sou chak pyè. Yo te grave yon non sou chak pyè tankou lè òfèv ap grave so sou bag.');
INSERT INTO `bible_verses_hcv` VALUES ('2680', '2', '39', '15', 'Yo fè ti chenn pou plastwon an. Ti chenn yo te trese tankou ti kòdon. Yo te fèt ak pi bon kalite lò ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('2681', '2', '39', '16', 'Apre sa, yo fè de moso lò pou moute pyè yo ak de bag an lò. Yo moute de bag yo nan de bout anwo plastwon an.');
INSERT INTO `bible_verses_hcv` VALUES ('2682', '2', '39', '17', 'Yo mare de ti kòdon an lò yo nan de bag yo, nan bout anwo plastwon an.');
INSERT INTO `bible_verses_hcv` VALUES ('2683', '2', '39', '18', 'Yo pran de lòt bout chenn yo, yo fè yo pase sou devan jile a. Yo tache yo sou de moso lò yo ki sou zèpòlèt jile a.');
INSERT INTO `bible_verses_hcv` VALUES ('2684', '2', '39', '19', 'Yo fè de lòt bag an lò, yo tache yo nan bout anba plastwon an sou lanvè, nan bòdi a toupre jile a.');
INSERT INTO `bible_verses_hcv` VALUES ('2685', '2', '39', '20', 'Yo fè de lòt bag an lò ankò, yo tache yo anba de zèpòlèt jile a, sou devan, toupre kouti a anwo sentiwon jile a.');
INSERT INTO `bible_verses_hcv` VALUES ('2686', '2', '39', '21', 'Yo mare de bag plastwon an ak de bag jile a ansanm ak yon kòdon ble pou plastwon an bat sou sentiwon jile a. Konsa, plastwon an p\'ap ka soti detache sou jile a. Yo fè tou sa dapre lòd Seyè a te bay Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('2687', '2', '39', '22', 'Apre sa, yo pran twal ble, yo fè rad ki pou ale anba jile a.');
INSERT INTO `bible_verses_hcv` VALUES ('2688', '2', '39', '23', 'Nan mitan rad la, yo fè yon twou pou pase nan tèt prèt la, epi yo mete yon doubli nan ankoli a tankou yo fè l\' pou varèz an po bèt yo, pou li pa chire.');
INSERT INTO `bible_verses_hcv` VALUES ('2689', '2', '39', '24', 'Yo pran twal koulè ble, violèt ak wouj ansanm ak twal fen blan tise byen sere, yo fè bodri an fòm grenad sou tout woulèt anba rad la.');
INSERT INTO `bible_verses_hcv` VALUES ('2690', '2', '39', '25', 'Yo fè ti klòch an lò, yo mete yo nan espas ki separe grenad yo sou tout woulèt rad la. Ti klòch yo ak grenad yo te fè wonn rad la.');
INSERT INTO `bible_verses_hcv` VALUES ('2691', '2', '39', '26', 'Yon ti klòch, yon grenad, yon ti klòch, yon grenad sou tout woulèt rad la pa anba, jouk yo fè tout tou rad pou Arawon mete sou li lè l\'ap fè sèvis la, jan Seyè a te bay Moyiz lòd fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('2692', '2', '39', '27', 'Yo pran twal fen blan, yo fè chemiz pou Arawon ak pou pitit gason l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2693', '2', '39', '28', 'Yo pran twal fen blan, yo fè mouchwa tèt la ak ganiti pou bonnèt yo pou moun rekonèt grad yo. Epi yo pran twal fen blan tise byen sere, yo fè kalson yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2694', '2', '39', '29', 'Yo pran twal fen blan tise byen sere ak bon twal siperyè koulè ble, violèt ak wouj, yo fè sentiwon bwode byen bèl la, jan Seyè a te bay Moyiz lòd fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('2695', '2', '39', '30', 'Yo fè ti plak lò ki pou ale sou mouchwa tèt la ak pi bon kalite lò ki genyen. Yo grave pawòl sa a sou li: Apa pou Seyè a, tankou lè y\'ap grave so sou bag.');
INSERT INTO `bible_verses_hcv` VALUES ('2696', '2', '39', '31', 'Yo mare l\' ak yon ti kòdon ble anwo nèt sou devan mouchwa tèt la, dapre lòd Seyè a te bay Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('2697', '2', '39', '32', '¶ Se konsa yo te fin fè tout travay pou Tant Randevou a, kote pou Bondye rete a. Moun pèp Izrayèl yo te fè tout bagay dapre lòd Seyè a te di Moyiz la. Wi, se konsa yo te fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2698', '2', '39', '33', 'Yo pran tout bagay, yo pote yo bay Moyiz, depi tant lan, kay kote pou Bondye rete a, ak tout bagay ki mache avè li yo, kwòk li yo, ankadreman li yo, trenng li yo, poto li yo ak sipò yo,');
INSERT INTO `bible_verses_hcv` VALUES ('2699', '2', '39', '34', 'twati ki fèt ak po belye tenn tou wouj yo, twati yo fè ak po bazann ak rido pou kache Bwat Kontra a,');
INSERT INTO `bible_verses_hcv` VALUES ('2700', '2', '39', '35', 'bwat ki gen de moso ròch kontra yo, manch li yo ak kouvèti a,');
INSERT INTO `bible_verses_hcv` VALUES ('2701', '2', '39', '36', 'tab la ak tou sa ki pou sèvi ak tab la, pen yo ofri bay Bondye a,');
INSERT INTO `bible_verses_hcv` VALUES ('2702', '2', '39', '37', 'gwo lanp sèt branch fèt an lò a, ti lanp ki pou moute an liy dwat sou li yo, avèk tou sa ki pou sèvi ak lanp sèt branch lan ansanm ak lwil pou lanp yo,');
INSERT INTO `bible_verses_hcv` VALUES ('2703', '2', '39', '38', 'lòtèl fèt an lò a, lwil pou mete moun osinon bagay apa pou Bondye a, lansan ki santi bon an ak rido pou fèmen kote pou antre nan tant lan,');
INSERT INTO `bible_verses_hcv` VALUES ('2704', '2', '39', '39', 'lòtèl fèt an kwiv la avèk griyaj an kwiv la, manch yo ak tou sa ki pou sèvi ak lòtèl la, basen lan ak pye l\' a,');
INSERT INTO `bible_verses_hcv` VALUES ('2705', '2', '39', '40', 'rido pou galeri a, poto yo, sipò yo, rido pou fèmen kote pou yo antre sou galeri a, kòd yo, pikèt yo ak tou sa yo bezwen pou fè sèvis nan Tant Randevou a kote pou Bondye rete a,');
INSERT INTO `bible_verses_hcv` VALUES ('2706', '2', '39', '41', 'bèl rad seremoni pou yo mete lè y\'ap fè sèvis nan kote ki apa pou Bondye a, rad pou Arawon, prèt la, mete sou li ansanm ak rad pou pitit gason l\' yo mete sou yo lè y\'ap fè travay prèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2707', '2', '39', '42', 'Se konsa moun pèp Izrayèl yo te fè tout travay la jan Seyè a te bay Moyiz lòd fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('2708', '2', '39', '43', 'Moyiz egzaminen travay yo te fè a, li wè yo te fè l\' jan Seyè a te bay lòd fè l\' la. Wi, se konsa yo te fè l\'. Lèfini, Moyiz beni yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2709', '2', '40', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('2710', '2', '40', '2', '-Sou premye jou premye mwa a, w\'a moute Tant Randevou a kote pou Bondye rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('2711', '2', '40', '3', 'W\'a mete bwat ki gen ròch kontra a ladan l\'. y\'a kache bwat la ak rido a.');
INSERT INTO `bible_verses_hcv` VALUES ('2712', '2', '40', '4', 'Apre sa, w\'a pote tab la vini, w\'a pran tout bagay ki pou sèvi ak tab la, w\'a ranje yo sou li byen ranje. W\'a fè pote lanp sèt branch lan tou, w\'a moute ti lanp yo sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('2713', '2', '40', '5', 'W\'a pran lòtèl an lò pou boule lansan an, w\'a mete l\' devan bwat ki gen ròch kontra yo, w\'a moute rido ki pou fèmen kote pou moun antre nan tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2714', '2', '40', '6', 'W\'a pran lòtèl pou boule bèt yo ofri yo, w\'a mete l\' devan kote pou moun antre nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2715', '2', '40', '7', 'W\'a mete basen lan nan espas ki ant Tant Randevou a ak lòtèl la. W\'a mete dlo ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2716', '2', '40', '8', 'W\'a moute galeri a fè wonn tant lan, w\'a moute rido ki pou fèmen kote pou moun antre sou galeri a.');
INSERT INTO `bible_verses_hcv` VALUES ('2717', '2', '40', '9', 'W\'a pran lwil yo sèvi pou mete moun osinon bagay apa pou Bondye a, w\'a voye l\' sou tant Bondye a, sou tout bagay ki ladan l\'. Se konsa w\'a mete tant lan ak tou sa ki ladan li apa pou mwen. y\'a tounen bagay ki apa pou mwen nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2718', '2', '40', '10', 'W\'a voye lwil la tou sou lòtèl pou boule ofrann bèt yo, ak sou tout bagay ki sèvi avè l\'. Se konsa w\'a mete lòtèl la apa pou mwen, l\'a pou mwen nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('2719', '2', '40', '11', 'W\'a voye lwil la tou sou basen lan ak sou pye l\' a. Se konsa w\'a mete yo apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('2720', '2', '40', '12', 'Apre sa, w\'a fè Arawon ak pitit gason l\' yo pwoche bò kote yo antre nan Tant Randevou a. W\'a pran dlo, w\'a benyen yo byen benyen.');
INSERT INTO `bible_verses_hcv` VALUES ('2721', '2', '40', '13', 'W\'a mete rad seremoni yo sou Arawon. Lèfini, w\'a vide lwil sou tèt li. W\'a mete l\' apa pou mwen pou l\' ka sèvi m\' prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2722', '2', '40', '14', 'W\'a fè pitit gason l\' yo pwoche tou. W\'a mete chemiz sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2723', '2', '40', '15', 'W\'a vide lwil sou yo menm jan ou te vide lwil sou papa yo pou yo ka sèvi m\' prèt. Seremoni sa a va mete yo apa pou yo ka toujou sèvi m\' prèt, de pitit an pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('2724', '2', '40', '16', '¶ Moyiz te fè tou sa Seyè a te ba li lòd fè. Wi, li fè tout bagay jan Seyè a te mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('2725', '2', '40', '17', 'Sou premye jou premye mwa nan dezyèm lanne a, yo kanpe tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2726', '2', '40', '18', 'Moyiz fè kanpe tant lan. Li mete sipò yo nan pozisyon yo, li poze ankadreman yo, li moute trenng yo nan plas yo, li drese poto yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2727', '2', '40', '19', 'Li louvri twal tant lan sou kay la, epi li mete twati tant lan anwo l\', jan Seyè a te ba li lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2728', '2', '40', '20', 'Li pran ròch kontra yo, li mete yo nan bwat la. Li pase manch yo nan bag yo, epi li mete kouvèti a anwo bwat la.');
INSERT INTO `bible_verses_hcv` VALUES ('2729', '2', '40', '21', 'Apre sa, li pote Bwat Kontra a andedan kay la, epi li moute rido yo. Se konsa, li kache Bwat Kontra a, jan Seyè a te ba li lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('2730', '2', '40', '22', 'Li mete tab la nan plas li nan Tant Randevou a, sou bò nò tant lan, pa deyò rido a.');
INSERT INTO `bible_verses_hcv` VALUES ('2731', '2', '40', '23', 'Li ranje pen yo byen ranje sou tab la devan Seyè a, jan Seyè a te bay Moyiz lòd fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('2732', '2', '40', '24', 'Apre sa, Moyiz mete lanp sèt branch lan nan Tant Randevou a, sou bò sid tant lan anfas tab la.');
INSERT INTO `bible_verses_hcv` VALUES ('2733', '2', '40', '25', 'Li ranje ti lanp yo devan Seyè a, dapre lòd Seyè a te bay Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('2734', '2', '40', '26', 'Li mete lòtèl an lò a nan Tant Randevou a, devan rido a.');
INSERT INTO `bible_verses_hcv` VALUES ('2735', '2', '40', '27', 'Li fè boule lansan santi bon sou li, jan Seyè a te bay Moyiz lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2736', '2', '40', '28', 'Li moute rido yo kote pou yo pase antre nan tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2737', '2', '40', '29', 'Li mete lòtèl pou boule bèt yo ofri yo devan kote pou yo antre nan Tant Randevou a. Apre sa, li pran bèt yo ofri yo, li touye yo, li boule yo sou lòtèl la ansanm ak lòt ofrann yo, jan Seyè a te ba li lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2738', '2', '40', '30', 'Li mete basen lan nan espas ki nan mitan Tant Randevou a ak lòtèl la, epi li mete dlo ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2739', '2', '40', '31', 'Moyiz, Arawon ansanm ak pitit Arawon yo lave men yo ak pye yo nan basen lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2740', '2', '40', '32', 'Depi y\'ap antre nan Tant Randevou a, depi y\'ap pwoche bò lòtèl la, yo te lave men yo ak pye yo, jan Seyè a te bay Moyiz lòd pou yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2741', '2', '40', '33', 'Apre sa, li moute galeri a fè wonn tant lan ak lòtèl la, li mete rido kote pou yo pase antre nan tant lan. Se konsa Moyiz te fin fè travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('2742', '2', '40', '34', '¶ Nwaj la kouvri Tant Randevou a, epi limyè prezans Seyè a plen tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2743', '2', '40', '35', 'Moyiz pa t\' kapab antre nan Tant Randevou a, paske nwaj la te rete anplas anwo tant lan, epi limyè prezans Seyè a te plen tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2744', '2', '40', '36', 'Pandan tout tan moun pèp Izrayèl yo t\'ap vwayaje a, se sèlman lè nwaj la te leve soti anwo tant lan yo te ka derape.');
INSERT INTO `bible_verses_hcv` VALUES ('2745', '2', '40', '37', 'Men, si nwaj la pa t\' leve anwo tant lan, yo pa t\' pati. Yo te tann jouk nwaj la te leve.');
INSERT INTO `bible_verses_hcv` VALUES ('2746', '2', '40', '38', 'Lajounen, nwaj Seyè a te rete anwo tant lan, men lannwit, se te yon dife tout pèp Izrayèl la te wè klere nan nwaj la. Se konsa sa te fèt pandan tout vwayaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('2747', '3', '1', '1', '¶ Seyè a rete nan Tant Randevou a, li rele Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('2748', '3', '1', '2', '-W\'a pale ak moun pèp Izrayèl yo, w\'a di yo: Lè yon moun vle fè Seyè a yon ofrann, si se yon bèt li vle ofri, l\'a ofri yon bèf osinon yon kabrit ou ankò yon mouton l\'a pran nan bèt li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2749', '3', '1', '3', '¶ Si se yon gwo bèt li vle ofri pou yo boule pou Seyè a, l\'a mennen yon towo bèf ki pa gen ankenn enfimite. L\'a vin avè l\' jouk devan pòt Tant Randevou a pou Seyè a ka asepte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2750', '3', '1', '4', 'L\'a mete men l\' sou tèt bèt l\'ap ofri a pou Bondye ka asepte l\' tankou yon ofrann l\'ap fè pou mande Bondye fè li gras.');
INSERT INTO `bible_verses_hcv` VALUES ('2751', '3', '1', '5', 'L\'a touye towo a la devan Seyè a. Apre sa, prèt yo, pitit Arawon yo, va pran san an pou yo ofri l\' bay Seyè a. Lèfini, y\'a voye san an sou kat bò lotèl ki toupre pòt Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2752', '3', '1', '6', 'Apre sa, y\'a kòche towo a, y\'a koupe l\' an moso.');
INSERT INTO `bible_verses_hcv` VALUES ('2753', '3', '1', '7', 'Prèt yo, pitit Arawon, prèt la, va limen dife sou lotèl la, y\'a mete bwa nan dife a.');
INSERT INTO `bible_verses_hcv` VALUES ('2754', '3', '1', '8', 'Apre sa, prèt yo, pitit Arawon yo, va mete moso vyann yo ansanm ak tèt la ak moso grès yo sou dife ki sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2755', '3', '1', '9', 'Moun k\'ap fè ofrann lan va lave tripay yo ak pye dèyè yo nan dlo. Lèfini, prèt yo va ofri yo bay Seyè a. Konsa y\'a boule tout ofrann lan nèt sou lotèl la. Se sa yo rele yon ofrann bèt ou boule pou Seyè a, yon ofrann ou boule nèt nan dife epi k\'ap fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('2756', '3', '1', '10', '¶ Si se yon ti bèt moun lan vle ofri pou boule nèt pou Seyè a, l\'a ofri yon ti bouk kabrit osinon yon belye mouton ki pa gen ankenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('2757', '3', '1', '11', 'L\'a touye l\' sou bò nò lotèl la, devan Seyè a. Apre sa, prèt yo, pitit Arawon yo, va voye san an sou kat bò lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2758', '3', '1', '12', 'Lèfini, nonm lan va koupe l\' an moso. Prèt yo va mete tout moso yo ansanm ak tèt la ak moso grès yo sou dife ki sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2759', '3', '1', '13', 'Moun k\'ap fè ofrann lan va lave tripay yo ak pye dèyè yo nan dlo. Apre sa, prèt yo va ofri yo bay Seyè a. Konsa l\'a boule tout ofrann lan nèt sou lotèl la. Se sa yo rele yon ofrann bèt ou boule pou Seyè a, yon ofrann ou boule nèt nan dife epi k\'ap fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('2760', '3', '1', '14', 'Si se zwazo nonm lan ap ofri pou yo boule pou Seyè a, se va toutrèl osinon pijon.');
INSERT INTO `bible_verses_hcv` VALUES ('2761', '3', '1', '15', 'Prèt la va pran zwazo a, l\'a pote l\' bò lotèl la, l\'a peze bèk li, l\'a tòde kou l\' pou l\' touye l\'. Y\'a boule tèt la sou lotèl la, y\'a fè san li koule sou kat bò lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2762', '3', '1', '16', 'L\'a rache fal zwazo a ak tout plim li sou li. L\'a jete l\' bò lotèl la, sou bò solèy leve, kote yo mete sann dife a.');
INSERT INTO `bible_verses_hcv` VALUES ('2763', '3', '1', '17', 'Apre sa, l\'a bay yon kout kouto nan mitan de zèl yo, l\'a kenbe zèl yo, l\'a louvri kò zwazo a ande san li pa detache zèl yo. Lèfini, prèt la va boule l\' nèt sou dife ki sou lotèl la. Se sa yo rele yon ofrann bèt yo boule pou Seyè a, yon ofrann ou boule nèt nan dife epi k\'ap fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('2764', '3', '2', '1', '¶ Lè yon moun vle fè yon ofrann fèt ak grenn ki soti nan jaden yo bay Seyè a, se pou l\' fè farin ak grenn yo anvan. Apre sa, l\'a vide ti gout lwil oliv sou li, epi l\'a mete lansan sou li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2765', '3', '2', '2', 'Lèfini, l\'a pote l\' bay prèt yo, pitit Arawon yo. Yonn nan prèt yo va pran yon ponyen nan farin melanje ak lwil la ansanm ak tout lansan an, l\'a boule l\' nèt sou lotèl la, pou Seyè a pa janm bliye nonm ki fè ofrann lan. Se sa yo rele yon ofrann yo boule nèt nan dife epi k\'ap fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('2766', '3', '2', '3', 'Rès ofrann lan va rete pou Arawon ansanm ak pitit gason l\' yo. Rès ofrann sa a apa nèt pou Seyè a, paske se nan manje yo ofri pou boule pou Seyè a li soti.');
INSERT INTO `bible_verses_hcv` VALUES ('2767', '3', '2', '4', 'Lè w\'ap ofri yon pen kwit nan fou, se pou ou fè l\' ak farin lan san ou pa mete ledven ladan l\'. Se ka gwo pen pwès fèt ak farin bat ak lwil oliv, ou ankò ti biswit plat wouze ak lwil oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('2768', '3', '2', '5', 'Lè w\'ap ofri yon pen kwit sou platin, w\'a fè l\' ak farin ble bat ak lwil oliv, men san ledven ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2769', '3', '2', '6', 'W\'a koupe l\' an ti moso, epi w\'a vide lwil sou li. Se konsa w\'a ofri l\' bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2770', '3', '2', '7', 'Lè w\'ap ofri yon pen kwit nan chodyè, w\'a fè l\' ak farin melanje ak lwil oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('2771', '3', '2', '8', 'W\'a fè yon ofrann avè l\' bay Seyè a. W\'a pote l\' bay prèt la ki va mete l\' sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2772', '3', '2', '9', 'Prèt la va pran yon moso nan ofrann lan ki va sèvi pou Seyè a pa janm bliye moun ki fè ofrann lan, l\'a boule l\' sou lotèl la. Se sa yo rele yon ofrann manje yo boule nan dife epi k\'ap fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('2773', '3', '2', '10', 'Rès ofrann lan va rete pou Arawon ansanm ak pitit gason l\' yo. Rès ofrann sa a apa nèt pou Seyè a, paske yo pran l\' nan manje yo ofri pou boule pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2774', '3', '2', '11', '¶ Piga ou janm ofri bay Seyè a ofrann manje ki gen ledven ladan l\'. Piga ou janm sèvi ni ak ledven, ni ak siwo myèl nan ofrann w\'ap boule nan dife pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2775', '3', '2', '12', 'W\'a ofri ledven ak siwo myèl fè Seyè a kado tankou ofrann premye donn nan jaden nou. Men, piga ou boule yo sou lotèl la, tankou ofrann ki pou fè Seyè a plezi ak bon sant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2776', '3', '2', '13', 'W\'a simen sèl sou tout ofrann w\'ap fè, paske sèl la se pou fè ou chonje kontra Bondye te pase avè ou la. Wi, se pou nou mete sèl sou tou sa n\'ap ofri.');
INSERT INTO `bible_verses_hcv` VALUES ('2777', '3', '2', '14', 'Lè w\'ap ofri bay Seyè a premye grenn ki bon yo, w\'a ofri grenn griye nan dife ak farin ble.');
INSERT INTO `bible_verses_hcv` VALUES ('2778', '3', '2', '15', 'W\'a mete lwil oliv sou li ansanm ak lansan. Se konsa w\'a ofri l\' bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2779', '3', '2', '16', 'Prèt la va pran ti gout nan ofrann manje a ak nan lwil la, l\'a boule l\' ansanm ak tout lansan an. Se sa yo rele yon ofrann manje yo boule nan dife pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2780', '3', '3', '1', '¶ Lè yon moun vle ofri bèt pou di Bondye mèsi, si se yon gwo bèt l\'ap ofri, l\'a bay yon towo bèf osinon yon vach ki pa gen ankenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('2781', '3', '3', '2', 'L\'a mete men l\' sou tèt bèt l\'ap ofri a, l\'a touye l\' devan pòt Tant Randevou a. Prèt yo, pitit Arawon yo, va voye san an sou kat bò lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2782', '3', '3', '3', 'Nan bèt yo ofri a, l\'a pran pati sa yo: grès ki vlope tripay la,');
INSERT INTO `bible_verses_hcv` VALUES ('2783', '3', '3', '4', 'de wonyon yo ak tout grès ki sou yo a, ansanm ak mas grès ki sou fwa a, l\'a boule yo tout nan dife pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2784', '3', '3', '5', 'Pitit Arawon yo va boule tou sa sou lotèl la ansanm ak ofrann boule ki te deja sou bwa dife a. Se sa yo rele yon ofrann yo boule nèt nan dife k\'ap fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('2785', '3', '3', '6', '¶ Si se yon ti bèt moun lan vle ofri, l\'a bay yon mouton osinon yon kabrit, bouk ou fenmèl, men ki pa gen ankenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('2786', '3', '3', '7', 'Si se yon ti mouton l\'ap ofri bay Seyè a, l\'a mennen l\' devan lotèl Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('2787', '3', '3', '8', 'l\'a mete men l\' sou tèt bèt l\'ap ofri a, l\'a touye l\' la devan pòt Tant Randevou a. Apre sa, pitit Arawon yo va voye san an sou kat bò lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2788', '3', '3', '9', 'Nan bèt yo ofri a, l\'a pran pati sa yo: grès la, ke y\'a koupe ra koupyon an, grès ki vlope tripay la,');
INSERT INTO `bible_verses_hcv` VALUES ('2789', '3', '3', '10', 'de wonyon yo ak tout grès ki sou yo a, ansanm ak mas grès ki sou fwa a, l\'a boule yo nan dife pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2790', '3', '3', '11', 'Prèt la va boule tou sa sou lotèl la. Se konsa y\'a sèvi pou fè yon ofrann boule nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2791', '3', '3', '12', 'Si se yon kabrit li vle ofri, l\'a mennen l\' devan lotèl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2792', '3', '3', '13', 'L\'a mete men l\' sou tèt li, l\'a touye l\' la devan Tant Randevou a. Lèfini, pitit Arawon yo va voye san an sou kat bò lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2793', '3', '3', '14', 'L\'a pran pati sa yo: grès ki vlope tripay la,');
INSERT INTO `bible_verses_hcv` VALUES ('2794', '3', '3', '15', 'de wonyon yo ak tout grès ki sou yo a, ansanm ak mas grès ki sou fwa a, l\'a boule yo nan dife pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2795', '3', '3', '16', 'Prèt la va boule tou sa sou lotèl la. Tout grès la se pou Seyè a li ye. Se yon ofrann ou boule nèt nan dife epi k\'ap fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('2796', '3', '3', '17', 'Piga nou janm manje ni grès ni san. Sa se yon regleman pou nou swiv, de pitit an pitit, kote nou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('2797', '3', '4', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('2798', '3', '4', '2', '-Men sa pou ou di moun pèp Izrayèl yo: Si yon moun fè yon peche san li pa konnen, si li pa swiv lòd Seyè a bay epi li fè sa l\' pa t\' dwe fè, men sa pou yo fè l\':');
INSERT INTO `bible_verses_hcv` VALUES ('2799', '3', '4', '3', 'Si se granprèt la ki fè yon peche konsa epi ki lakòz tout pèp la ap sibi chatiman, granprèt la va mennen yon ti towo bèf san ankenn enfimite, l\'a ofri l\' bay Seyè a pou peche l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('2800', '3', '4', '4', 'L\'a mennen towo a devan pòt Tant Randevou a, l\'a mete men l\' sou tèt towo a, epi l\'a touye l\' la devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2801', '3', '4', '5', 'Apre sa, granprèt la va pran ti gout nan san towo a, l\'a pote l\' anba Tant Randevou a,');
INSERT INTO `bible_verses_hcv` VALUES ('2802', '3', '4', '6', 'l\'a tranpe dwèt li nan san an, epi l\'a voye san an sèt fwa devan rido kote ki apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2803', '3', '4', '7', 'Apre sa, l\'a pran ti gout nan san an, l\'a mete l\' sou kat kòn lotèl lansan an ki anndan Tant Randevou a. L\'a vide rès san an nan pye lotèl kote yo boule bèt yo ofri yo, ki bò pòt kote yo antre nan tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2804', '3', '4', '8', 'Apre sa, l\'a wete tout grès ki nan towo yo te ofri pou peche a. Y\'a wete tout grès ki vlope tripay la,');
INSERT INTO `bible_verses_hcv` VALUES ('2805', '3', '4', '9', 'de wonyon yo ak tout grès ki sou yo a, ansanm ak mas grès ki sou fwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('2806', '3', '4', '10', 'L\'a wete yo menm jan yo fè sa lè y\'ap fè ofrann bèt pou di Bondye mèsi. Prèt la va boule tout grès la sou lotèl ki la pou boule kalite ofrann bèt sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2807', '3', '4', '11', 'Men, l\'a pran po towo a ansanm ak tout vyann lan, tèt la, pye yo, tout tripay la avèk tout poupou a ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2808', '3', '4', '12', 'Wi, l\'a pran tout rès towo a, l\'a fè yo pote l\' andeyò limit kote yo rete a. Lè y\'a rive kote ki rezève pou jete sann lotèl yo, y\'a fè yon dife bwa, y\'a boule rès towo a sou li. Wi, kote yo jete sann dife a, se la pou yo boule vyann towo a.');
INSERT INTO `bible_verses_hcv` VALUES ('2809', '3', '4', '13', '¶ Si se tout pèp Izrayèl la ki fè peche san yo pa fè espre, si yo antò devan Bondye paske, san yo pa konnen, yo fè yon bagay Seyè a te ba yo lòd pou yo pa fè,');
INSERT INTO `bible_verses_hcv` VALUES ('2810', '3', '4', '14', 'lè y\'a vin wè yo te fè yon peche, y\'a mennen yon jenn towo, y\'a ofri l\' bay Bondye pou l\' ka wete peche yo a. Y\'a mennen l\' devan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2811', '3', '4', '15', 'Lè y\'a rive la, chèf fanmi pèp Izrayèl yo va mete men yo sou tèt towo a, epi y\'a touye l\' la devan lotèl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2812', '3', '4', '16', 'Granprèt la va pran ti gout nan san towo a, l\'a pote l\' anndan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2813', '3', '4', '17', 'L\'a tranpe dwèt li nan san an sèt fwa, l\'a voye l\' sèt fwa sou devan rido kote ki apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2814', '3', '4', '18', 'Apre sa, l\'a pran ti gout nan san an, l\'a mete l\' sou kat kòn lotèl ki devan Seyè a, anndan Tant Randevou a. L\'a vide rès san an nan pye lotèl kote yo boule bèt yo ofri yo, lotèl ki bò pòt kote yo antre nan tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2815', '3', '4', '19', 'Apre sa, l\'a pran tout grès towo a, l\'a boule l\' sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2816', '3', '4', '20', 'Menm sa li gen pou l\' fè pou towo li ta ofri pou pwòp peche li fè, l\'a fè l\' pou towo sa a tou. Konsa, prèt la va fè ofrann bèt pou peche pèp la te fè san yo pa konnen an, epi Bondye va padonnen peche yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('2817', '3', '4', '21', 'Lèfini, l\'a pran rès towo a, l\'a pote l\' andeyò limit kote yo rete a, l\'a boule l\' menm jan li gen pou l\' boule towo li ta ofri pou pwòp peche li fè. Se sa yo rele ofrann bèt yo fè pou wete peche tout pèp la te fè san li pa konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('2818', '3', '4', '22', '¶ Si se yon chèf ki fè peche, ki rive antò devan Bondye li a paske, san li pa fè espre, li pa swiv yonn nan lòd Seyè a te bay la,');
INSERT INTO `bible_verses_hcv` VALUES ('2819', '3', '4', '23', 'rive li rive konnen sa l\' fè a pa bon, se pou l\' mennen yon ti bouk kabrit ki pa gen ankenn enfimite, l\'a ofri l\' pou yo touye l\' bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2820', '3', '4', '24', 'L\'a mete men l\' sou tèt kabrit la, l\'a touye l\' sou bò nò lotèl la, kote yo konn touye bèt yo ofri pou boule nèt pou Seyè a. Se sa yo rele yon ofrann bèt pou wete peche moun fè san yo pa konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('2821', '3', '4', '25', 'Prèt la va tranpe dwèt li nan san bèt yo ofri pou peche a, l\'a mete san sou kat kòn lotèl kote yo boule bèt yo ofri bay Bondye yo, l\'a vide rès san an nan pye lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2822', '3', '4', '26', 'Apre sa, l\'a boule tout grès la sou lotèl la, menm jan yo fè l\' pou grès bèt yo ofri pou di Bondye mèsi a. Se konsa prèt la va fè ofrann bèt pou wete peche chèf la te fè san li pa konnen an, epi Bondye va padonnen l\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('2823', '3', '4', '27', '¶ Si se nenpòt lòt moun nan pèp la ki fè peche san li pa fè espre, ki vle di li antò paske li fè yon bagay Seyè a te bay lòd pa fè men li fè l\' san l\' pa konnen,');
INSERT INTO `bible_verses_hcv` VALUES ('2824', '3', '4', '28', 'rive moun sa a rive konnen sa l\' fè a pa bon, se pou l\' mennen yon fenmèl kabrit ki pa gen ankenn enfimite, l\'a ofri l\' pou yo touye l\' bay Seyè a pou peche li a.');
INSERT INTO `bible_verses_hcv` VALUES ('2825', '3', '4', '29', 'L\'a mete men l\' sou tèt kabrit la, l\'a touye l\' sou bò nò lotèl la, kote yo konn touye bèt yo ofri pou boule nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2826', '3', '4', '30', 'Prèt la va tranpe dwèt li nan san bèt yo ofri a, l\'a mete san sou kat kòn lotèl kote yo boule bèt yo ofri bay Bondye yo, l\'a vide rès san an nan pye lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2827', '3', '4', '31', 'Lèfini, l\'a wete tout grès la, menm jan yo fè l\' pou bèt yo ofri pou di Bondye mèsi a, y\'a boule l\' sou lotèl la pou fè Bondye plezi ak bon sant li. Se konsa prèt la va fè ofrann bèt pou wete peche moun lan te fè san li pa t\' konnen an, epi Bondye va padonnen l\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('2828', '3', '4', '32', 'Si se yon ti mouton moun lan ap ofri pou wete peche li fè a, se yon ti fenmèl ki pa gen ankenn enfimite pou l\' mennen.');
INSERT INTO `bible_verses_hcv` VALUES ('2829', '3', '4', '33', 'L\'a mete men l\' sou tèt bèt li ofri pou wete peche li a, l\'a touye l\' sou bò nò lotèl la, kote yo konn touye bèt yo ofri pou boule nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2830', '3', '4', '34', 'Prèt la va tranpe dwèt li nan san bèt yo ofri a, l\'a mete san sou kat kòn lotèl kote yo boule bèt yo ofri bay Bondye yo, epi l\'a vide rès san an nan pye lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2831', '3', '4', '35', 'Apre sa, l\'a wete tout grès la, menm jan yo fè l\' pou mouton yo ofri pou di Bondye mèsi a, l\'a boule l\' sou lotèl la ansanm ak lòt ofrann y\'ap boule pou Seyè a. Se konsa prèt la va fè ofrann bèt pou wete peche moun lan te fè san l\' pa t\' konnen an, epi Bondye va padonnen l\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('2832', '3', '5', '1', '¶ Men nan ki sikonstans pou yo fè ofrann bèt pou peche moun fè san yo pa konnen: Si yon moun fin fè sèman nan tribinal pou l\' di sa ki pase epi li refize pale sa l\' te wè ou ankò sa li vin konnen, li gen pou l\' peye pou sa li fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2833', '3', '5', '2', 'Si yon moun rive manyen, san li pa konnen, yon bagay moun k\'ap sèvi Bondye pa gen dwa manyen, tankou kadav yon bèt ki pa bon pou moun k\'ap sèvi Bondye, li te mèt yon bèt nan bwa, li te mèt yon bèt kay, li te mèt yon bèt k\'ap trennen sou vant, lè l\' rive konnen sa l\' fè a, li menm tou li pa nan kondisyon pou fè sèvis pou Bondye, epi li antò pou sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2834', '3', '5', '3', 'Si, san li pa konnen, li rive manyen yon nonm ki pa nan kondisyon pou fè sèvis pou Bondye, nenpòt ki jan moun lan te ka rive nan eta sa a, lè pita li vin konnen sa l\' fè a, li antò pou sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2835', '3', '5', '4', 'Si yon moun kite bouch li mennen l\', epi li sèmante, li di l\'ap fè yon bagay, se ka yon move bagay osinon yon bon bagay, lè l\' vin rekonèt sa, se pou l\' peye sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2836', '3', '5', '5', 'Lè yon moun rive antò paske li fè yonn nan bagay sa yo, se pou l\' rekonèt devan tout moun sa l\' fè a mal.');
INSERT INTO `bible_verses_hcv` VALUES ('2837', '3', '5', '6', 'Apre sa, l\'a peye pou peche li fè a, l\'a pran yon fenmèl nan mouton pa l\' yo, osinon nan kabrit li yo, l\'a ofri l\' bay Seyè a pou peche li te fè a. Prèt la va fè ofrann bèt pou wete peche nonm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2838', '3', '5', '7', '¶ Men, si nonm lan pa ka bay yon mouton osinon yon kabrit, l\'a pote yon pè toutrèl osinon yon pè pijon pou peye pou peche a. L\'a ofri yo bay Seyè a, yonn pou yo touye pou peche a, lòt la pou yo boule nèt sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2839', '3', '5', '8', 'L\'a pote yo bay prèt la. Prèt la menm va ofri zwazo pou peche a anvan. L\'a kase kou zwazo a, san li pa separe tèt la ak rès kò a.');
INSERT INTO `bible_verses_hcv` VALUES ('2840', '3', '5', '9', 'L\'a voye ti gout nan san an bò lotèl la. Epi l\'a vide rès san an nan pye lotèl la. Se va yon ofrann bèt yo touye pou wete peche a.');
INSERT INTO `bible_verses_hcv` VALUES ('2841', '3', '5', '10', 'Apre sa, l\'a ofri dezyèm zwazo a, l\'a boule l\' dapre regleman yo. Se konsa prèt la va fè ofrann bèt pou wete peche moun lan te fè a, epi Bondye va padonnen l\' sa l\' te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2842', '3', '5', '11', 'Si moun lan pa ka bay de toutrèl osinon de pijon pou peye pou peche li fè a, l\'a pote de liv bon farin. Li p\'ap bezwen mete ni lwil oliv ni lansan sou li, paske se yon ofrann pou wete peche l\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('2843', '3', '5', '12', 'L\'a pote l\' bay prèt la, prèt la va pran yon ponyen nan farin lan ki va sèvi pou Seyè a pa janm bliye moun ki fè ofrann lan. L\'a ofri l\' bay Seyè a, l\'a boule l\' sou lotèl la tankou yon ofrann yo boule bèt pou Seyè a. Se va yon ofrann yo fè pou wete peche a.');
INSERT INTO `bible_verses_hcv` VALUES ('2844', '3', '5', '13', 'Se konsa, prèt la va fè ofrann pou wete peche moun lan te fè a, Bondye va padonnen l\' sa l\' te fè a. Rès farin lan va rete pou prèt la, tankou lè y\'ap fè ofrann manje.');
INSERT INTO `bible_verses_hcv` VALUES ('2845', '3', '5', '14', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('2846', '3', '5', '15', '-Si yon moun fè yon peche san li pa fè espre, si li fè sa li pa t\' dwe fè, tankou lè li bliye bay sa li te dwe bay pou Seyè a, l\'a fè yon ofrann pou repare bagay li te fè ki mal la. L\'a pran yon belye mouton nan bèt li yo, yonn ki san ankenn enfimite. Y\'a di konbe bèt la vo, dapre lajan yo sèvi nan kay Bondye a, epi l\'a ofri l\' bay Seyè a. Se sa yo rele yon ofrann pou peye pou sa yon moun fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('2847', '3', '5', '16', 'Se pou l\' peye tou sa li te bliye bay Seyè a, plis vin pou san anwo li. L\'a pote l\' bay prèt la. Prèt la menm va ofri bouk la, l\'a touye l\' pou peye pou sa moun lan te fè ki mal, epi Bondye va padonnen l\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('2848', '3', '5', '17', 'Si yon moun fè peche san l\' pa konnen, si li fè yon bagay Seyè a te bay lòd pa fè, atout li pa t\' fè espre, li antò. Se pou l\' peye pou sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2849', '3', '5', '18', 'L\'a pran yon belye nan bèt li yo, yonn ki pa gen ankenn enfimite, l\'a pote l\' bay prèt la. Prèt la menm va ofri l\' pou peye pou sa moun lan te fè ki mal. Y\'a kalkile pri bèt la dapre sistèm lajan yo sèvi nan kay Bondye a. Prèt la va fè ofrann lan pou peye pou sa moun lan te fè san l\' pa t\' konnen an, epi Bondye va padonnen l\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('2850', '3', '5', '19', 'Se sa yo rele yon ofrann moun fè pou peye pou sa yo fè ki mal kont Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2851', '3', '6', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('2852', '3', '6', '2', '-Si yon moun fè peche, si li fè bagay Seyè a pa vle moun fè, si li bay yon moun pèp Izrayèl parèy li manti sou bagay li te mete an depo lakay li, sou bagay li te ba li kenbe pou li an zanmi, ou ankò si li vòlò l\', ou ankò si li twonpe l\',');
INSERT INTO `bible_verses_hcv` VALUES ('2853', '3', '6', '3', 'ou ankò si li jwenn bagay lòt la te pèdi epi li manti, li sèmante li pa t\' jwenn li, pou tout bagay mal sa yo yon moun ka fè, se pou yo fè yon ofrann.');
INSERT INTO `bible_verses_hcv` VALUES ('2854', '3', '6', '4', 'Lè yon moun fè yon peche konsa, li koupab, epi se pou l\' renmèt sa l\' te vòlò a, osinon lajan li te fè sou tèt lòt la, osinon depo yo te ba l\' kenbe a, ou ankò bagay pèdi li te jwenn lan,');
INSERT INTO `bible_verses_hcv` VALUES ('2855', '3', '6', '5', 'ou ankò sa l\' te sèmante li pa t\' jwenn lan. Wi, se pou l\' renmèt tout plis ven pou san bay mèt bagay la, jou l\'ap fè ofrann pou peye pou sa l\' te fè ki mal la.');
INSERT INTO `bible_verses_hcv` VALUES ('2856', '3', '6', '6', 'Apre sa, l\'a pran yon belye nan bèt li yo, yonn ki san ankenn enfimite, l\'a mennen l\' bay prèt la ki va ofri l\' bay Seyè a pou li peye pou sa l\' te fè ki mal la. Y\'a kalkile pri belye a dapre sa yo gen pou yo peye pou ofrann konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('2857', '3', '6', '7', 'Prèt la va fè ofrann lan pou li bay Seyè a. Bondye va padonnen l\' nenpòt kisa li te fè li pa t\' dwe fè.');
INSERT INTO `bible_verses_hcv` VALUES ('2858', '3', '6', '8', '¶ Seyè a pale ak Moyiz, li di l\' ankò:');
INSERT INTO `bible_verses_hcv` VALUES ('2859', '3', '6', '9', '-Men lòd pou ou pase Arawon ansanm ak pitit gason l\' yo. Men ki jan pou yo fè ofrann pou yo boule nèt pou Seyè a. Se pou ofrann lan pase tout nwit la ap boule jouk denmen maten sou lotèl la. Se pou dife sou lotèl la pa janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('2860', '3', '6', '10', 'Nan maten, prèt la va chanje rad sou li, l\'a mete yon chemiz fèt ak twal fen blan, ansanm ak yon kalson ki fèt ak menm twal la, l\'a wete sann ki rete apre ofrann lan fin boule nèt sou lotèl la, l\'a mete l\' sou kote lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2861', '3', '6', '11', 'Apre sa, l\'a chanje rad ankò, l\'a mete rad òdinè l\' sou li, l\'a pote sann lan kote ki rezève pou sa, andeyò lòt bò limit kote moun yo rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('2862', '3', '6', '12', 'Fòk dife ki sou lotèl la toujou ap boule. Pa janm kite l\' mouri. Chak maten prèt la va mete bwa ladan l\', epi l\'a ranje ofrann pou boule a sou li, epi l\'a boule grès ofrann yo fè pou di Bondye mèsi a.');
INSERT INTO `bible_verses_hcv` VALUES ('2863', '3', '6', '13', 'Se pou dife a toujou ap boule sou lotèl la. Pa janm kite l\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('2864', '3', '6', '14', '¶ Men regleman pou lè n\'ap ofri grenn ki soti nan jaden nou. Yonn nan pitit Arawon yo va prezante grenn y\'ap ofri a bay Seyè a devan lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2865', '3', '6', '15', 'Apre sa, l\'a pran yon ponyen farin nan ofrann grenn lan tou melanje ak lwil ansanm ak tout lansan an, l\'a boule l\' sou lotèl la pou Seyè a pa janm bliye moun ki fè ofrann lan, ki vle di se tout yo ofri bay Seyè a. Sant ofrann yo boule a va fè Seyè a plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('2866', '3', '6', '16', 'Arawon ak pitit li yo va manje rès la. Y\'a fè pen san ledven avè l\', y\'a manje pen an yon kote apa pou Seyè a nan lakou Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2867', '3', '6', '17', 'Se pou yo kwit pen an san ledven. Se mwenmenm menm ki ba yo pòsyon pa yo nan ofrann y\'ap boule nèt pou mwen an. Se yon bagay ki apa nèt pou mwen, tankou yon ofrann yo fè pou peche yo ak ofrann yo fè pou peye pou sa yo te fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('2868', '3', '6', '18', 'Nenpòt gason nan branch fanmi Arawon an ka manje l\'. Sa se yon prensip k\'ap la pou tout tan. Se va pòsyon pa yo nan ofrann grenn y\'ap boule pou Seyè a. Si lòt moun manyen yon ofrann grenn yo mete apa pou Seyè a, malè va rive l\' poutèt sa.');
INSERT INTO `bible_verses_hcv` VALUES ('2869', '3', '6', '19', 'Apre sa, Seyè a pale ak Moyiz, li di l\' ankò:');
INSERT INTO `bible_verses_hcv` VALUES ('2870', '3', '6', '20', '-Men ofrann Arawon ak pitit gason l\' yo va fè pou Seyè a jou y\'ap mete yo apa pou sèvis Bondye a. Jou sa a, y\'a pote yon liv farin menm kantite ak sa yo ofri chak jou a, y\'a ofri mwatye ladan l\' nan maten, lòt mwatye a nan aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('2871', '3', '6', '21', 'Y\'a melanje lwil ladan l\', y\'a kwit li sou griy. Apre sa, y\'a kraze l\' an ti moso tankou lè y\'ap fè ofrann grenn ki soti nan jaden yo, y\'a ofri l\' bay Seyè a. Sant ofrann yo boule a va moute, l\'a fè Seyè a plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('2872', '3', '6', '22', 'Se yon lòd ki la pou tout tan. Se pou pitit Arawon y\'a mete apa pou ranplase Arawon an toujou fè ofrann sa a bay Seyè a. Y\'a boule ofrann lan nèt, y\'a ofri l\' bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2873', '3', '6', '23', 'Lè yon prèt ap fè yon ofrann grenn pou tèt pa l\', se pou yo boule tout nèt nan dife. Yo pa fèt pou yo manje anyen ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2874', '3', '6', '24', '¶ Seyè a pale ak Moyiz, li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('2875', '3', '6', '25', '-Men sa w\'a di Arawon ak pitit gason l\' yo. Men regleman pou yo swiv lè y\'ap fè ofrann pou peche moun fè san yo pa konnen. Y\'a touye bèt y\'a ofri pou kalite peche sa yo sou bò nò lotèl la, kote yo touye bèt yo ofri pou boule a. Sa se yon ofrann yo mete apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2876', '3', '6', '26', 'Prèt ki va touye bèt la va manje l\' kote yo mete apa pou Bondye nan lakou Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2877', '3', '6', '27', 'Nenpòt moun osinon nenpòt bagay ki va manyen osinon ki va touche vyann bèt yo mete apa pou Seyè a va tounen yon moun osinon yon bagay yo mete apa pou Bondye tou. Si san bèt la tonbe sou yon rad, w\'a lave rad la yon kote ki apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2878', '3', '6', '28', 'Se pou yo kraze tout veso an tè ki te sèvi pou bouyi vyann lan. Men, si se nan yon veso an kwiv yo te bouyi l\', se pou yo grate l\' byen grate epi lave l\' nan gwo dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('2879', '3', '6', '29', 'Tout gason nan fanmi prèt yo gen dwa manje nan vyann lan, paske se yon vyann yo mete apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2880', '3', '6', '30', 'Men, si yo pran ti gout nan san bèt la pou yo pote l\' anndan Tant Randevou a pou yo sèvi avè l\' tankou san bèt yo ofri pou repare sa yon moun fè ki mal, yo pa fèt pou yo manje anyen nan bèt la. Se pou yo boule l\' nèt nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('2881', '3', '7', '1', '¶ Men regleman pou yo swiv lè moun ap fè ofrann pou peye pou sa yo te fè ki mal. Ofrann sa yo se ofrann y\'a mete apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2882', '3', '7', '2', 'Y\'a touye bèt pou ofrann sa a sou bò nò lotèl la, kote yo touye bèt yo ofri pou boule yo. Y\'a voye san an sou kat bò lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2883', '3', '7', '3', 'Y\'a wete tout pati sa yo: ke a, grès ki vlope tripay yo,');
INSERT INTO `bible_verses_hcv` VALUES ('2884', '3', '7', '4', 'de wonyon yo ak tout grès ki sou yo a, ansanm avèk mas grès ki sou fwa a, l\'a ofri yo sou lotèl la pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2885', '3', '7', '5', 'Prèt la va boule tout pati sa yo sou lotèl la, tankou ofrann yo boule pou Seyè a. Se sa yo rele yon ofrann pou repare sa yo te fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('2886', '3', '7', '6', 'Tout gason nan fanmi prèt yo kapab manje ladan l\'. Se pou yo manje l\' kote yo mete apa pou Bondye a, paske se yon ofrann ki apa nèt pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2887', '3', '7', '7', 'Ofrann pou peye pou sa yo te fè ki mal la, se menm bagay ak ofrann pou peche yon moun fè san l\' pa konnen. Se menm regleman an pou tou de: vyann lan va rete pou prèt ki fè ofrann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2888', '3', '7', '8', 'Po bèt y\'a ofri pou boule pou Bondye a va rete pou prèt ki fè ofrann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2889', '3', '7', '9', 'Tout ofrann fèt ak grenn ki soti nan jaden, kit yo te kwit nan fou, kit yo te kwit sou platin osinon sou griy, y\'a rete pou prèt ki te ofri yo bay Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2890', '3', '7', '10', 'Men, lè se yon ofrann grenn ki soti nan jaden ki fèt tou kri, kit li melanje avèk lwil, kit li chèch, se pou tout pitit Arawon yo li ye, se pou yo separe l\' bay yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('2891', '3', '7', '11', '¶ Men regleman pou yo swiv lè yon moun ap fè ofrann bay Bondye pou di l\' mèsi:');
INSERT INTO `bible_verses_hcv` VALUES ('2892', '3', '7', '12', 'Si yon moun ap fè ofrann pou di Bondye mèsi, l\'a ofri yon bèt pou yo touye epi ansanm avè l\' l\'a pote gwo pen fèt ak farin san ledven melanje ak lwil oliv, pen plat san ledven avèk lwil oliv pase sou li, epitou gato fèt ak flè farin melanje ak lwil oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('2893', '3', '7', '13', 'Konsa tou, l\'a ofri avèk bèt pou yo touye a pen kwit ak ledven.');
INSERT INTO `bible_verses_hcv` VALUES ('2894', '3', '7', '14', 'L\'a pran yonn nan chak kalite pen yo, l\'a ofri yo espesyalman bay Seyè a. Pen sa yo va rete pou prèt ki va pran san bèt la pou voye sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2895', '3', '7', '15', 'Kanta vyann bèt la, se pou yo manje tout menm jou yo te touye l\' la. Yo pa fèt pou yo kite anyen pou denmen maten.');
INSERT INTO `bible_verses_hcv` VALUES ('2896', '3', '7', '16', 'Si yon moun pote yon ofrann pou di Bondye mèsi, paske li te vle kenbe yon ve li te fè, ou ankò paske li vle fè yon ofrann konsa, yo pa bezwen manje tout vyann ofrann lan menm jou a. Men yo gen dwa kite rès pou denmen.');
INSERT INTO `bible_verses_hcv` VALUES ('2897', '3', '7', '17', 'Men vyann ki rete pou twazyèm jou a, se pou yo boule yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2898', '3', '7', '18', 'Si yo manje anyen nan ofrann lan sou twazyèm jou a, Bondye p\'ap asepte ofrann moun lan. Ofrann lan p\'ap sèvi l\' anyen. Se yon vyann fezande, moun ki manje l\' va peye pou sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2899', '3', '7', '19', 'Si yon bagay ki pa bon pou fè sèvis Bondye tonbe sou vyann lan, yo pa ka manje l\' non plis. Se pou yo boule l\' nan dife. Tout moun ki nan kondisyon pou fè sèvis Bondye a ka manje nan vyann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('2900', '3', '7', '20', 'Si yon moun ki pa nan kondisyon pou fè sèvis Bondye a manje nan vyann yo ofri bay Seyè a, se pou yo mete l\' deyò nèt nan mitan pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2901', '3', '7', '21', 'Si yon moun manje nan vyann yo ofri bay Seyè a apre li fin manyen yon bagay ki pa nan kondisyon pou fè sèvis Bondye, kit se yon moun, kit se yon bèt, kit se nenpòt lòt bagay, se pou yo mete l\' deyò nèt nan mitan pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2902', '3', '7', '22', 'Seyè a pale ak Moyiz, li di l\' ankò:');
INSERT INTO `bible_verses_hcv` VALUES ('2903', '3', '7', '23', '-Men sa pou di moun pèp Izrayèl yo: Piga nou janm manje grès bèf, grès kabrit osinon grès mouton.');
INSERT INTO `bible_verses_hcv` VALUES ('2904', '3', '7', '24', 'Nou pa fèt pou nou manje grès bèt ki rete konsa li mouri mò natirèl li, ni grès bèt yon bèt nan bwa touye, men nou gen dwa sèvi ak grès la pou nou fè nenpòt lòt bagay nou vle.');
INSERT INTO `bible_verses_hcv` VALUES ('2905', '3', '7', '25', 'Lè yon moun manje grès yon zannimo yo te ofri pou boule pou Seyè a, se pou yo mete l\' deyò nèt nan mitan pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2906', '3', '7', '26', 'Nenpòt ki kote nou ye, piga nou janm manje san zwazo, ni san ankenn lòt bèt.');
INSERT INTO `bible_verses_hcv` VALUES ('2907', '3', '7', '27', 'Si yon moun rive manje san nenpòt ki bèt, se pou yo mete l\' deyò nèt nan mitan pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2908', '3', '7', '28', 'Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('2909', '3', '7', '29', '-Men sa w\'a di moun pèp Izrayèl yo. Lè yon moun ap fè yon ofrann pou di Bondye mèsi, se pou l\' pran yon pòsyon ladan l\' ki va sèvi tankou yon ofrann espesyal pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2910', '3', '7', '30', 'L\'a pote l\' ak men l\' pou yo boule l\' pou Seyè a. L\'a pote grès bèt la ansanm ak tout pwatrin lan pou yo ka balanse yo tankou yon ofrann devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2911', '3', '7', '31', 'Prèt la va boule grès la sou lotèl la. Men pwatrin lan va rete pou Arawon ak pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2912', '3', '7', '32', 'N\'a pran jigo dwat bèt li te ofri pou di Bondye mèsi a, n\'a bay prèt la li pou li prezante l\' tankou yon ofrann devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2913', '3', '7', '33', 'Konsa, prèt ki ofri san an ak grès bèt yo te touye pou di Bondye mèsi a va resevwa jigo dwat la pou tèt pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2914', '3', '7', '34', 'Pwatrin bèt la, se yon ofrann espesyal y\'a annik balanse devan Seyè a. Jigo dwat la, se yon ofrann y\'a annik prezante devan Seyè a. Se Seyè a menm ki wete moso sa yo nan ofrann pèp la va fè a pou li bay prèt yo. Sa se bagay moun Izrayèl yo dwe toujou bay prèt yo. Se va yon regleman pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('2915', '3', '7', '35', '¶ Se pòsyon sa yo pou yo pran nan ofrann yo fè pou boule pou Seyè a pou yo te bay Arawon ak pitit li yo, depi jou yo te mete yo apa pou sèvi prèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2916', '3', '7', '36', 'Jou sa a, se Seyè a menm ki te bay pèp Izrayèl la lòd pou yo bay prèt yo pòsyon sa yo nan ofrann lan. Sa se yon regleman pou pèp Izrayèl la toujou swiv de pitit an pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('2917', '3', '7', '37', 'Men regleman pou yo swiv lè y\'ap fè ofrann pou yo boule pou Seyè a, lè y\'ap fè ofrann grenn ki soti nan jaden yo, lè y\'ap fè ofrann pou peche moun fè san yo pa konnen, ofrann pou peye pou sa yo fè ki mal, ofrann pou lè y\'ap mete prèt yo apa pou Bondye, ofrann pou di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('2918', '3', '7', '38', 'Se Seyè a menm ki te bay Moyiz regleman sa yo, sou mòn Sinayi nan mitan dezè a, jou li te mande moun pèp Izrayèl yo pou yo fè ofrann ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('2919', '3', '8', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('2920', '3', '8', '2', '-Pran Arawon ak pitit gason l\' yo ansanm avè ou. W\'a pote rad seremoni yo, lwil pou mete moun osinon bèt apa pou Bondye a, towo yo ofri pou peye pou sa moun fè ki mal la, de belye mouton yo ak panyen pen san ledven yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('2921', '3', '8', '3', 'Apre sa, w\'a rele tout pèp la pou yo sanble devan pòt kay Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('2922', '3', '8', '4', 'Moyiz fè sa Seyè a te ba li lòd fè a, epi tout pèp la sanble devan pòt kay Randevou a');
INSERT INTO `bible_verses_hcv` VALUES ('2923', '3', '8', '5', 'Moyiz di moun yo: -Men sa Seyè a te ban mwen lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2924', '3', '8', '6', 'Lè sa a Moyiz fè Arawon ak pitit gason l\' yo pwoche, li benyen yo nan dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('2925', '3', '8', '7', 'Lèfini, li mete chemiz la ak gwo rad la sou Arawon, li mare sentiwon an nan ren li. Apre sa, li mete jile a sou li, li mare bèl sentiwon jile a nan ren l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('2926', '3', '8', '8', 'Epi li mete plastwon an sou li, li mete ourim ak tourim yo nan pòch plastwon an.');
INSERT INTO `bible_verses_hcv` VALUES ('2927', '3', '8', '9', 'Li mare tèt Arawon ak gwo mouchwa tèt la, epi li pran plak lò ki te gen pawòl sa yo grave sou li: Apa pou Bondye, li mare l\' sou devan mouchwa a dapre lòd Seyè a te ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('2928', '3', '8', '10', 'Apre sa, Moyiz pran lwil pou mete moun apa pou Bondye a, li voye l\' sou kay Bondye a ak sou tout bagay ki ladan l\'. Se konsa, li te mete yo apa pou sèvis Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2929', '3', '8', '11', 'Li voye lwil la sèt fwa sou lotèl la ak sou tout bagay ki sèvi sou lotèl la, sou kivèt la ak tout pye li. Se konsa li mete yo apa pou sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2930', '3', '8', '12', 'Lèfini ankò, li pran lwil pou mete moun apa pou Bondye a, li vide l\' sou tèt Arawon. Se konsa li mete l\' apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2931', '3', '8', '13', 'Moyiz fè pitit gason Arawon yo pwoche, li mete rad yo sou yo, li pase sentiwon nan ren yo, li mare mouchwa tèt sou tèt yo, dapre lòd Seyè a te ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('2932', '3', '8', '14', '¶ Apre sa, Moyiz fè mennen ti towo yo ofri pou peye pou sa moun fè ki mal la. Arawon ak pitit gason l\' yo mete men yo sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('2933', '3', '8', '15', 'Lèfini, Moyiz touye towo a, li tranpe dwèt li nan san towo a, li mete ti degout san sou kat kòn lotèl la. Apre sa, li fè ofrann pou peye pou tou sa moun te fè ki mal sou lotèl la, li vide tout rès san an atè nan pye lotèl la. Se konsa li mete l\' apa pou Bondye, li mande Bondye gras pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('2934', '3', '8', '16', 'Apre sa, Moyiz pran grès ki vlope tripay yo, mas grès ki sou fwa a, ansanm ak de wonyon yo ak tout grès yo, li boule yo nèt sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2935', '3', '8', '17', 'Men, li pran tout vyann ti towo a, po a ak tout tripay la, li boule yo an deyò limit kote yo rete a, dapre lòd Seyè a te ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('2936', '3', '8', '18', 'Apre sa, Moyiz fè mennen belye mouton ki pou boule nèt pou Seyè a. Arawon ak pitit gason l\' yo mete men yo sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('2937', '3', '8', '19', 'Moyiz touye l\', li pran san an, li vide l\' tout arebò lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2938', '3', '8', '20', 'Li dekoupe belye a an divès moso. Apre sa, li boule tèt la, moso vyann yo ak tout moso grès yo nèt sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2939', '3', '8', '21', 'Moyiz lave tripay yo ak pye yo nan dlo. Apre sa li boule tout towo a nèt sou lotèl la. Se te yon bèt li ofri pou boule nèt nan dife pou Seyè a, yon ofrann bèt k\'ap fè Seyè a plezi ak bon sant li, dapre lòd Seyè a te ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('2940', '3', '8', '22', 'Apre sa, Moyiz fè mennen lòt belye mouton an, belye ki pou sèvi nan seremoni pou mete prèt yo apa pou Seyè a. Arawon ak pitit gason l\' yo mete men yo sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('2941', '3', '8', '23', 'Moyiz touye l\', li pran ti gout nan san belye a, li mete l\' sou tete zòrèy dwat Arawon, sou pous men dwat li ak sou gwo zòtèy pye dwat li.');
INSERT INTO `bible_verses_hcv` VALUES ('2942', '3', '8', '24', 'Apre sa, Moyiz fè pitit gason Arawon yo pwoche, li mete ti gout san sou tete zòrèy dwat yo, sou gwo pous men dwat yo ak sou gwo zòtèy pye dwat yo. Lèfini, Moyiz pran rès san an, li vide l\' tout arebò lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2943', '3', '8', '25', 'Apre sa, li pran tout moso grès yo, ke a, tout grès ki vlope tripay yo, moso grès ki sou fwa a, de wonyon yo ak tout grès yo, ansanm ak jigo dwat la.');
INSERT INTO `bible_verses_hcv` VALUES ('2944', '3', '8', '26', 'Nan panyen pen san ledven ki devan Seyè a, li pran yon pen antye, yon gato fèt ak lwil, ak yon pen rale. Li mete yo sou moso grès yo ak sou jigo dwat la.');
INSERT INTO `bible_verses_hcv` VALUES ('2945', '3', '8', '27', 'Apre sa, li mete tout bagay sa yo nan men Arawon ak nan men pitit gason l\' yo, li balanse yo devan Seyè a tankou yon ofrann.');
INSERT INTO `bible_verses_hcv` VALUES ('2946', '3', '8', '28', 'Apre sa, Moyiz pran ofrann yo nan men yo, li boule yo sou lotèl la anwo ofrann ki t\'ap boule deja a. Se te yon ofrann pou bay prèt yo pouvwa pou yo sèvi Bondye, yon ofrann bèt k\'ap boule nèt nan dife pou Seyè a, yon ofrann bèt k\'ap fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('2947', '3', '8', '29', 'Moyiz pran moso pwatrin lan, li balanse l\' devan Seyè a tankou yon ofrann. Nan belye ki te sèvi nan seremoni pou mete prèt yo apa a, se pòsyon sa a ki te pou Moyiz, dapre lòd Seyè a te bay Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('2948', '3', '8', '30', 'Lè sa a, Moyiz pran ti gout nan lwil pou mete moun apa pou sèvis Bondye a, li melanje l\' ak san ki te sou lotèl la, li voye l\' sou Arawon ak sou tout rad li yo, sou pitit gason Arawon yo ak sou tout rad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2949', '3', '8', '31', '¶ Moyiz pale ak Arawon ansanm ak pitit gason l\' yo, li di yo: -N\'a fè kwit vyann belye a devan pòt Tant Randevou a. Se la n\'a manje l\' tou ansanm ak pen ki nan panyen ofrann yo fè lè nou t\'ap resevwa pouvwa pou fè sèvis pou Bondye a, dapre lòd mwen te resevwa lè li te di m\': Arawon ak pitit gason l\' yo va manje vyann belye a.');
INSERT INTO `bible_verses_hcv` VALUES ('2950', '3', '8', '32', 'Si gen rès nan vyann lan ak nan pen an ki rete apre yo fin manje, n\'a boule l\' nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('2951', '3', '8', '33', 'Pandan sèt jou, nou p\'ap soti devan pòt Tant Randevou a, jouk lè y\'a fini ak seremoni pou mete nou apa pou sèvis Bondye a, paske y\'ap pran sèt jou pou fè seremoni pou ban nou pouvwa pou fè sèvis pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2952', '3', '8', '34', 'Sa nou wè nou fè jòdi a, se Seyè a menm ki te bay lòd pou nou te fè l\' pou peye pou tou sa nou te fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('2953', '3', '8', '35', 'Pandan sèt jou, lajounen kou lannwit, n\'a rete la devan pòt Tant Randevou a, epi n\'a fè tou sa Seyè a te ban nou lòd fè a. Si se pa sa, n\'a mouri. Wi, men lòd Seyè a te ban mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('2954', '3', '8', '36', 'Se konsa, Arawon ak pitit gason l\' yo te fè tou sa Moyiz te di yo Seyè a te ba yo lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2955', '3', '9', '1', '¶ Sou wityèm jou a apre yo fini avèk sèvis pou mete yo apa pou Bondye a, Moyiz rele Arawon ak pitit gason l\' yo ansanm ak tout chèf fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2956', '3', '9', '2', 'Epi li di Arawon konsa: -Pran yon jenn ti towo san ankenn enfimite ki pou sèvi ofrann pou peye pou sa nou fè ki mal, ak yon belye mouton san ankenn enfimite ki pou sèvi ofrann pou nou boule nèt pou Seyè a. Ofri yo bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2957', '3', '9', '3', 'Apre sa, w\'a mande moun pèp Izrayèl yo pou yo pran yon bouk san ankenn enfimite ki pou sèvi ofrann pou yo boule nèt pou Seyè a, yon ti towo san ankenn enfimite ki gen ennan ak yon ti mouton san ankenn enfimite ki gen ennan ki pou sèvi ofrann pou peye pou sa pèp la fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('2958', '3', '9', '4', 'Lèfini, y\'a pran yon towo ak yon belye pou sèvi ofrann pou di Bondye mèsi. Y\'a ofri yo tout bay Seyè a ansanm ak ofrann grenn ki sot nan jaden yo melanje ak lwil. Y\'a fè sa paske Seyè a pral parèt devan yo jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('2959', '3', '9', '5', 'Se konsa yo pran tou sa Moyiz te ba yo lòd pran an. Yo mennen yo devan pòt Tant Randevou a. Apre sa, tout pèp la nèt sanble menm kote a, yo rete kanpe devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2960', '3', '9', '6', 'Lè sa a Moyiz di yo: -Seyè a te bay lòd pou nou te fè tou sa pou li ka fè nou wè pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('2961', '3', '9', '7', 'Apre sa, Moyiz di Arawon konsa: -Pwoche bò lotèl la, fè yon ofrann pou peye pou tou sa ou fè ki mal, ak yon ofrann pou ou boule nèt pou Seyè a. Apre sa w\'a fè menm bagay pou pèp la. Wi, mete ofrann pèp la devan Bondye, mande Bondye pou l\' fè yo gras, jan Seyè a te bay lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('2962', '3', '9', '8', '¶ Se konsa Arawon pwoche bò lotèl la, li touye ti towo bèf li te bay pou ofrann pou peye pou sa li te fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('2963', '3', '9', '9', 'Pitit li yo pote san an ba li, li tranpe dwèt li nan san an, epi li mete ti gout san sou kat kòn lotèl la. Apre sa, li vide rès la nan pye lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2964', '3', '9', '10', 'Lè l\' fini, li pran grès la, wonyon yo, mas grès ki te sou fwa a, li mete yo boule sou lotèl la jan Seyè a te bay Moyiz lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('2965', '3', '9', '11', 'Pou vyann lan ak po a, li boule yo nan dife andeyò lòt bò limit kote yo rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('2966', '3', '9', '12', 'Apre sa, Arawon touye bèt li te ofri pou boule nèt pou Seyè a. Pitit li yo pote san an ba li, li vide l\' sou lotèl la ak tout arebò lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2967', '3', '9', '13', 'Yo pote ba li tou tèt la ansanm ak rès vyann lan dekoupe, epi li mete yo boule sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2968', '3', '9', '14', 'Li lave tripay yo ansanm ak pye yo. Lèfini li mete yo boule sou lotèl la anwo vyann yo t\'ap boule pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2969', '3', '9', '15', 'Apre sa, Arawon mete ofrann pèp la devan Seyè a: li pran bouk pèp la te ofri pou peye pou sa yo fè ki mal la, li touye l\' epi li ofri l\' bay Seyè a pou peche pèp la, jan l\' te fè l\' pou pa l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('2970', '3', '9', '16', 'Apre sa, li fè ofrann pou yo boule nèt pou Seyè a, dapre regleman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2971', '3', '9', '17', 'Li mete ofrann grenn jaden yo devan Seyè a. Li pran yon ponyen farin, li boule l\' sou lotèl la, anplis ofrann ki t\'ap boule depi maten an.');
INSERT INTO `bible_verses_hcv` VALUES ('2972', '3', '9', '18', 'Li touye towo a ak belye a, li ofri yo tankou ofrann pèp la fè pou di Bondye mèsi. Pitit li yo pote san an ba li, li vide san an sou lotèl la ak tout arebò lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2973', '3', '9', '19', 'Apre sa, Arawon pran tout moso grès towo a ak moso grès belye a, ke yo, grès ki vlope zantray yo, mas fwa yo, grès ki kouvri wonyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2974', '3', '9', '20', 'Li mete yo yonn sou lòt sou de moso pwatrin yo, epi li pote tout grès yo, li mete yo boule nèt sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('2975', '3', '9', '21', 'Men, li pran moso pwatrin yo ak jigo dwat yo, li balanse yo devan Seyè a tankou yon ofrann, jan Moyiz te ba li lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2976', '3', '9', '22', 'Lè Arawon fin fè tout ofrann pou peye pou sa yo te fè ki mal, ofrann pou yo boule nèt pou Bondye ak ofrann pou di Bondye mèsi, li leve men l\' anwo pèp la, li beni yo epi li desann.');
INSERT INTO `bible_verses_hcv` VALUES ('2977', '3', '9', '23', '¶ Moyiz ak Arawon antre anndan Tant Randevou a. Lè yo soti, yo beni pèp la ankò. Se lè sa a pouvwa Seyè a parèt devan je pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('2978', '3', '9', '24', 'Yon dife rete konsa, li soti nan syèl la, li boule tout vyann ak tout grès ki te sou lotèl la. Lè pèp la wè sa, yo tout pran rele sitèlman yo te kontan epi yo tonbe fas atè devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2979', '3', '10', '1', '¶ Yon jou, de nan pitit Arawon yo, Nadab ak Abiyou, leve, yo pran ti recho yo, yo mete chabon dife tou limen ladan yo, yo mete lansan nan dife a, epi y\' al ofri l\' bay Seyè a. Men, dife a pa t\' bon paske se pa t\' yon dife Seyè a te bay lòd fè.');
INSERT INTO `bible_verses_hcv` VALUES ('2980', '3', '10', '2', 'Seyè a voye yon dife sou yo, dife a boule yo, epi yo mouri la devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2981', '3', '10', '3', '¶ Lè sa a, Moyiz di Arawon: -Men sa Seyè a t\'ap di nou an wi lè l\' te di: Moun k\'ap sèvi m\' fèt pou respekte m\'. M\'a fè pèp la konnen pouvwa mwen! Arawon pa di anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('2982', '3', '10', '4', 'Moyiz rele Mikayèl ak Elzafan, de pitit gason Ouzyèl, tonton Arawon, li di yo: -Vini non! Wete kadav kouzen nou yo devan tant Seyè a, pote yo deyò lòt bò limit kan an.');
INSERT INTO `bible_verses_hcv` VALUES ('2983', '3', '10', '5', 'Se konsa yo vini, yo pran kò yo ak tout rad ki te sou yo, yo pote yo lòt bò limit kan an, jan Moyiz te di a.');
INSERT INTO `bible_verses_hcv` VALUES ('2984', '3', '10', '6', 'Apre sa, Moyiz pale ak Arawon ansanm ak de lòt pitit gason l\' yo, Eleaza ak Itama, li di yo: -Pa rete san penyen tèt nou, pa chire rad sou nou jan moun yo fè l\' la lè yo nan lapenn pou ka lanmò. Si nou fè sa n\'a mouri, Seyè a va fache sou tout pèp la. Men, frè nou yo ansanm ak tout lòt moun peyi Izrayèl yo gen dwa pran lapenn pou moun sa yo ki boule nan dife Seyè a te voye sou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('2985', '3', '10', '7', 'Nou menm, rete nan tant Randevou a. Pa mete pwent pye nou deyò. Si nou fè sa n\'a mouri, paske avèk lwil yo te vide sou tèt nou an, yo mete nou apa pou Seyè a. Yo fè jan Moyiz te di a.');
INSERT INTO `bible_verses_hcv` VALUES ('2986', '3', '10', '8', '¶ Seyè a pale ak Arawon, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('2987', '3', '10', '9', '-Ni ou menm, ni pitit gason ou yo, nou pa fèt pou nou bwè diven ni ankenn gwòg lè se jou nou gen pou nou antre nan Tant Randevou a. Si nou fè sa n\'a mouri. Sa se yon regleman pou nou swiv tout tan, nou menm, pitit nou yo ak pitit pitit nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('2988', '3', '10', '10', 'Se pou nou konnen sa ki apa pou sèvis Bondye ak sa ki pou sèvis òdinè, sa ki pa ka sèvi pou sèvis Bondye ak sa ki ka sèvi pou sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('2989', '3', '10', '11', 'Lèfini, se devwa nou pou nou moutre pèp Izrayèl la tout regleman mwen menm Seyè a, mwen te bay Moyiz pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('2990', '3', '10', '12', '¶ Moyiz pale ak Arawon ansanm ak de lòt pitit gason ki te rete l\' yo, Eleaza ak Itama, li di yo: -N\'a pran farin ki rete nan ofrann grenn yo boule pou Seyè a, n\'a fè pen san ledven avè l\', n\'a manje yo bò lotèl la, paske ofrann lan, se yon ofrann ki apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('2991', '3', '10', '13', 'N\'a manje l\' yon kote ki apa pou Seyè a. Wi, se pòsyon sa a ki pou ou ansanm ak pitit ou yo nan ofrann yo fè pou boule pou Seyè a. Se sa Seyè a te ban m\' lòd fè.');
INSERT INTO `bible_verses_hcv` VALUES ('2992', '3', '10', '14', 'Konsa tou, nou menm ak tout fanmi nou, fi kou gason, nou gen dwa manje pwatrin yo balanse devan Seyè a ak jigo yo te ofri bay Seyè a pou prèt yo. N\'a manje yo yon kote yo mete apa pou sèvis Seyè a. Paske, pòsyon sa yo se pou nou yo ye, pou nou ansanm ak pitit nou yo. Se nan ofrann moun Izrayèl yo fè pou di Bondye mèsi yo soti.');
INSERT INTO `bible_verses_hcv` VALUES ('2993', '3', '10', '15', 'Wi, y\'a pote jigo ak pwatrin y\'ap ofri pou boule ansanm ak pòsyon grès y\'ap ofri pou boule nan dife pou Seyè a. Y\'a balanse yo devan Bondye. Pòsyon sa yo va toujou rete pou ou ansanm ak pou pitit ou yo, jan Seyè a te bay lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('2994', '3', '10', '16', 'Lè sa a, Moyiz mande sa yo te fè ak kabrit ki sèvi ofrann pou peye pou sa moun te fè ki mal la. Yo di l\' yo te gen tan boule l\'. Moyiz fè yon sèl move sou Eleaza ak Itama, de gason Arawon ki te rete yo, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('2995', '3', '10', '17', '-Poukisa nou pa t\' manje ofrann yo te fè pou peche a nan kote yo mete apa pou sèvis Bondye a? Nou konnen ofrann lan se yon bagay ki apa nèt pou Seyè a. Seyè a ban nou l\' pou nou manje, pou li ka wete peche pèp la, pou peye pou peche yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('2996', '3', '10', '18', 'Tande byen. Nou wè yo pa t\' pote san an anndan kay Bondye a. Se pou nou te manje vyann lan nan kay ki apa pou Bondye a, jan Bondye te ban mwen lòd fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('2997', '3', '10', '19', 'Arawon reponn Moyiz: -Ou wè sa ki rive m\' jòdi a? Atout pèp la te fè ofrann pou wete peche li yo ak ofrann pou boule pou Seyè a, mwen t\'ap mande m\' si m\' te manje ofrann peche yo a jòdi a, ou kwè sa ta fè Seyè a plezi?');
INSERT INTO `bible_verses_hcv` VALUES ('2998', '3', '10', '20', 'Lè Moyiz tande sa, sa te fè kè l\' kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('2999', '3', '11', '1', '¶ Seyè a pale ak Moyiz ansanm ak Arawon, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3000', '3', '11', '2', '-Men sa pou nou di moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3001', '3', '11', '3', 'Nan tout bèt ki sou latè, men bèt nou ka touye pou nou manje. Nou ka manje tout bèt ki gen zago yo fann an de depi yo remoute manje tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3002', '3', '11', '4', 'Men, gen bèt ki remoute manje epi ki pa gen zago yo fann. Bèt konsa nou pa gen dwa manje yo. Sa pa bon pou nou! Nou gen chamo ki remoute manje men ki pa gen zago yo fann. Vyann li pa bon pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('3003', '3', '11', '5', 'Nou gen daman ki remoute manje men ki pa gen zago yo fann.');
INSERT INTO `bible_verses_hcv` VALUES ('3004', '3', '11', '6', 'Nou gen ankò lapen ki remoute manje men ki pa gen zago fann an de. Vyann li pa bon pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('3005', '3', '11', '7', 'Nou gen ankò kochon. Li menm li gen zago fann an de, men li pa remoute manje. Vyann li tou pa bon pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('3006', '3', '11', '8', 'Piga nou janm manje vyann bèt sa yo. Piga nou manyen kadav yo. Yo pa bon pou nou menm k\'ap sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3007', '3', '11', '9', '¶ Nan bèt k\'ap viv nan dlo men sa nou ka manje. Nou ka manje tout bèt nan lanmè ak nan dlo dous ki gen zèl ak kal sou kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3008', '3', '11', '10', 'Men, tout bèt k\'ap viv nan lanmè osinon nan dlo dous men ki pa gen ni zèl ni kal sou kò yo, sa pa bon pou manje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3009', '3', '11', '11', 'Gade yo pou move vyann. Pa manje vyann yo, pa manyen kadav yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3010', '3', '11', '12', 'Tout bèt k\'ap viv nan dlo men ki pa gen zèl ak kal sou kò yo, nou pa fèt pou nou manje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3011', '3', '11', '13', 'Nan tout zwazo men sa nou pa gen dwa manje paske yo pa bon pou nou menm k\'ap sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3012', '3', '11', '14', 'Malfini karanklou ak lòt bèt menm fanmi ak yo ki manje kadav,');
INSERT INTO `bible_verses_hcv` VALUES ('3013', '3', '11', '15', 'tout kalite kònèy,');
INSERT INTO `bible_verses_hcv` VALUES ('3014', '3', '11', '16', 'otrich, janmichèt, poul dlo, grigri, ak lòt bèt menm fanmi ak yo ki manje vyann vivan,');
INSERT INTO `bible_verses_hcv` VALUES ('3015', '3', '11', '17', 'koukou, plonjon, frize,');
INSERT INTO `bible_verses_hcv` VALUES ('3016', '3', '11', '18', 'gwo kanna mawon blan, grangozye, chwèt,');
INSERT INTO `bible_verses_hcv` VALUES ('3017', '3', '11', '19', 'sigòy, krabye ak tout lòt bèt menm fanmi ak yo, chòchòt, sèpantye.');
INSERT INTO `bible_verses_hcv` VALUES ('3018', '3', '11', '20', '¶ Tout ti bètazèl ki mache sou kat pye pa bon pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('3019', '3', '11', '21', 'Men, nou ka manje tout ti bètazèl ki mache sou kat pye, depi yo gen de gwo pye ki penmèt yo sote,');
INSERT INTO `bible_verses_hcv` VALUES ('3020', '3', '11', '22', 'tankou krikèt kay, krikèt bwa, chwal bondye ak lòt kalite krikèt.');
INSERT INTO `bible_verses_hcv` VALUES ('3021', '3', '11', '23', 'Men, tout lòt ti bètazèl ki gen kat pye pa bon pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('3022', '3', '11', '24', 'Depi yon moun manyen kadav yonn nan bèt sa yo, li pa nan kondisyon pou l\' fè sèvis pou Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3023', '3', '11', '25', 'Tout moun ki pote menm yon moso nan kadav yo gen pou lave tout rad sou li, epi li p\'ap nan kondisyon pou l\' fè sèvis pou Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3024', '3', '11', '26', 'Tout bèt ki pa gen zago yo fann an de osinon ki pa remoute manje pa bon pou nou manje. Tout moun ki manyen ata kadav bèt sa yo pa nan kondisyon pou l\' fè sèvis pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3025', '3', '11', '27', 'Konsa tou, tout bèt ki mache sou kat pa t\' men ki pa gen zago, yo pa bon pou nou manje. Depi yon moun manyen kadav yonn nan bèt sa yo, li pa nan kondisyon pou fè sèvis pou Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3026', '3', '11', '28', 'Tout moun ki pote kadav bèt yo al jete gen pou lave tout rad sou li, epi li p\'ap nan kondisyon pou l\' fè sèvis pou Bondye jouk aswè. Wi, tout bèt sa yo pa bon pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('3027', '3', '11', '29', 'Pami tout bèt toupatou sou latè ki mache sou vant, men sa ki pa bon pou nou manje: tout kalite zagoudi, sourit ak leza,');
INSERT INTO `bible_verses_hcv` VALUES ('3028', '3', '11', '30', 'zandolit, soud, mabouya, gongolo, aganman.');
INSERT INTO `bible_verses_hcv` VALUES ('3029', '3', '11', '31', 'Wi, tout bèt sa yo pa bon pou nou manje. Si yon moun annik manyen kadav yonn nan bèt sa yo, l\'a nan kondisyon pou l\' pa fè sèvis pou Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3030', '3', '11', '32', 'Si kadav bèt sa yo tonbe sou nenpòt ki bagay, kit an bwa, kit an twal, kit an po, kit an twal sak, osinon sou nenpòt ki zouti nou sèvi pou nou travay, bagay sa a osinon zouti sa a pa bon pou nou sèvi. Se pou nou mete l\' tranpe nan dlo, li p\'ap bon pou nou sèvi avè l\' jouk aswè rive. Apre sa, nou ka sèvi avè l\' san danje.');
INSERT INTO `bible_verses_hcv` VALUES ('3031', '3', '11', '33', 'Si kadav yonn nan bèt sa yo tonbe nan yon veso fèt an tè, tou sa ki nan veso a pa bon pou nou sèvi ankò, epitou se pou nou kraze veso sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3032', '3', '11', '34', 'Si ti gout nan dlo ki soti nan veso sa a ta rive tonbe sou nenpòt manje nou gen dwa manje, manje a pa bon ankò pou nou manje. Konsa tou, tout bwason nou gen dwa bwè, si yo ta rive vide l\' nan yon veso konsa, li pa bon ankò pou nou bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('3033', '3', '11', '35', 'Si kadav yonn nan bèt sa yo tonbe sou nenpòt bagay, bagay sa a pa bon pou sèvi ankò. Si se yon fou osinon yon recho, se pou yo kraze yo an miyèt moso. Yo pa bon, nou pa fèt pou sèvi ak yo ankò menm.');
INSERT INTO `bible_verses_hcv` VALUES ('3034', '3', '11', '36', 'Men, si yo tonbe nan yon sous osinon nan yon sitèn pou ranmase dlo, sous la osinon sitèn lan ap toujou bon pou sèvis nou. Men, moun ki manyen kadav la pou wete l\' nan dlo a p\'ap nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3035', '3', '11', '37', 'Si kadav yonn nan bèt sa yo tonbe sou grenn nou pral plante, grenn yo bon toujou pou plante.');
INSERT INTO `bible_verses_hcv` VALUES ('3036', '3', '11', '38', 'Men, si grenn lan te tranpe nan dlo epi kadav yonn nan bèt sa yo tonbe sou li, grenn lan pa bon ankò pou plante.');
INSERT INTO `bible_verses_hcv` VALUES ('3037', '3', '11', '39', 'Lè yon bèt nou ka manje rete konsa li mouri, tout moun ki manyen kadav li p\'ap kapab fè sèvis pou Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3038', '3', '11', '40', 'Moun ki manje nenpòt moso nan vyann bèt mouri a gen pou l\' lave rad sou li epi li p\'ap nan kondisyon pou l\' fè sèvis Bondye jouk aswè. Moun ki pote kadav la al jete gen pou l\' lave rad sou li, epi li p\'ap nan kondisyon pou l\' fè sèvis pou Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3039', '3', '11', '41', 'Tout ti bèt k\'ap trennen sou vant pa bon pou moun k\'ap sèvi Bondye. Nou pa fèt pou manje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3040', '3', '11', '42', 'Depi se ti bèt k\'ap trennen sou vant ou ankò ti bèt kat pye, ou ankò ti bèt ki gen anpil pye, yo yonn pa bon menm pou moun k\'ap sèvi Bondye: nou pa fèt pou nou manje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3041', '3', '11', '43', '¶ Pa manje ankenn nan ti bèt k\'ap trennen sou vant yo pou yo pa mete nou nan kondisyon pou nou pa kapab fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3042', '3', '11', '44', 'Se mwen menm Seyè a ki Bondye nou. Se pou nou kenbe kò nou yon jan pou nou viv apa pou mwen, paske mwen menm se yon Bondye apa mwen ye. Pa kite ankenn ti bèt k\'ap trennen sou vant mete nou nan kondisyon pou nou pa ka sèvi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3043', '3', '11', '45', 'Se mwen menm, Seyè a, se mwen menm ki te mennen nou soti kite peyi Lejip pou m\' te ka Bondye nou. Wi, se pou nou viv apa pou mwen, paske mwen se yon Bondye apa.');
INSERT INTO `bible_verses_hcv` VALUES ('3044', '3', '11', '46', 'Men regleman ki gen rapò ak bèt, zwazo ak tout lòt bèt k\'ap viv nan dlo, osinon k\'ap trennen sou vant.');
INSERT INTO `bible_verses_hcv` VALUES ('3045', '3', '11', '47', 'Se pou nou toujou rekonèt bèt ki ka mete nou nan kondisyon pou nou pa ka sèvi Bondye ak bèt ki p\'ap fè l\', bèt ki bon pou nou manje ak bèt ki pa bon pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('3046', '3', '12', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3047', '3', '12', '2', '-Men sa pou ou di pep Izrayèl la pou mwen. Lè yon fanm vin ansent, epi li fè yon pitit gason, li p\'ap nan kondisyon pou l\' fè sèvis pou mwen pandan sèt jou apre jou akouchman an, menm jan li pa ka fè sèvis pou mwen lè li gen règ li.');
INSERT INTO `bible_verses_hcv` VALUES ('3048', '3', '12', '3', 'Sou wityèm jou a, y\'a sikonsi pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('3049', '3', '12', '4', 'Men, madanm lan va rete ankò tranntwa jou. Se apre sa l\'a fè sèvis pou san li pèdi a. Li p\'ap gen dwa manyen ankenn bagay yo mete apa pou Bondye, ni li p\'ap gen dwa antre nan tant ki apa pou Bondye a, toutotan li poko fè sèvis pou mete l\' ankò nan kondisyon pou fè sèvis pou Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3050', '3', '12', '5', 'Si se yon tifi li fè, li p\'ap nan kondisyon pou l\' fè sèvis pou mwen pandan de senmenn apre akouchman an, menm jan li pa ka fè sèvis pou mwen lè li gen règ li. Apre sa se pou l\' pase swasannsis jou anvan li fè sèvis pou san li pèdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('3051', '3', '12', '6', '¶ Lè li fin pase kantite jou pou l\' pase a, kit se pou yon pitit gason, kit se pou yon pitit fi, fanm lan va pran yon ti mouton ki poko gen ennan ak yon jenn ti pijon osinon yon toutrèl, l\'a pote yo bay prèt la devan pòt Tant Randevou a. Ti mouton an va sèvi ofrann yo boule nèt pou Bondye a. Ti pijon an osinon ti toutrèl la va sèvi ofrann pou mande Bondye padon pou sa l\' te fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('3052', '3', '12', '7', 'Prèt la va ofri yo bay Seyè a pou mande padon pou fanm lan. Se konsa fanm lan va fè sèvis pou san li pèdi a. Wi, se sa pou yon fanm fè apre li fin akouche, kit se yon gason, kit se yon fi li fè.');
INSERT INTO `bible_verses_hcv` VALUES ('3053', '3', '12', '8', 'Si fanm lan pa gen mwayen pou l\' pote yon ti mouton, lè sa a l\'a pote de pijon osinon de toutrèl, yonn pou yo boule nèt pou Bondye, lòt la pou yo ofri pou mande padon. Prèt la va ofri yo bay Seyè a pou l\' mande padon pou li. Se konsa fanm lan va fè sèvis pou l\' ka nan kondisyon sèvi Bondye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3054', '3', '13', '1', '¶ Seyè a pale ak Moyiz ansanm ak Arawon, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3055', '3', '13', '2', '-Si yon moun wè yon kote sou po kò l\' anfle, ou ankò si li wè yon bouton osinon yon tach parèt sou po l\' ki ta vle sanble konmansman yon move maladi po ki ka kontaminen lòt moun, y\'a mennen l\' bay Arawon, prèt la, ou ankò bay yonn nan pitit li yo ki prèt tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3056', '3', '13', '3', 'Prèt la va egzaminen kote ki malad la. Si pwal yo vin tou blan, epi si maladi a fouye po a ti kras, l\'a konnen se yon move maladi po ki ka kontaminen lòt moun. Lè prèt la va wè sa, l\'a fè konnen moun lan pa nan kondisyon pou l\' fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3057', '3', '13', '4', 'Men, si kote po a anfle a vin tou blan san li pa fouye, si pwal yo pa vin blan, prèt la va fèmen moun lan yon kote pou kont li pandan sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('3058', '3', '13', '5', 'Sou setyèm jou a, prèt la va egzaminen l\' ankò. Si li wè bouton an rete menm jan an, li pa laji sou po a, prèt la va fèmen moun lan pou kont li pou sèt jou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3059', '3', '13', '6', 'Apre sa, prèt la va egzaminen l\' ankò. Si bouton an cheche, si li pa laji kò l\' sou po a, prèt la va fè konnen moun lan nan kondisyon pou l\' fè sèvis Bondye. Se yon bouton ase li te genyen. Lè sa a, moun lan va lave rad li, epi l\'ap nan kondisyon pou l\' fè sèvis pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3060', '3', '13', '7', 'Men si bouton an vin pi laj sou po a, apre prèt la te fin di moun lan bon lè li te wè l\' la, se pou moun lan parèt devan prèt la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3061', '3', '13', '8', 'Prèt la va egzaminen l\' ankò. Si li wè bouton an vin pi laj sou po a, prèt la va fè konnen moun lan pa nan kondisyon pou fè sèvis Bondye. Se yon move maladi po li genyen!');
INSERT INTO `bible_verses_hcv` VALUES ('3062', '3', '13', '9', 'Lè yon moun va gen yon move maladi po sou li, y\'a mennen l\' bay prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('3063', '3', '13', '10', 'Prèt la va egzaminen l\'. Si li wè yon bouton blan sou po a ki fè pwal yo vin blan tou, si bouton an plen postim,');
INSERT INTO `bible_verses_hcv` VALUES ('3064', '3', '13', '11', 'se va yon move maladi po ki chita sou li. Prèt la va fè konnen nonm lan pa nan kondisyon pou fè sèvis pou Bondye. Li p\'ap bezwen fèmen l\' yon kote pou kont li, paske se bagay ki klè, nonm lan pa nan kondisyon pou fè sèvis pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3065', '3', '13', '12', 'Men, si maladi a gaye sou tout kò l\', si li kouvri ak bouton depi nan tèt jouk nan pye, kifè kote prèt la voye je l\' li wè se bouton,');
INSERT INTO `bible_verses_hcv` VALUES ('3066', '3', '13', '13', 'prèt la va egzaminen l\' ankò. Si maladi a kouvri tout kò l\', prèt la va di moun lan toujou nan kondisyon pou fè sèvis Bondye. Depi tout kò l\' vin tou blan, li nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3067', '3', '13', '14', 'Men, jou yon bouton pete, li p\'ap nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3068', '3', '13', '15', 'Prèt la va egzaminen l\' ankò. Si li wè yon bouton pete, l\'a fè konnen nonm lan pa nan kondisyon pou fè sèvis Bondye. Depi bouton an pete se yon move maladi po li genyen, nonm lan pa nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3069', '3', '13', '16', 'Men, lè bouton an va konmanse geri, po a konmanse vin blan ankò, moun lan va tounen al jwenn prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('3070', '3', '13', '17', 'Prèt la va egzaminen l\' ankò. Si li wè bouton an vin tou blan, prèt la va fè konnen nonm lan nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3071', '3', '13', '18', '¶ Si yon moun gen yon apse ki geri,');
INSERT INTO `bible_verses_hcv` VALUES ('3072', '3', '13', '19', 'men kote apse a te ye a vin anfle, ou ankò yon ti bouton wouj anba po a vin parèt, se pou l\' al wè prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('3073', '3', '13', '20', 'Prèt la va egzaminen l\'. Si bouton an gen lè yon ti jan pi fon pase rès po a, epi si pwal ki ladan l\' yo vin tou blan, prèt la va fè konnen moun lan pa nan kondisyon pou fè sèvis Bondye. Se yon move maladi po k\'ap parèt sou mak apse a.');
INSERT INTO `bible_verses_hcv` VALUES ('3074', '3', '13', '21', 'Men, lè prèt la egzaminen l\', si li wè pwal ki ladan l\' yo pa blan, si bouton an pa pi fon pase rès po a, si li konmanse chanje koulè, prèt la va fèmen moun lan yon kote pou kont li pou sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('3075', '3', '13', '22', 'Si bouton an gaye sou tout kò l\', prèt la va fè konnen moun lan pa nan kondisyon pou fè sèvis Bondye. Se yon move maladi po li genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('3076', '3', '13', '23', 'Men, si bouton an rete jan l\' te ye a, y\'a konnen se mak apse a ase li ye. Prèt la va fè konnen moun lan pa gen anyen, li toujou nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3077', '3', '13', '24', 'Ou ankò, lè yon moun boule nan dife, si lè li konmanse geri, po a vin yon ti jan wouj e blan,');
INSERT INTO `bible_verses_hcv` VALUES ('3078', '3', '13', '25', 'prèt la va egzaminen l\'. Si li wè pwal yo vin blan, epi si tach la gen lè pi fon pase rès po a, y\'a konnen se yon move maladi po k\'ap devlope sou boule a. Prèt la va fè konnen moun lan pa nan kondisyon pou fè sèvis Bondye. Se yon move maladi po li genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('3079', '3', '13', '26', 'Men, si lè prèt la egzaminen l\' li pa jwenn pwal blan ladan l\', epi tach la pa pi fon pase rès po a, men li ta vle chanje koulè, prèt la va fèmen l\' yon kote pou kont li pou sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('3080', '3', '13', '27', 'Sou setyèm jou a, prèt la va egzaminen l\' ankò. Si li wè tach la ap gaye, l\'a konnen se yon move maladi po li genyen. Lè sa a, prèt la va fè konnen moun lan pa nan kondisyon pou l\' fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3081', '3', '13', '28', 'Men, si tach la rete jan l\' te ye a, si li pa gaye sou po a, si se koulè a ase ki chanje, l\'a konnen se mak boule a ase li ye. Prèt la va fè konnen moun lan toujou nan kondisyon pou fè sèvis Bondye, paske se boule a k\'ap geri.');
INSERT INTO `bible_verses_hcv` VALUES ('3082', '3', '13', '29', 'Lè yon gason osinon yon fanm gen yon kote nan cheve l\' osinon nan bab li ki fè yon plak,');
INSERT INTO `bible_verses_hcv` VALUES ('3083', '3', '13', '30', 'prèt la va egzaminen plak la. Si li gen lè pi fon pase rès po a, si li gen cheve yon ti jan jòn, fin fen ladan l\', l\'a konnen se pyas moun lan genyen. Se yon move maladi po ki parèt nan cheve l\' osinon nan bab li. Prèt la va fè konnen moun lan pa nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3084', '3', '13', '31', 'Men, lè prèt la egzaminen plak pyas la, si li wè gen lè li pa pi fon pase rès po a, epi cheve ki ladan l\' yo yon ti jan jòn, prèt la va fèmen moun lan yon kote pou kont li pou sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('3085', '3', '13', '32', 'Sou setyèm jou a, prèt la va egzaminen malenng lan ankò. Si pyas la gaye, si cheve ki ladan l\' yo pa vin jòn, si li gen lè pa pi fon pase rès po a,');
INSERT INTO `bible_verses_hcv` VALUES ('3086', '3', '13', '33', 'moun lan va koupe tout cheve nan tèt li san l\' pa manyen pyas la. Apre sa, prèt la va fèmen l\' yon kote pou kont li pou sèt jou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3087', '3', '13', '34', 'Sou setyèm jou a, prèt la va egzaminen l\' ankò. Si pyas la pa laji sou po a, si li pa fouye po a, prèt la va fè konnen moun lan nan kondisyon pou fè sèvis Bondye. Moun lan menm va lave rad sou li, epi l\'a nan kondisyon pou fè sèvis Bondye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3088', '3', '13', '35', 'Men, si apre prèt la te fin di moun lan nan bon kondisyon an, pyas la gaye tout bon vre sou po a,');
INSERT INTO `bible_verses_hcv` VALUES ('3089', '3', '13', '36', 'prèt la va egzaminen l\' ankò. Si pyas la gaye vre sou po a, li pa bezwen chache wè si li gen cheve jòn ankò. L\'a tou konnen moun lan pa nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3090', '3', '13', '37', 'Men si li wè pyas la rete jan l\' te ye a, epi cheve nwa ap pouse sou li, l\'a tou konnen pyas la geri, epi prèt la va fè konnen moun lan nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3091', '3', '13', '38', '¶ Lè yon gason osinon yon fanm gen ti tach blan ki parèt sou po l\',');
INSERT INTO `bible_verses_hcv` VALUES ('3092', '3', '13', '39', 'prèt la va egzaminen l\'. Si tach yo yon ti koulè blan sal, l\'a konnen se yon ti gratèl ki parèt sou po a, moun lan toujou nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3093', '3', '13', '40', 'Lè yon nonm pèdi tout cheve nan tèt li, li chòv. Sa pa vle di li pa nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3094', '3', '13', '41', 'Konsa tou, lè yon moun pèdi cheve sou tout devan tèt li, li demi chòv. Sa pa vle di li pa nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3095', '3', '13', '42', 'Men, si kote l\' chòv la yon ti tach koulè wouj-blan parèt, se ka yon move maladi po k\'ap leve sou kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3096', '3', '13', '43', 'Lè sa a, prèt la va egzaminen l\'. Si plak la gen yon ti koulè wouj-blan tankou lè moun gen move maladi po sou kò yo,');
INSERT INTO `bible_verses_hcv` VALUES ('3097', '3', '13', '44', 'l\'a konnen se yon moun ki gen move maladi po. Prèt la va fè konnen moun lan pa nan kondisyon pou fè sèvis Bondye, akòz move maladi po ki parèt sou tèt li a.');
INSERT INTO `bible_verses_hcv` VALUES ('3098', '3', '13', '45', 'Lè yon moun gen yon move maladi po, l\'a mete vye rad chire sou li. L\'a kite tèt li san penyen, l\'a kouvri figi l\' depi anba nen l\' desann, epi kote l\' pase la pran rele: Men moun malad! Men moun malad!');
INSERT INTO `bible_verses_hcv` VALUES ('3099', '3', '13', '46', 'Pandan tout tan maladi a va sou li, li p\'ap nan kondisyon pou fè sèvis Bondye. Se yon moun ki gen move maladi po li ye. L\'a rete yon kote pou kont li, nan yon kay andeyò limit kote moun rete.');
INSERT INTO `bible_verses_hcv` VALUES ('3100', '3', '13', '47', '¶ Lè yon rad fèt an lenn nèt osinon an twal fen blan nèt bay mak tankou li ta vle kanni,');
INSERT INTO `bible_verses_hcv` VALUES ('3101', '3', '13', '48', 'ou ankò lè nan yon moso twal, fil dwat yo osinon fil travè yo, kit yo fèt an lenn ou ankò an kenaf, bay mak tankou yo ta vle kanni, ou ankò lè yon moso po osinon yon bagay fèt an po bay mak tankou li ta vle kanni,');
INSERT INTO `bible_verses_hcv` VALUES ('3102', '3', '13', '49', 'si kote ki vle kanni an gen yon ti koulè vèt osinon wouj, sa vle di se kanni l\'ap kanni. Se pou nou pote l\' moutre prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('3103', '3', '13', '50', 'Prèt la va pran l\', l\'a egzaminen l\' epi l\'a fèmen bagay ki vle kanni an yon kote pou sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('3104', '3', '13', '51', 'Sou setyèm jou a, prèt la va egzaminen l\' ankò. Si li wè kanni an gaye sou twal la, osinon li mache nan fil dwat yo osinon nan fil travè yo, oswa sou po a, osinon sou bagay fèt ak po, sa vle di se kanni l\'ap kanni vre. Moun k\'ap sèvi Bondye pa ka sèvi avè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3105', '3', '13', '52', 'Prèt la va boule bagay ki kanni an, paske se yon move maladi k\'ap manje tout rad la. Se pou yo boule l\' nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('3106', '3', '13', '53', 'Men, si lè prèt la egzaminen l\', li jwenn kanni an pa gaye nan twal la osinon nan po a,');
INSERT INTO `bible_verses_hcv` VALUES ('3107', '3', '13', '54', 'prèt la va bay lòd pou yo lave l\'. Apre sa, l\'a fèmen l\' ankò yon kote pou sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('3108', '3', '13', '55', 'Sou setyèm jou a, l\'a egzaminen l\' ankò. Si li wè kote ki te vle kanni an rete menm jan an, menm si li pa gaye sou rès twal la, bagay la pa nan bon kondisyon, moun k\'ap sèvi Bondye pa ka sèvi avè l\'. Se pou yo boule l\' nan dife, kanni an te mèt sou lanvè ou sou landrèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('3109', '3', '13', '56', 'Men, si lè prèt la ap egzaminen l\' dezyèm fwa a, li wè kanni an te pèdi koulè, fwa sa a, l\'a chire kote ki te kanni nan twal la osinon nan po a. Ou ankò, l\'a wete fil dwat ou fil travè ki te kanni nan twal la.');
INSERT INTO `bible_verses_hcv` VALUES ('3110', '3', '13', '57', 'Si apre sa, kanni an parèt ankò epi li konmanse gaye nan rès rad la, mèt rad la va boule l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3111', '3', '13', '58', 'Si apre yo lave yon rad, kanni an disparèt, y\'a lave l\' yon dezyèm fwa. Se lè sa a rad la va nan bon kondisyon, moun k\'ap sèvi Bondye ka sèvi avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3112', '3', '13', '59', 'Men regleman pou nou swiv lè yon rad fèt an lenn osinon an twal fen blan bay mak tankou li ta vle kanni, ou ankò lè nan yon moso twal, fil dwat osinon fil travè yo, kit yo fèt an lenn ou ankò an kenaf, bay mak tankou li ta vle kanni, ou ankò lè yon moso po osinon nenpòt bagay ki fèt an po bay mak tankou li ta vle kanni. Se konsa n\'a konnen si moun k\'ap sèvi Bondye ka sèvi osinon pa ka sèvi ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3113', '3', '14', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3114', '3', '14', '2', '-Men regleman w\'a bay pou yo swiv lè y\'ap fè sèvis pou moun ki geri apre yo te gen move maladi po. Jou pou yo rekonèt moun lan geri a, y\'a mennen l\' bay prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('3115', '3', '14', '3', 'Prèt la va pran l\', l\'a soti ansanm avè l\' lòt bò limit kan kote moun rete a. L\'a egzaminen l\' byen egzaminen, pou l\' wè si malad la geri vre.');
INSERT INTO `bible_verses_hcv` VALUES ('3116', '3', '14', '4', 'Prèt la va bay lòd pou yo pote pou moun ki te malad la de zwazo tou vivan epi ki bon pou moun k\'ap fè sèvis pou Bondye, ansanm ak yon moso bwa sèd, yon moso twal kamwazi ak yon ti branch izòp.');
INSERT INTO `bible_verses_hcv` VALUES ('3117', '3', '14', '5', 'Apre sa, prèt la va bay lòd pou yo touye premye zwazo a anwo yon bòl an tè plen dlo fre.');
INSERT INTO `bible_verses_hcv` VALUES ('3118', '3', '14', '6', 'L\'a pran lòt zwazo a tou vivan ansanm ak bwa sèd la, moso twal kamwazi a ak ti branch izòp la, l\'a plonje yo nan san zwazo yo te touye anwo dlo fre a.');
INSERT INTO `bible_verses_hcv` VALUES ('3119', '3', '14', '7', 'Apre sa, l\'a voye san an sèt fwa sou moun ki te gen move maladi po a epi l\'a di moun lan nan kondisyon ankò pou fè sèvis Bondye. L\'a lage zwazo vivan an pou l\' vole al fè wout li nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('3120', '3', '14', '8', 'Moun ki te malad la va lave rad ki te sou li yo, l\'a kale tèt li nèt, l\'a benyen nan gwo dlo, epi l\'a nan kondisyon pou fè sèvis Bondye ankò. Apre sa, l\'a antre nan kan kote moun rete a, men li p\'ap antre lakay li pandan sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('3121', '3', '14', '9', 'Sou setyèm jou a, l\'a kale tèt li ankò, l\'a koupe tout bab li, tout plim je l\' ak tout plim ki sou tout rès kò li. L\'a lave rad ki te sou li a, l\'a lave kò l\' nan gwo dlo. Apre sa, l\'a nan kondisyon pou l\' fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3122', '3', '14', '10', '¶ Sou wityèm jou a, l\'a pran de ti belye ki pa gen ankenn enfimite ak yon ti fenmèl mouton ki gen ennan epi ki pa gen ankenn enfimite. L\'a pran tou de mamit farin melanje ak lwil oliv epi yon boutèy demi lit plen lwil oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('3123', '3', '14', '11', 'Prèt k\'ap fè sèvis la va mennen moun lan ansanm ak ofrann li yo devan Seyè a, jouk nan papòt Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3124', '3', '14', '12', 'Rive la, prèt la va pran yonn nan ti belye yo, l\'a ofri l\' ansanm ak demi lit lwil la bay Seyè a pou peye pou sa moun lan te fè ki mal. L\'a balanse yo devan Seyè a tankou yon ofrann espesyal pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3125', '3', '14', '13', 'L\'a touye ti mouton an kote yo konn touye bèt yo ofri pou mande padon an osinon pou boule nèt la, nan kote yo mete apa pou sèvis Bondye a. L\'a fè sa konsa paske bèt moun yo ofri pou peye pou sa yo fè ki mal la osinon pou mande Bondye padon an, se pou prèt la li ye. Se yon ofrann yo mete apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3126', '3', '14', '14', 'Apre sa, prèt la va pran ti gout nan san ti mouton an, l\'a pase l\' sou pwent tete zòrèy dwat moun ki te malad la, sou gwo pous men dwat li ak sou gwo zòtèy pye dwat li.');
INSERT INTO `bible_verses_hcv` VALUES ('3127', '3', '14', '15', 'Prèt la va pran ti gout lwil nan boutèy la, l\'a vide l\' nan pla men gòch li.');
INSERT INTO `bible_verses_hcv` VALUES ('3128', '3', '14', '16', 'L\'a tranpe yon dwèt men dwat li nan lwil ki nan pla men gòch li a. Avèk dwèt la, l\'a voye ti gout lwil sèt fwa devan lotèl Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3129', '3', '14', '17', 'L\'a pran ti gout nan lwil ki nan pla men gòch li a, l\'a mete l\' menm kote li te mete san ti mouton an, ki vle di sou pwent tete zòrèy dwat moun lan, sou gwo pous men dwat li ak sou gwo zòtèy pye dwat li.');
INSERT INTO `bible_verses_hcv` VALUES ('3130', '3', '14', '18', 'Lèfini, l\'a vide rès lwil ki nan pla men l\' lan sou tèt moun lan. Se konsa prèt la va fè sèvis pou mande Bondye padon devan lotèl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3131', '3', '14', '19', 'Apre sa, prèt la va fè ofrann pou peye sa moun lan fè ki mal. L\'a fè sèvis pou mande Bondye padon pou moun ki te malad la. L\'a touye bèt pou yo boule nèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('3132', '3', '14', '20', 'L\'a mete l\' sou lotèl la ansanm ak farin ble melanje ak lwil la. Se konsa prèt la va fè sèvis pou mande padon pou moun lan, epi moun lan va nan kondisyon ankò pou l\' fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3133', '3', '14', '21', '¶ Si moun lan pòv epi li pa gen anpil mwayen, l\'a pote yon sèl ti mouton pou yo ofri pou peye pou sa moun lan te fè ki mal la. L\'a pote twaka mamit farin sèlman melanje ak lwil oliv ak yon boutèy demi lit plen lwil.');
INSERT INTO `bible_verses_hcv` VALUES ('3134', '3', '14', '22', 'L\'a pote de ti toutrèl tou osinon de ti pijon, jan mwayen li va penmèt li, yonn pou sèvi ofrann pou mande padon, lòt la pou boule nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3135', '3', '14', '23', 'Sou wityèm jou a, l\'a pote yo bay prèt la devan pòt Tant Randevou a, pou prèt la fè sèvis pou mete l\' nan kondisyon pou li ka sèvi Seyè a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3136', '3', '14', '24', 'Prèt la va pran ti mouton li ofri pou peye pou sa moun lan fè ki mal la ansanm ak boutèy lwil la, l\'a balanse yo devan Seyè a tankou yon ofrann.');
INSERT INTO `bible_verses_hcv` VALUES ('3137', '3', '14', '25', 'Apre sa, l\'a touye ti mouton an, l\'a pran ti gout nan san li l\'a mete sou pwent tete zòrèy dwat moun ki te malad la, sou gwo pous men dwat li ak sou gwo zòtèy pye dwat li.');
INSERT INTO `bible_verses_hcv` VALUES ('3138', '3', '14', '26', 'Prèt la va vide ti gout lwil nan pla men gòch li,');
INSERT INTO `bible_verses_hcv` VALUES ('3139', '3', '14', '27', 'l\'a tranpe yon dwèt men dwat li nan lwil ki nan pla men gòch li a. Avèk dwèt la, l\'a voye lwil la sèt fwa devan lotèl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3140', '3', '14', '28', 'Apre sa, l\'a pran nan lwil ki nan men gòch li a, l\'a mete l\' menm kote li te mete san ti mouton an, ki vle di sou pwent tete zòrèy dwat moun lan, sou gwo pous men dwat li a ak sou gwo zòtèy pye dwat li a.');
INSERT INTO `bible_verses_hcv` VALUES ('3141', '3', '14', '29', 'Lèfini, l\'a vide rès lwil ki nan pla men gòch li a sou tèt moun lan. Se konsa l\'a fè sèvis pou mande Bondye padon devan lotèl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3142', '3', '14', '30', 'Apre sa, l\'a ofri toutrèl yo, osinon pijon yo, dapre sa mwayen moun lan te penmèt li,');
INSERT INTO `bible_verses_hcv` VALUES ('3143', '3', '14', '31', 'yonn pou mande padon pou peche, lòt la pou yo boule nèt ansanm ak ofrann farin ble a. Se konsa prèt la va fè sèvis pou mande Bondye padon pou moun lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3144', '3', '14', '32', 'Men regleman pou yo swiv lè yon moun ki gen move maladi po pa gen dekwa pou l\' ofri tou sa li te dwe ofri pou sèvis ki pou mete l\' nan kondisyon pou fè sèvis Bondye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3145', '3', '14', '33', '¶ Seyè a pale ak Moyiz ansanm ak Arawon, li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('3146', '3', '14', '34', '-Lè n\'a fin antre nan peyi Kanaran an, peyi m\'ap ban nou pou rele nou pa nou an, si mwen voye salpèt sou yonn nan kay kote nou rete yo, men sa pou nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('3147', '3', '14', '35', 'Mèt kay la va al jwenn prèt la, l\'a di l\': Gen yon bagay tankou salpèt ki parèt sou miray kay mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('3148', '3', '14', '36', 'Prèt la va bay lòd pou yo mete tou sa ki nan kay la deyò anvan li vin egzaminen kay la. Konsa, tou sa ki te nan kay la ka toujou sèvi pou moun k\'ap sèvi Bondye. Apre sa, prèt la va vini, l\'a antre nan kay la pou egzaminen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3149', '3', '14', '37', 'L\'a egzaminen tout miray yo. Si li wè gen kèk kote ki manje nan miray la, epi ki gen ti koulè vèt osinon wouj,');
INSERT INTO `bible_verses_hcv` VALUES ('3150', '3', '14', '38', 'prèt la va soti nan kay la, l\'a fèmen l\' akle pou sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('3151', '3', '14', '39', 'Sou setyèm jou a, prèt la va tounen, l\'a egzaminen miray kay la ankò. Si li wè tach la gaye sou miray kay la,');
INSERT INTO `bible_verses_hcv` VALUES ('3152', '3', '14', '40', 'prèt la va bay lòd pou yo wete wòch kote yo te jwenn salpèt la, y\'a voye wòch yo jete yon kote andeyò lavil la, kote yo mete bagay ki pa ka sèvi pou sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3153', '3', '14', '41', 'Apre sa, l\'a fè yo grate tout anndan kay la, epi y\'a jete tout vye kras mòtye yo te grate a andeyò lavil la, menm kote yo mete bagay ki pa ka sèvi nan sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3154', '3', '14', '42', 'Y\'a pran lòt wòch ranplase wòch yo te wete yo epi y\'a rekrepi kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('3155', '3', '14', '43', 'Si salpèt la parèt ankò apre yo fin wete wòch malad yo, apre yo fin grate kay la epi yo rekrepi l\',');
INSERT INTO `bible_verses_hcv` VALUES ('3156', '3', '14', '44', 'prèt la va tounen vin gade. Si li wè salpèt la gaye nan kay la, la konnen kay la gen yon move maladi sou miray li. Moun k\'ap sèvi Bondye pa ka rete ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3157', '3', '14', '45', 'Lè sa a, y\'a demoli kay la nèt epi y\'a pran wòch, bwa, mòtye ki te nan kay la, y\'a voye yo jete andeyò lavil la, kote yo mete bagay ki pa ka sèvi pou sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3158', '3', '14', '46', 'Tout moun ki te antre anndan kay la lè kay la te fèmen an p\'ap nan kondisyon pou sèvi Bondye jouk aswè rive.');
INSERT INTO `bible_verses_hcv` VALUES ('3159', '3', '14', '47', 'Tout moun ki te kouche osinon ki te manje anndan kay la va gen pou lave rad ki te sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3160', '3', '14', '48', 'Lè prèt la vin gade a, si li te jwenn salpèt la disparèt nèt apre yo te fin rekrepi kay la, prèt la va fè konnen kay la nan bon kondisyon ankò pou moun k\'ap sèvi Bondye ka rete ladan l\', paske salpèt la disparèt nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('3161', '3', '14', '49', 'Apre sa, prèt la va fè sèvis pou wete peche nan kay la. L\'a pran de zwazo, kèk moso bwa sèd, yon moso twal kamwazi ak yon ti branch izòp.');
INSERT INTO `bible_verses_hcv` VALUES ('3162', '3', '14', '50', 'L\'a touye yonn nan ti zwazo yo anwo yon bòl an tè plen dlo fre.');
INSERT INTO `bible_verses_hcv` VALUES ('3163', '3', '14', '51', 'Apre sa, l\'a pran bwa sèd la, ti branch izòp la, moso twal kamwazi a ansanm ak lòt zwazo ki vivan an, l\'a plonje yo nan san premye zwazo a ki melanje ak dlo fre a. Apre sa, l\'a voye san an sèt fwa sou kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('3164', '3', '14', '52', 'Se konsa prèt la va fè sèvis pou wete peche nan kay la, avèk san zwazo a, dlo fre a, zwazo vivan an, bwa sèd la, ti branch izòp la, epi moso twal kamwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('3165', '3', '14', '53', 'Apre sa, l\'a lage ti zwazo vivan an pou l\' vole al fè wout li nan bwa andeyò lavil la. Se konsa l\'a fè sèvis pou mande Bondye padon pou kay la epi kay la va nan bon kondisyon pou moun k\'ap sèvi Bondye ka rete ladan l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3166', '3', '14', '54', '¶ Men regleman pou nou swiv lè yon moun gen move maladi po osinon pyas,');
INSERT INTO `bible_verses_hcv` VALUES ('3167', '3', '14', '55', 'lè kanni tonbe sou rad osinon lè salpèt parèt nan yon kay,');
INSERT INTO `bible_verses_hcv` VALUES ('3168', '3', '14', '56', 'lè yon moun gen yon kote sou po l\' ki anfle osinon lè li gen yon bouton ou ankò yon tach ki parèt sou po l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3169', '3', '14', '57', 'Se konsa n\'a konnen lè yon bagay nan bon kondisyon osinon lè li pa nan bon kondisyon pou moun k\'ap sèvi Bondye. Se tout regleman yo sa pou move maladi po.');
INSERT INTO `bible_verses_hcv` VALUES ('3170', '3', '15', '1', '¶ Seyè a pale ak Moyiz ansanm ak Arawon, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3171', '3', '15', '2', '-Pale ak pèp Izrayèl la, di yo pou mwen: Lè yon nonm gen ekoulman, li pa nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3172', '3', '15', '3', 'Kit ekoulman an ap koule, kit li bloke ti pati li, nonm lan pa nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3173', '3', '15', '4', 'Moun k\'ap sèvi Bondye pa ka sèvi ak kabann kote moun malad la kouche ni ak bagay kote l\' te chita.');
INSERT INTO `bible_verses_hcv` VALUES ('3174', '3', '15', '5', 'Tout moun ki manyen kabann lan gen pou lave rad ki sou yo, yo gen pou yo benyen nan gwo dlo, epi yo p\'ap nan kondisyon pou fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3175', '3', '15', '6', 'Konsa tou, tout moun ki chita sou bagay kote li te chita gen pou lave rad ki sou yo, pou yo benyen nan gwo dlo epi yo p\'ap nan kondisyon pou fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3176', '3', '15', '7', 'Tout moun ki manyen yon moun ki gen ekoulman gen pou yo lave rad ki sou yo, pou yo benyen nan gwo dlo epi yo p\'ap nan kondisyon pou fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3177', '3', '15', '8', 'Si nonm malad la krache sou yon moun ki te nan kondisyon pou fè sèvis Bondye, moun sa a gen pou l\' lave rad ki te sou li a, li gen pou l\' benyen nan gwo dlo epi li p\'ap nan kondisyon pou fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3178', '3', '15', '9', 'Si nonm malad la moute sou yon sèl chwal, moun ki nan kondisyon pou fè sèvis Bondye pa ka sèvi avèk sèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('3179', '3', '15', '10', 'Tout moun ki manyen nenpòt bagay kote nonm lan te chita a p\'ap nan kondisyon pou fè sèvis Bondye jouk aswè. Tout moun ki va pran nenpòt bagay kote nonm lan te chita a pou yo pote l\' ak men yo, yo gen pou lave rad sou yo, pou yo benyen nan gwo dlo epi yo p\'ap nan kondisyon pou fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3180', '3', '15', '11', 'Si yon nonm ki gen ekoulman manyen yon moun san li pa lave men l\' anvan, moun sa a gen pou lave rad ki sou li, li gen pou l\' benyen nan gwo dlo epi li p\'ap nan kondisyon pou l\' fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3181', '3', '15', '12', 'Depi nonm malad la manyen yon veso fèt an tè, se pou yo kraze veso a. Men, si veso a fèt an bwa, y\'a lave l\' nan gwo dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('3182', '3', '15', '13', 'Apre nonm ki te gen ekoulman an fin geri, li gen pou l\' tann sèt jou anvan li fè sèvis ki pou mete l\' nan kondisyon pou fè sèvis Bondye. Lè sa a, l\'a lave rad ki sou li, l\'a benyen nan dlo dous. Se konsa l\'a vin nan kondisyon pou fè sèvis Bondye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3183', '3', '15', '14', 'Sou wityèm jou a, l\'a pran de toutrèl osinon de pijon, l\'a pote yo bay prèt la devan pòt Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3184', '3', '15', '15', 'Prèt la va ofri yonn ladan yo pou wete peche li yo, lòt la pou yo boule nèt pou Seyè a. Se konsa l\'a fè sèvis pou mande Bondye padon pou ekoulman nonm lan te genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('3185', '3', '15', '16', 'Lè yon nonm voye sou li, se pou li lave tout kò l\' nan dlo epi li p\'ap nan kondisyon pou fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3186', '3', '15', '17', 'Depi dechay la tonbe sou yon bagay fèt an twal osinon an po, se pou yo lave bagay sa yo, epi moun ki nan kondisyon pou fè sèvis Bondye p\'ap ka sèvi ak bagay sa yo jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3187', '3', '15', '18', 'Lè yon nonm kouche ak yon fanm epi li voye anndan l\', tou de gen pou benyen nan gwo dlo, epi yo p\'ap nan kondisyon pou fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3188', '3', '15', '19', '¶ Lè yon fanm gen règ li, li p\'ap nan kondisyon pou fè sèvis Bondye pandan sèt jou. Tout moun ki manyen l\' pandan sèt jou sa yo p\'ap nan kondisyon tou pou fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3189', '3', '15', '20', 'Lè konsa, moun k\'ap sèvi Bondye pa ka sèvi ak kabann kote l\' kouche ni ak bagay li te sèvi pou l\' chita.');
INSERT INTO `bible_verses_hcv` VALUES ('3190', '3', '15', '21', 'Lè yon moun manyen kabann yon fanm konsa, li gen pou l\' lave rad ki sou li, l\'a benyen nan gwo dlo, epi li p\'ap nan kondisyon pou fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3191', '3', '15', '22', 'Si yon moun manyen yon bagay fanm lan te sèvi pou l\' chita, li gen pou l\' lave rad ki sou li, l\'a benyen nan gwo dlo epi li p\'ap nan kondisyon pou l\' fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3192', '3', '15', '23', 'Wi, depi se kabann fanm lan osinon yon bagay fanm lan sèvi pou l\' chita yon moun manyen, moun sa a p\'ap nan kondisyon pou fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3193', '3', '15', '24', 'Si yon nonm kouche ak yon fanm ki gen règ li epi li sal ak san, li p\'ap nan kondisyon pou l\' fè sèvis Bondye pandan sèt jou. Depi li kouche sou yon kabann, moun k\'ap sèvi Bondye p\'ap ka sèvi ak kabann sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3194', '3', '15', '25', 'Si yon fanm gen règ li pandan plizyè jou lè li pa nan peryòd li, osinon si règ li kontinye koule kèk jou apre peryòd li pase, se va menm jan an tou. Li p\'ap nan kondisyon pou l\' fè sèvis Bondye pandan tout jou san an ap koule a, tankou lè l\' gen règ li nòmal.');
INSERT INTO `bible_verses_hcv` VALUES ('3195', '3', '15', '26', 'Lè sa a, moun k\'ap sèvi Bondye pa ka sèvi ni ak kabann kote l\' kouche ni ak bagay li sèvi pou l\' chita.');
INSERT INTO `bible_verses_hcv` VALUES ('3196', '3', '15', '27', 'Si yon moun manyen yonn nan bagay sa yo, li p\'ap nan kondisyon pou l\' fè sèvis Bondye, l\'a gen pou l\' lave rad ki sou li, pou l\' benyen nan gwo dlo epi li p\'ap nan kondisyon pou l\' fè sèvis Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('3197', '3', '15', '28', 'Lè san an va sispann koule, fanm lan va tann sèt jou. Se apre sa l\'a nan kondisyon pou l\' fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3198', '3', '15', '29', 'Sou wityèm jou a, l\'a pran de toutrèl osinon de pijon, l\'a pote yo bay prèt la devan pòt Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3199', '3', '15', '30', 'Prèt la va ofri yonn ladan yo pou wete peche li yo, l\'a ofri lòt la pou boule nèt pou Bondye. Se konsa l\'a fè sèvis pou mande Bondye padon pou fanm lan, paske règ la te mete l\' nan kondisyon li pa t\' ka fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3200', '3', '15', '31', 'Seyè a di Moyiz ankò: -Pale moun Izrayèl yo byen. Lè yo pa nan kondisyon pou fè sèvis Bondye, piga yo pwoche bò Tant Randevou a ki nan mitan kan kote yo rete a. Si yo fè sa y\'a mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('3201', '3', '15', '32', 'Men regleman pou yo swiv lè yon nonm pa ka fè sèvis Bondye paske li gen ekoulman osinon paske li voye sou li,');
INSERT INTO `bible_verses_hcv` VALUES ('3202', '3', '15', '33', 'lè yon fanm gen règ li, osinon lè yon nonm kouche ak yon fanm ki pa nan kondisyon pou fè sèvis Bondye, wi pou tout moun, fanm kou gason, ki gen ekoulman.');
INSERT INTO `bible_verses_hcv` VALUES ('3203', '3', '16', '1', '¶ Seyè a pale ak Moyiz apre lanmò de pitit gason Arawon yo ki te mouri lè yo te ofri yon dife ki pa t\' bon bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3204', '3', '16', '2', 'Seyè a di Moyiz konsa: -Pale ak Arawon, frè ou la, pou l\' pa antre nenpòt kilè, nenpòt ki jan dèyè rido a nan kote ki apa pou mwen an, devan kouvèti espesyal ki sou Bwat Kontra a. Paske se la, sou kouvèti ki sou bwat kontra a, mwen parèt nan yon nwaj. Si li pa swiv lòd sa a, li ka mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('3205', '3', '16', '3', 'Lè l\'ap antre nan kote ki apa nèt pou Bondye a, li gen pou l\' pote yon jenn ti towo ak yon belye. Ti towo a va sèvi pou mande Bondye padon, epi y\'a boule belye a nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3206', '3', '16', '4', 'Men ki jan pou Arawon abiye lè l\'ap antre nan kay Bondye a. L\'a mete rad seremoni pou prèt yo mete lè y\'ap fè sèvis pou Bondye. L\'a mete chemiz twal fen blan an ak kalson twal fen blan an, l\'a mare sentiwon twal fen blan an nan ren l\' ak mouchwa tèt twal fen blan an nan tèt li. L\'a lave kò l\' nan gwo dlo anvan la mete yo sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('3207', '3', '16', '5', '¶ Moun pèp Izrayèl yo va bay Arawon de bouk kabrit ak yon belye. Bouk kabrit yo va sèvi ofrann pou mande Bondye fè gras. Belye a menm, y\'a boule l\' nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3208', '3', '16', '6', 'Arawon va ofri ti towo bèf la pou yo touye l\' pou wete peche l\' yo ak peche fanmi l\' yo. Se konsa l\'a fè sèvis pou mande Bondye padon an pou li ak pou fanmi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3209', '3', '16', '7', 'Apre sa, l\'a pran de bouk kabrit yo, l\'a mennen yo devan pòt Tant Randevou a. L\'a prezante yo devan lotèl Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3210', '3', '16', '8', 'Apre sa, l\'a tire osò ak de ti wòch, yonn make: Pou Seyè a, lòt la: Pou Azazèl.');
INSERT INTO `bible_verses_hcv` VALUES ('3211', '3', '16', '9', 'Arawon va touye bouk kabrit ki soti pou Seyè a, l\'a ofri l\' pou wete peche.');
INSERT INTO `bible_verses_hcv` VALUES ('3212', '3', '16', '10', 'Men, l\'a pran bouk kabrit ki soti pou Azazèl la, y\'a prezante l\' tou vivan devan Seyè a. Apre sa, lè y\'a fin fè sèvis sou li pou wete peche pou pèp la, y\'a lage l\' nan dezè a pou l al jwenn Azazèl.');
INSERT INTO `bible_verses_hcv` VALUES ('3213', '3', '16', '11', 'Lèfini, Arawon va touye ti towo bèf li te ofri pou wete peche pa l\' yo. L\'a fè sèvis pou mande Bondye padon pou peche pa l\' yo ansanm ak peche fanmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3214', '3', '16', '12', 'Apre sa, l\'a pran yon recho, l\'a plen l\' chabon dife tou limen la jwenn sou lotèl la, l\'a pran de ponyen lansan santi bon an poud. L\'a pote recho a ak lansan an antre nan kote ki apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3215', '3', '16', '13', 'Rive la, devan lotèl Seyè a, l\'a mete lansan an sou dife a, lafimen lansan an va kouvri kouvèti Bwat Kontra a nèt. Konsa, li p\'ap ka wè l\', li p\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('3216', '3', '16', '14', 'L\'a tranpe dwèt li nan san ti towo bèf la, l\'a voye san an sou bò devan kouvèti Bwat Kontra a, sou bò solèy leve. Apre sa, l\'a voye san an sèt fwa devan kouvèti a avèk dwèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('3217', '3', '16', '15', '¶ Se lè sa a l\'a touye kabrit pou wete peche pèp la. L\'a pran san an, l\'a pote l\' anndan kote ki apa nèt pou Seyè a, l\'a voye l\' sou kouvèti a ak devan kouvèti a, menm jan li te fè pou san ti towo bèf la.');
INSERT INTO `bible_verses_hcv` VALUES ('3218', '3', '16', '16', 'Se konsa, poutèt tout peche ak tout mechanste pèp la fè yo, epi poutèt moun nan pèp la ki pa nan kondisyon pou fè sèvis Bondye, Arawon va fè sèvis pou mande Bondye fè gras pou kote ki apa nèt pou li a. L\'a fè sa tou pou Tant Randevou a, paske tant lan kanpe nan mitan pèp la ak tout moun nan pèp la ki pa nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3219', '3', '16', '17', 'Depi Arawon antre nan kote ki apa nèt pou Seyè a pou l\' fè sèvis pou mande padon an jouk lè li soti, lòt moun pa gen dwa anndan tant Randevou a. L\'a fè sèvis la pou li menm, pou fanmi l\' ak pou tout moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3220', '3', '16', '18', 'Lèfini, l\'a soti, l\'a ale bò kote lotèl pou boule ofrann lan, l\'a fè sèvis pou wete peche pou li tou. Epi, l\'a pran nan san ti towo bèf la ak nan san bouk kabrit la, l\'a mete sou kat kòn ki sou kat kwen lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('3221', '3', '16', '19', 'Lèfini, avèk dwèt li, l\'a voye san an sèt fwa sou lotèl la. Se konsa, poutèt moun nan pèp Izrayèl la ki pa nan kondisyon pou fè sèvis pou Bondye, l\'a fè sèvis pou mete lotèl la nan kondisyon pou fè sèvis Bondye, l\'a mete l\' apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3222', '3', '16', '20', '¶ Lè Arawon va fin fè sèvis pou wete peche pou kote ki apa nèt pou Bondye a, pou Tant Randevou a ak pou lotèl la, l\'a fè yo pwoche bouk kabrit vivan yo te chwazi pou Azazèl la devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3223', '3', '16', '21', 'L\'a mete tou de men l\' yo sou tèt kabrit la, l\'a rekonèt sou li tout peche, tout mechanste ak tout movezak pèp Izrayèl la te fè. Se konsa l\'a mete tout peche sa yo sou tèt kabrit la. Lèfini, l\'a fè moun ki chwazi pou sa a mennen kabrit la al lage l\' nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3224', '3', '16', '22', 'Bouk la va pote tout peche yo ale sou li yon zòn kote pa gen moun rete la.');
INSERT INTO `bible_verses_hcv` VALUES ('3225', '3', '16', '23', 'Apre sa, Arawon va antre ankò nan Tant Randevou a. L\'a wete rad fen blan li te mete sou li pou li te ka antre nan kote ki apa nèt pou Seyè a, l\'a kite yo la.');
INSERT INTO `bible_verses_hcv` VALUES ('3226', '3', '16', '24', 'L\'a pran yon bon beny nan kote yo mete apa pou sa a, l\'a mete lòt rad sou li. Apre sa, l\'a soti, l\'a ofri bèt pou yo boule nèt yo pou peche pa l\' yo ak pou tout peche pèp la. L\'a fè sèvis pou mande Bondye padon.');
INSERT INTO `bible_verses_hcv` VALUES ('3227', '3', '16', '25', 'L\'a pran grès bèt yo te ofri pou peche a, l\'a boule yo sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('3228', '3', '16', '26', 'Nonm ki te al lage bouk kabrit la pou Azazèl nan dezè a gen pou l\' lave tout rad ki sou li, epi pou l\' pran yon bon beny nan gwo dlo, anvan li tounen nan kan kote moun yo rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('3229', '3', '16', '27', 'Y\'a pran towo bèf ak kabrit yo te touye pou wete peche a, y\'a pote yo ale andeyò limit kan kote moun yo rete a, epi y\'a boule po vyann yo ansanm ak tout tripay yo nèt. Se san bèt sa yo yo te pote nan kote ki apa nèt pou Seyè a pou fè sèvis pou mande padon pou peche.');
INSERT INTO `bible_verses_hcv` VALUES ('3230', '3', '16', '28', 'Moun ki te al boule yo a va gen pou l\' lave rad li tou, pou l\' benyen nèt nan gwo dlo anvan li tounen nan kan kote moun yo rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('3231', '3', '16', '29', '¶ Men regleman pou nou fè tout tan tout tan jouk sa kaba. Sou dizyèm jou nan setyèm mwa a, tout moun pèp Izrayèl yo ansanm ak tout moun lòt nasyon k\'ap viv nan mitan nou yo va fè jèn, yo p\'ap fè ankenn travay jou sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3232', '3', '16', '30', 'Paske, jou sa a y\'a fè sèvis pou wete yo anba tout peche yo, pou yo ka parèt nan bon kondisyon devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3233', '3', '16', '31', 'Jou sa a va yon jou espesyal pou nou fè jèn, yon jou pou nou pa travay menm. Se lòd mwen ban nou, se pou nou toujou fè sèvis sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3234', '3', '16', '32', 'Se va reskonsablite granprèt yo va mete apa pou fè sèvis Seyè a nan plas papa l\' la pou li fè sèvis pou mande Bondye padon, l\'a mete rad fen blan yo, rad pou prèt yo mete lè y\'ap fè sèvis.');
INSERT INTO `bible_verses_hcv` VALUES ('3235', '3', '16', '33', 'L\'a fè sèvis pou wete peche pou kote ki apa nèt pou Bondye a, pou Tant Randevou a ak pou lotèl la, l\'a fè ofrann pou prèt yo ak pou tout pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('3236', '3', '16', '34', 'Men regleman pou nou swiv tout tan tout tan. Se yon sèvis pou yo fè yon fwa chak lanne pou mande padon pou peche pèp Izrayèl la. Yo te fè tout bagay jan Seyè a te bay Moyiz lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3237', '3', '17', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3238', '3', '17', '2', '-Pale ak Arawon ak pitit gason l\' yo epi ak tout moun pèp Izrayèl yo. W\'a di yo: Men bagay Seyè a bay lòd pou nou fè:');
INSERT INTO `bible_verses_hcv` VALUES ('3239', '3', '17', '3', 'Si yonn nan moun Izrayèl yo touye yon towo bèf, yon mouton osinon yon kabrit nan kan kote yo rete a, ou ankò lòt bò limit kan an,');
INSERT INTO `bible_verses_hcv` VALUES ('3240', '3', '17', '4', 'depi se pa devan pòt Tant Randevou a li touye l\' pou l\' ofri l\' bay Seyè a la devan kay Seyè a, moun sa a koupab, li fè yon krim, li fè san koule. Se pou yo wete l\' nèt nan mitan moun pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3241', '3', '17', '5', 'Sa vle di: Depi koulye a moun pèp Izrayèl yo gen pou mennen devan Seyè a tout bèt yo te konn touye nan jaden. Se pou yo mennen yo bay prèt la devan pòt Tant Randevou a. Se la y\'a touye yo, menm jan yo touye bèt y\'ap ofri pou di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('3242', '3', '17', '6', 'Prèt la va pran san an, l\'a vide l\' sou lotèl la, devan pòt Tant Randevou a. L\'a boule grès la pou l\' fè yon bon sant ki va fè Seyè a plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('3243', '3', '17', '7', 'Se pou moun pèp Izrayèl yo sispann ofri bèt pou yo touye bay zidòl nan jaden tankou yo te konn fè lè yo te vire do bay Bondye a. Se pou pèp la toujou kenbe lòd sa a de pitit an pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('3244', '3', '17', '8', 'Epi w\'a di yo ankò: Ankenn moun nan pèp Izrayèl la, ni moun lòt nasyon k\'ap viv nan mitan yo pa gen dwa touye bèt yo ofri ni pou yo boule nèt ni pou lòt kalite sèvis');
INSERT INTO `bible_verses_hcv` VALUES ('3245', '3', '17', '9', 'ankenn lòt kote, si se pa devan pòt Tant Randevou a pou li ofri l\' bay Seyè a. Si se pa sa, y\'a wete l\' nèt nan mitan moun pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3246', '3', '17', '10', '¶ Pesonn ni nan pèp Izrayèl la, ni pami moun lòt nasyon k\'ap viv nan mitan yo pa gen dwa manje vyann ak tout san li ladan l\'. Si li fè l\', mwen menm Seyè a, mwen p\'ap okipe l\' ankò, m\'ap wete l\' nan mitan pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('3247', '3', '17', '11', 'Nanm tout bèt vivan se nan san an li ye. Se poutèt sa, mwen menm Seyè a, mwen mande pou yo vide tout san an sou lotèl la pou li ka wete peche pèp la. Nou bay san an pou nanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3248', '3', '17', '12', 'Se poutèt sa Seyè a te di moun pèp Izrayèl yo: Pesonn nan pèp Izrayèl la, ni ankenn moun lòt nasyon k\'ap viv nan mitan nou pa gen dwa manje vyann ki gen san ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3249', '3', '17', '13', 'Lè yon moun nan pèp Izrayèl la osinon yon moun lòt nasyon k\'ap viv nan mitan yo al lachas, si li pran yon bèt osinon yon zwazo yo gen dwa manje, l\'a vide tout san bèt la atè epi la kouvri l\' ak tè.');
INSERT INTO `bible_verses_hcv` VALUES ('3250', '3', '17', '14', 'Paske nanm tout bèt vivan se nan san an li ye. Se poutèt sa mwen menm, Seyè a, mwen di moun pèp Izrayèl yo: Yo pa gen dwa manje vyann ankenn bèt ak tout san an ladan l\'. Paske se nan san an nanm lan ye. Tout moun ki manje vyann ak san li ladan l\', m\'ap wete yo nan mitan pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('3251', '3', '17', '15', 'Mwen pa bezwen konnen si se moun pèp Izrayèl la osinon moun lòt nasyon k\'ap viv nan mitan nou, depi yon moun manje vyann yon bèt mouri osinon vyann bèt yon lòt bèt nan bwa ta touye, l\'a gen pou l\' lave rad ki sou li, l\'a benyen nan gwo dlo, epi li p\'ap nan kondisyon pou fè sèvis Bondye jouk aswè. Se aprè sa l\'a nan kondisyon pou fè sèvis Bondye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3252', '3', '17', '16', 'Men, si li pa lave rad ki sou li yo, si li pa benyen nèt, l\'a peye sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3253', '3', '18', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3254', '3', '18', '2', '-Pale ak moun pèp Izrayèl yo, w\'a di yo: Se mwen menm ki Seyè a, Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('3255', '3', '18', '3', 'Piga nou janm fè menm jan ak moun peyi Lejip kote nou te ye a, ni tankou moun peyi Kanaran kote mwen pral mennen nou an. Piga nou swiv mès yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3256', '3', '18', '4', 'Se pou nou swiv lòd mwen ban nou. Se pou nou fè sa mwen di nou fè. Se pou nou mache dapre prensip mwen ban nou. Se mwen menm ki Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('3257', '3', '18', '5', 'Se pou nou swiv regleman ak lòd mwen ban nou yo. Gremesi sa m\' di nou fè a, tout moun ki koute m\' va jwenn lavi. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3258', '3', '18', '6', '¶ Apre sa, Seyè a bay regleman sa yo: -Piga pesonn kouche yon fanm ki fanmi pre l\'. Se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3259', '3', '18', '7', 'Piga ou jete dezonè sou papa ou pou ou kouche madanm li, se manman ou li ye. Pa jete dezonè sou manman ou.');
INSERT INTO `bible_verses_hcv` VALUES ('3260', '3', '18', '8', 'Piga ou jete dezonè sou papa ou pou ou kouche yonn nan fanm kay papa ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3261', '3', '18', '9', 'Piga ou kouche sè ou, li te mèt menm papa osinon menm manman avè ou, kit li te elve nan menm kay avè ou, kit li te elve lòt kote. Piga ou kouche l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3262', '3', '18', '10', 'Piga ou kouche pitit fi pitit gason ou osinon pitit fi pitit fi ou. Se va sou pwòp tèt ou w\'a jete dezonè.');
INSERT INTO `bible_verses_hcv` VALUES ('3263', '3', '18', '11', 'Piga ou kouche pitit fi madanm papa ou. Se pou ou konsidere l\' tankou pwòp sè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('3264', '3', '18', '12', 'Piga ou kouche matant ou, kit se matant bò papa,');
INSERT INTO `bible_verses_hcv` VALUES ('3265', '3', '18', '13', 'kit se bò manman.');
INSERT INTO `bible_verses_hcv` VALUES ('3266', '3', '18', '14', 'Piga ou kouche madanm tonton ou bò papa. Se pou ou konsidere l\' tankou matant ou.');
INSERT INTO `bible_verses_hcv` VALUES ('3267', '3', '18', '15', 'Piga ou kouche bèlfi ou: se madanm pitit gason ou li ye. Pa jete dezonè sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('3268', '3', '18', '16', 'Piga ou kouche madanm frè ou. Pa jete dezonè sou frè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('3269', '3', '18', '17', 'Piga ou kouche pitit fi osinon pitit pitit fi yon madanm ki te nan afè avè ou deja. Pa kouche yo. Se tankou si se te fanmi pre ou yo te ye. Si ou fè sa, se va yon wont!');
INSERT INTO `bible_verses_hcv` VALUES ('3270', '3', '18', '18', 'Piga ou pran yonn nan sè madanm ou pou yonn nan pwòp madanm ou yo toutotan madanm ou vivan. Sa ka mete yon jalouzi nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3271', '3', '18', '19', '¶ Piga ou kouche yon fanm ki gen règ li, paske lè sa a li pa nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3272', '3', '18', '20', 'Piga ou kouche madanm yon frè parèy ou, paske lè nou fè sa, ni ou ni fanm lan, nou pa nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3273', '3', '18', '21', 'Piga ou janm bay yonn nan pitit fi ou yo tankou ofrann pou yo boule bay zidòl yo rele Molòk la, paske lè sa a w\'a fè yo derespekte non Bondye. Se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3274', '3', '18', '22', 'Piga yon gason kouche yon lòt gason tankou yo kouche yon fanm: Se bagay Bondye pi pa vle wè.');
INSERT INTO `bible_verses_hcv` VALUES ('3275', '3', '18', '23', 'Ni fanm ni gason pa gen dwa kwaze ak zannimo. Se bagay k\'ap mete yo nan kondisyon pou yo pa ka fè sèvis Bondye. Se bagay sal nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('3276', '3', '18', '24', 'Piga nou janm fè bagay sa yo k\'ap mete nou nan kondisyon pou nou pa ka fè sèvis Bondye. Se bagay konsa pèp lòt nasyon ki t\'ap viv nan peyi a anvan nou yo te konn fè. Se poutèt sa Seyè a ap mete yo deyò pou nou ka pran plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3277', '3', '18', '25', 'Yo te mete tout peyi a nan move kondisyon ak sa yo t\'ap fè a. Se konsa mwen menm Seyè a, m\'ap peni peyi a, m\'ap fè l\' voye moun ki rete sou li yo jete deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('3278', '3', '18', '26', 'Men nou menm, se pou nou kenbe tout lòd ak tout kòmandman mwen ban nou yo. Piga pesonn ni nan nou, ni nan moun lòt nasyon k\'ap viv nan mitan nou yo fè ankenn nan bagay mwen pa vle wè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3279', '3', '18', '27', 'Se paske moun ki te rete nan peyi a anvan nou yo te fè tout kalite bagay sa yo, kifè yo te mete peyi a nan move kondisyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3280', '3', '18', '28', 'Konsa tou, si nou mete peyi a nan move kondisyon, peyi a pral voye nou jete deyò menm jan li te fè l\' pou pèp ki te la anvan nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3281', '3', '18', '29', 'Depi yon moun fè yonn nan bagay sal sa yo, y\'ap wete l\' nan mitan pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3282', '3', '18', '30', 'Epi Seyè a di: -Se pou nou kenbe lòd mwen yo. Pa swiv move mès moun ki te rete nan peyi a anvan nou yo. Pa fè vye bagay sa yo k\'ap mete nou nan kondisyon pou nou pa ka fè sèvis Bondye. Se mwen menm ki Seyè a, Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('3283', '3', '19', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3284', '3', '19', '2', '-Pale ak tout moun ki fè pati pèp Izrayèl la. W\'a di yo: Se pou nou viv apa pou mwen paske mwen menm, Seyè a, Bondye nou an, mwen se yon Bondye apa.');
INSERT INTO `bible_verses_hcv` VALUES ('3285', '3', '19', '3', 'Se pou nou tout respekte manman ak papa nou. Se pou nou respekte regleman jou repo mwen yo. Se mwen menm ki Seyè a, Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('3286', '3', '19', '4', 'Pa janm vire do ban mwen pou n\' al sèvi zidòl. Piga nou janm fonn metal pou fè estati ki pou sèvi nou bondye. Se mwen menm ki Seyè a, Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('3287', '3', '19', '5', 'Lè n\'ap touye bèt pou fè ofrann pou di Seyè a mèsi, se pou nou fè l\' jan mwen mande l\' la pou m\' ka asepte l\' nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3288', '3', '19', '6', 'Se pou nou manje vyann bèt yo ofri ban mwen an menm jou a, osinon nan denmen. Men, sou twazyèm jou a, tout sa ki rete nan vyann lan, se pou nou boule l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3289', '3', '19', '7', 'Paske si nou manje l\' sou twazyèm jou a, se yon manje gate li ye! Seyè a p\'ap asepte l\' nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3290', '3', '19', '8', 'Se poutèt sa, tout moun ki va manje yon vyann konsa va gen pou peye pou sa l\' fè a, paske li pa respekte bagay yo te mete apa pou mwen. Moun konsa se pou nou wete yo nan mitan pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('3291', '3', '19', '9', 'Lè n\'ap ranmase rekòt nan jaden nou, se pa pou nou ranmase sa ki toupre lizyè jaden an, ni nou pa bezwen tounen dèyè pou nou ranmase ti grenn ki te tonbe atè.');
INSERT INTO `bible_verses_hcv` VALUES ('3292', '3', '19', '10', 'Nou pa bezwen tounen nan jaden rezen an pou nou ranmase dènye ti grap rezen yo te bliye, osinon pou nou ranmase ti grenn rezen ki te tonbe atè. N\'a kite sa pou moun peyi a ki pa gen anyen, ak pou moun lòt nasyon k\'ap viv nan mitan nou yo. Se mwen menm ki Seyè a, Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('3293', '3', '19', '11', '¶ Piga nou pran sa ki pa pou nou. Piga nou yonn twonpe lòt. Piga nou bay frè parèy nou manti.');
INSERT INTO `bible_verses_hcv` VALUES ('3294', '3', '19', '12', 'Piga nou pran non m\' pou fè sèman pou twonpe moun. Si nou fè sa, se derespekte n\'ap derespekte non Bondye nou an. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3295', '3', '19', '13', 'Piga nou pwofite sou moun menm ras ak nou. Lè lè pou nou peye moun ki travay pou nou an rive, peye l\' lajan l\'. Piga nou voye l\' pou denmen maten.');
INSERT INTO `bible_verses_hcv` VALUES ('3296', '3', '19', '14', 'Piga ou madichonnen moun soud. Piga ou mete ankenn bagay sou chemen moun avèg pou fè yo tonbe. Se pou nou gen krentif pou mwen. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3297', '3', '19', '15', 'Piga nou fè lenjistis lè nou nan tribinal. Piga nou fè patipri pou pòv. Piga nou achte figi grannèg. N\'a rann jistis pou tout frè parèy nou san fè paspouki.');
INSERT INTO `bible_verses_hcv` VALUES ('3298', '3', '19', '16', 'Pa mache bay manti sou moun menm ras avèk nou. Piga nou kanpe pou fè yo touye san rezon yon moun menm ras avèk nou. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3299', '3', '19', '17', 'Piga nou kenbe frè nou nan kè. Si yo gen kichòy avèk nou, regle sa la pou la. Konsa, yo p\'ap lakòz nou tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('3300', '3', '19', '18', 'Piga nou tire revanj sou pesonn. Piga nou kenbe moun menm ras ak nou nan kè, men se pou nou renmen yo tankou nou renmen pwòp tèt pa nou. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3301', '3', '19', '19', '¶ Se pou nou kenbe lòd mwen ban nou yo. Piga nou kwaze de zannimo ki pa menm kalite. Piga nou plante de kalite plant anmenmtan nan jaden nou. Piga nou mete sou nou rad depaman.');
INSERT INTO `bible_verses_hcv` VALUES ('3302', '3', '19', '20', 'Lè yon moun te gen tan pwomèt vann yon esklav fi bay yon nonm pou madanm, men lòt nonm lan poko peye pou esklav la, ni li menm li poko ba li libète l\', si li kouche fi a, se pou yo peni yo san yo pa bezwen touye yo, paske fanm lan te esklav li toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('3303', '3', '19', '21', 'Nonm lan va mennen yon belye mouton devan pòt Tant Randevou a, l\'a ofri l\' bay Seyè a pou peye pou sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3304', '3', '19', '22', 'Prèt la va pran belye mouton an, l\'a fè sèvis pou l\' mande Bondye gras pou peche li te fè a epi Bondye va padonnen l\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('3305', '3', '19', '23', 'Le n\'a antre nan peyi Kanaran an, apre n\'a fin plante tout kalite pyebwa ki ka donnen, n\'a konsidere rekòt twa premye lanne yo tankou bagay ki pa bon pou nou manje. Pandan twazan, piga nou manje anyen nan rekòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('3306', '3', '19', '24', 'Lè katriyèm lanne a vin rive, n\'a pran tout rekòt katriyèm lanne a, n\'a ofri l\' ban mwen, mwen menm Seyè a, pou nou moutre jan nou genyen m\' rekonesans.');
INSERT INTO `bible_verses_hcv` VALUES ('3307', '3', '19', '25', 'Men sou senkyèm lanne a, nou ka manje donn yo. Si nou fè sa konsa, pyebwa nou yo va donnen pi plis toujou. Se mwen menm ki Seyè a, Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('3308', '3', '19', '26', 'Piga nou manje ankenn vyann ak tout san li ladan l\'. Piga nou chache konnen davans bagay ki gen pou rive nou nan lavi. Pa etidye pozisyon zetwal pou chache konnen sa ki pral rive sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('3309', '3', '19', '27', 'Lè nou gen moun mouri, piga nou koupe pafouten nou raz, piga nou taye pwent bab nou,');
INSERT INTO `bible_verses_hcv` VALUES ('3310', '3', '19', '28', 'piga nou make kò nou avèk kout kouto, ni piga nou fè desen ak lank sou kò nou. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3311', '3', '19', '29', 'Piga nou avili pitit fi nou yo pou nou voye yo fè jennès nan tanp zidòl yo. Si nou fè sa, tout peyi a va vire al jwenn zidòl yo. Lè sa a, tout moun va lage kò yo nan fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('3312', '3', '19', '30', '¶ Se pou nou respekte regleman jou repo mwen yo. Se pou nou respekte kay ki apa pou mwen an. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3313', '3', '19', '31', 'Piga n\' al konsilte moun k\'ap rele mò nan tab tounant osinon moun k\'ap fè divinò. Si nou fè sa, n\'ap tounen tankou moun sa yo, nou p\'ap nan kondisyon pou fè sèvis pou mwen. Se mwen menm ki Seyè a, Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('3314', '3', '19', '32', 'Toujou leve kanpe devan granmoun cheve blan. Respekte figi vye granmoun, paske nou gen krentif pou mwen menm, Bondye nou an. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3315', '3', '19', '33', 'Piga nou maltrete moun lòt nasyon ki vin rete nan peyi a ansanm ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3316', '3', '19', '34', 'Se pou nou aji ak yo menm jan nou gen pou nou aji ak moun natif natal peyi a. Se pou nou renmen yo tankou nou renmen pwòp tèt pa nou. Pa bliye nou menm tou yon lè nou te rete nan peyi Lejip ki pa t\' peyi pa nou! Se mwen menm ki Seyè a, Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('3317', '3', '19', '35', 'Piga nou fè lenjistis nan tribinal. Piga nou twonpe moun lè n\'ap mezire longè yon bagay, lè n\'ap peze nan balans, lè n\'ap mezire pa mamit.');
INSERT INTO `bible_verses_hcv` VALUES ('3318', '3', '19', '36', 'N\'a toujou gen bon balans, bon pwa, bon lòn, bon mezi. Se mwen menm ki Seyè a, Bondye nou an. Se mwen menm ki te fè nou soti kite peyi Lejip!');
INSERT INTO `bible_verses_hcv` VALUES ('3319', '3', '19', '37', 'Se pou nou kenbe tout lòd ak tout kòmandman mwen ban nou yo. Se pou nou swiv yo. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3320', '3', '20', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3321', '3', '20', '2', '-Men sa pou ou di moun pèp Izrayèl yo: Depi yon moun bay yonn nan pitit li yo pou sèvi nan sèvis zidòl Molòk, li te mèt moun peyi a osinon moun lòt nasyon k\'ap viv nan peyi a, se pou yo touye l\'. Wi, tout moun nan peyi a va kalonnen l\' wòch jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('3322', '3', '20', '3', 'Mwen menm bò pa m\', mwen p\'ap okipe l\' ankò, m\'ap wete l\' nan mitan pèp mwen an. Paske li te bay yonn nan pitit li yo pou sèvi nan sèvis Molòk, li mete kay ki apa pou mwen an nan kondisyon yo pa ka fè sèvis ladan l\' pou mwen, li derespekte non mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3323', '3', '20', '4', 'Men, si moun ki nan peyi a fèmen je yo sou sa nonm lan fè a, lè li te bay pitit li pou fè sèvis pou Molòk la, si yo pa touye l\',');
INSERT INTO `bible_verses_hcv` VALUES ('3324', '3', '20', '5', 'se mwen menm ki p\'ap okipe l\' ankò, li menm ak tout fanmi l\'. M\'ap wete yo nan mitan pèp mwen an, ni li, ni nenpòt lòt moun k\'ap vire do ban mwen tankou l\' pou y al sèvi Molòk.');
INSERT INTO `bible_verses_hcv` VALUES ('3325', '3', '20', '6', 'Si yon moun vire do ban mwen poul al konsilte moun k\'ap rele mò nan tab tounant, osinon moun k\'ap fè divinò, mwen p\'ap okipe l\' ankò, m\'ap wete l\' nan mitan pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('3326', '3', '20', '7', 'Se pou nou viv apa pou mwen. Piga nou fè bagay mwen di nou pa fè, paske se mwen menm ki Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('3327', '3', '20', '8', 'Se pou nou kenbe lòd mwen ban nou yo, se pou nou swiv yo. Se mwen menm Seyè a, se mwen menm k\'ap fè nou sèvi m\' nan tou sa n\'ap fè!');
INSERT INTO `bible_verses_hcv` VALUES ('3328', '3', '20', '9', 'Depi yon moun bay manman l\' osinon papa l\' madichon, se pou yo touye l\'. Paske li madichonnen manman l\' ak papa l\', se li menm sèl kab reskonsab lanmò li.');
INSERT INTO `bible_verses_hcv` VALUES ('3329', '3', '20', '10', '¶ Depi yon nonm fè adiltè ak madanm yon frè parèy li, se pou yo touye yo, ni li ni madanm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3330', '3', '20', '11', 'Depi yon nonm kouche madanm papa l\', li jete dezonè sou papa l\'. Se pou yo touye yo, ni li ni madanm lan. Lè konsa, se yo menm sèl k\'ap reskonsab lanmò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3331', '3', '20', '12', 'Depi yon moun kouche bèlfi li, se pou yo touye tou de. Sa yo fè a se yon wont. Lè konsa, se yo menm sèl k\'ap reskonsab lanmò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3332', '3', '20', '13', 'Depi yon nonm kouche yon nonm tankou li ta fè l\' ak yon fanm, sa yo fè la a se bagay Bondye pi pa vle we. Se pou yo touye tou de. Lè konsa, se yo menm sèl k\'ap reskonsab lanmò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3333', '3', '20', '14', 'Si yon nonm marye ak yon fi ansanm ak manman fi a tou, se bagay ki sal nèt yo fè la a. Se pou yo boule tou twa nan dife. Bagay konsa pa fèt pou fèt nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3334', '3', '20', '15', 'Si yon nonm kwaze ak yon zannimo, se pou yo touye l\', li menm ansanm ak zannimo a. Wi, se pou yo touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3335', '3', '20', '16', 'Si yon fanm chache yon jan pou li kwaze ak yon zannimo, se pou yo touye l\', li menm ansanm ak zannimo a. Wi, se pou yo touye yo. Lè konsa, se yo menm sèl k\'ap reskonsab lanmò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3336', '3', '20', '17', 'Si yon nonm marye ak sè li, li te mèt pitit fi manman l\' osinon pitit fi papa l\', si yo kouche yonn ak lòt, yo avili tèt yo devan tout pèp Izrayèl la. Sa yo fè a se yon gwo wont. Se pou yo chase yo nan mitan pèp la. Li te kouche sè li, se pou li peye pou sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3337', '3', '20', '18', 'Si yon nonm kouche yon fanm ki gen règ li, se pou yo wete yo nan mitan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('3338', '3', '20', '19', 'Si yon nonm kouche matant li, matant bò papa l\' osinon matant bò manman l\', li kouche pwòp fanmi l\'. Se pou yo fè tou de peye pou sa yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3339', '3', '20', '20', 'Si yon nonm kouche madanm tonton li, li jete dezonè sou tonton li. Lè konsa, ni li, ni madanm lan, yo gen pou peye pou sa yo fè a. Y\'a mouri san fè pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('3340', '3', '20', '21', 'Si yon nonm marye ak madanm frè li, sa l\' fè a se yon bagay k\'ap mete l\' nan kondisyon li pa ka sèvi Bondye, li jete dezonè sou frè li. Se poutèt sa, ni li ni madanm lan va rete san fè pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('3341', '3', '20', '22', '¶ Seyè a di ankò: -Se pou nou kenbe tout lòd mwen yo ak tout kòmandman mwen ban nou yo, se pou nou swiv yo. Konsa, peyi kote mwen pral mennen nou pou nou rete a p\'ap voye nou jete deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('3342', '3', '20', '23', 'Piga nou swiv move mès moun lòt nasyon mwen te mete deyò pou nou te ka antre nan peyi a. Yo te ban m\' degoutans ak tout move bagay yo t\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3343', '3', '20', '24', 'Men, mwen te pwomèt mwen t\'ap ban nou peyi sa a pou peyi pa nou. Se yon peyi kote lèt ak siwo myèl koule tankou dlo. Wi, se mwen menm Seyè a, Bondye nou an, ki te chwazi nou nan mitan tout pèp yo pou mete nou apa.');
INSERT INTO `bible_verses_hcv` VALUES ('3344', '3', '20', '25', 'Se konsa, koulye a, piga nou mele zannimo nou gen dwa manje ak zannimo nou pa gen dwa manje, zwazo nou gen dwa manje ak zwazo nou pa gen dwa manje. Pa kite ankenn zannimo ni ankenn zwazo nou pa gen dwa manje, ni bèt k\'ap trennen sou vant mwen menm mwen di ki pa bon pou nou, mete nou nan kondisyon pou nou pa ka fè sèvis mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3345', '3', '20', '26', 'Se pou nou viv apa pou mwen, paske mwen menm se yon Bondye apa mwen ye. Mwen menm Seyè a, mwen mete nou apa nan mitan tout lòt pèp yo pou nou ka pou mwen nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('3346', '3', '20', '27', 'Depi yon nonm osinon yon fanm gen lespri yon mò sou li, osinon yon lòt lespri k\'ap fè l\' fè divinò, se pou yo touye yo. Y\'a touye yo ak kout wòch. Lè konsa, se yo menm sèl k\'ap reskonsab lanmò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3347', '3', '21', '1', '¶ Seyè a di Moyiz konsa: -Pale ak pitit Arawon yo, prèt yo. W\'a di yo konsa: Lè yon prèt gen yon moun mouri nan fanmi l\', piga li patisipe nan ankenn seremoni yo fè pou mò, pou sa pa mete l\' nan kondisyon pou l\' pa ka fè sèvis Bondye,');
INSERT INTO `bible_verses_hcv` VALUES ('3348', '3', '21', '2', 'esepte pou fanmi pre anpil tankou manman, papa, pitit fi, pitit gason, frè.');
INSERT INTO `bible_verses_hcv` VALUES ('3349', '3', '21', '3', 'Pou yon sè, si sè a poko fè zafè, li gen dwa mete tèt li nan kondisyon pou l\' pa ka fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3350', '3', '21', '4', 'Yon prèt pa gen dwa mete tèt li nan kondisyon pou l\' pa ka fè sèvis Bondye lè se yon sè li ki deja marye ki mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('3351', '3', '21', '5', 'Prèt yo pa gen dwa kale ankenn pati nan tèt yo, ni yo pa gen dwa taye pwent bab yo, ni yo pa gen dwa make kò yo avèk kouto, pou fè wè yo gen moun mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('3352', '3', '21', '6', 'Se pou yo viv apa nèt pou Bondye yo. Yo pa dwe derespekte non mwen. Paske se yo menm k\'ap mete nan dife ofrann yo fè pou Seyè a, se manje Bondye y\'ap ofri. Se pou yo toujou rete apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3353', '3', '21', '7', 'Yon prèt pa gen dwa marye ni ak yon fanm ki t\'ap fè jennès, ni ak yon fanm ki konn gason deja, ni ak yon fanm mari l\' kite l\', paske yo mete yo apa pou fè sèvis mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3354', '3', '21', '8', 'Tout moun dwe konsidere prèt yo tankou moun yo mete apa pou Bondye, paske se yo menm k\'ap fè ofrann pou Bondye nou an. Mwen menm Seyè a, mwen yon Bondye apa. Se mwen k\'ap fè nou viv apa pou mwen. Wi, se pou nou konsidere prèt yo tankou moun yo mete apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3355', '3', '21', '9', 'Si pitit fi yon prèt tonbe nan fè jennès, l\'ap avili papa l\', y\'a boule l\' nan dife pou touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3356', '3', '21', '10', '¶ Granprèt la, se chèf li ye nan mitan tout prèt yo. Se moun yo te vide lwil sou tèt li a, moun yo te mete apa pou mete rad prèt la sou li a. Li pa fèt ni pou kite tèt li san penyen, ni pou l\' chire rad sou li lè li gen moun mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('3357', '3', '21', '11', 'Yo mete kouwòn mwen sou tèt li, yo vide lwil sou tèt li pou mete l\' apa pou mwen. Li pa fèt pou l\' fè bagay ki pou mete l\' nan kondisyon pou li pa ka fè sèvis Bondye, pou l\' derespekte kay yo mete apa pou Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3358', '3', '21', '12', 'Li pa fèt pou l\' kite kay Bondye a pou l\' al antre nan yon kay kote gen kadav moun mouri, menm si se papa l\' osinon manman l\' ki mouri a. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3359', '3', '21', '13', 'Granprèt la va marye ak yon jenn fi ki tifi.');
INSERT INTO `bible_verses_hcv` VALUES ('3360', '3', '21', '14', 'Li p\'ap pran pou madanm yon fanm vèv, ni yon fanm divòse, ni yon fanm ki konn gason deja, osinon yon fanm ki t\'ap fè jennès. Se sèlman yon jenn fi ki soti nan menm branch fanmi avè l\' pou li pran pou madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('3361', '3', '21', '15', 'Sinon, pitit li yo va yon wont pou fanmi an. Se mwen menm, Seyè a, ki mete li apa pou sèvis mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3362', '3', '21', '16', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3363', '3', '21', '17', '-Pale ak Arawon, w\'a di li: Si gen yon moun nan fanmi ou ki gen yon enfimite, li p\'ap janm ka pwoche pou l\' fè ofrann manje pou Bondye li. Regleman sa a ou fèt pou swiv li tout tan de pitit an pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('3364', '3', '21', '18', 'Ankenn gason enfim pa gen dwa prezante ofrann bay Bondye, kit li avèg, kit li bwete, kit li domaje nan figi, kit li difòm,');
INSERT INTO `bible_verses_hcv` VALUES ('3365', '3', '21', '19', 'kit li enfim nan men osinon nan pye,');
INSERT INTO `bible_verses_hcv` VALUES ('3366', '3', '21', '20', 'kit li gen boul nan do, kit li rachitik, kit li malad nan je, kit li gen maladi po, kit grenn li kraze.');
INSERT INTO `bible_verses_hcv` VALUES ('3367', '3', '21', '21', 'Depi yon gason nan ras prèt Arawon an enfim yon kote nan kò li, li p\'ap ka pwoche pou fè ofrann pou boule nan dife pou Seyè a. Wi, si li gen yon enfimite, li p\'ap ka pwoche devan Bondye pou fè ofrann pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('3368', '3', '21', '22', 'Yon nonm konsa ka toujou manje nan manje yo ofri ban mwen, kit se nan manje yo ofri m\' lan osinon nan manje yo mete apa pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('3369', '3', '21', '23', 'Men, li pa gen dwa pwoche bò rido a ni vin bò lotèl la paske li enfim nan kò l\'. Li pa fèt pou derespekte bagay ki apa pou mwen yo paske se mwen menm Seyè a ki mete yo apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3370', '3', '21', '24', 'Se konsa, Moyiz pale ak Arawon, ak pitit gason l\' yo ansanm ak tout moun pèp Izrayèl yo, li di yo tou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('3371', '3', '22', '1', '¶ Seyè a pale ak Moyiz, li di li:');
INSERT INTO `bible_verses_hcv` VALUES ('3372', '3', '22', '2', '-Men sa w\'a di Arawon ak pitit gason l\' yo. Se pou yo konnen ki jan pou yo sèvi ak sa moun pèp Izrayèl yo ofri m\', ofrann yo mete apa pou mwen, pou yo pa derespekte non m\'. Se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3373', '3', '22', '3', 'W\'a di yo pou mwen: Lè yon gason nan fanmi nou pa nan kondisyon pou fè sèvis mwen, si li pwoche bò kote ofrann moun pèp Izrayèl yo mete apa pou mwen, piga yo janm kite l\' parèt devan m\' ankò! Se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3374', '3', '22', '4', 'Si yon gason nan branch fanmi Arawon an gen yon move maladi po osinon ekoulman, li p\'ap ka manje nan ofrann yo mete apa pou Bondye toutotan li pa nan kondisyon pou fè sèvis Bondye ankò. Konsa tou, si yon prèt manyen yon kadav, osinon yon nonm ki gen ekoulman, li pa nan kondisyon pou l\' fè sèvis Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3375', '3', '22', '5', 'Ou ankò si yon prèt manyen yonn nan bèt k\'ap trennen sou vant yo, bèt ki ka mete l\' nan kondisyon pou l\' pa kapab fè sèvis Bondye, ou ankò si li manyen yon moun ki deja nan kondisyon sa a pou tèt pa l\', prèt la tou pa ka fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3376', '3', '22', '6', 'L\'a rete nan kondisyon sa a jouk aswè, lèfini tou li p\'ap ka manje nan ofrann yo mete apa pou Bondye yo. Se pou li pran yon bon beny nan dlo anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('3377', '3', '22', '7', 'Apre solèy kouche, l\'a nan kondisyon pou l\' fè sèvis Bondye. Se lè sa a l\'a ka manje nan ofrann yo mete apa pou Bondye a, paske se sa ki manje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3378', '3', '22', '8', 'Li pa gen dwa manje ni vyann bèt ki mouri mò natirèl, ni vyann bèt bèt nan bwa touye. Bagay konsa ap mete l\' nan kondisyon pou li pa kapab fè sèvis Bondye. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3379', '3', '22', '9', 'Se pou tout prèt yo swiv regleman mwen bay yo. Si yo pa swiv yo, y\'a koupab, epi y\'ap mouri paske yo pa respekte lòd Bondye menm te bay yo. Se mwen menm ki Seyè a, se mwen menm ki mete yo apa pou yo viv apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3380', '3', '22', '10', '¶ Depi yon moun pa fè pati fanmi prèt yo, li te mèt yon moun ki rete lakay yon prèt osinon yon moun k\'ap travay pou lajan l\' lakay prèt la, li pa gen dwa manje nan ofrann yo mete apa pou Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3381', '3', '22', '11', 'Men, esklav yon prèt, kit se achte li te achte l\', kit li te fèt lakay li, gen dwa manje nan manje prèt la resevwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3382', '3', '22', '12', 'Si pitit fi yon prèt marye ak yon nonm ki pa prèt, li p\'ap ka manje anyen nan ofrann yo fè pou Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3383', '3', '22', '13', 'Men, si pitit fi a vèv osinon si li divòse, si li pa gen pitit epi li tounen kay papa l\' sou kont papa l\', l\'a ka manje nan manje papa l\'. Men, moun ki pa fè pati fanmi prèt yo pa gen dwa manje anyen ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3384', '3', '22', '14', 'Si yon moun ki pa fè pati fanmi prèt yo manje nan manje yo mete apa pou Bondye a san li pa konnen, li gen pou l\' renmèt sa l\' manje a plis ven pou san valè bagay la.');
INSERT INTO `bible_verses_hcv` VALUES ('3385', '3', '22', '15', 'Prèt yo pa gen dwa kite moun ki pa fè pati fanmi yo derespekte manje yo mete apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3386', '3', '22', '16', 'Si yo kite sa rive, moun lan va antò, l\'ap peye pou sa. Se mwen menm ki Seyè a. Se mwen menm ki mete ofrann yo apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3387', '3', '22', '17', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3388', '3', '22', '18', '-Pale ak Arawon ak pitit gason l\' yo ak tout moun pèp Izrayèl la. Men sa w\'a di yo: Lè yon moun nan pèp Izrayèl la, osinon yon moun lòt nasyon k\'ap viv nan peyi a fè ofrann pou boule pou Seyè a, kit se paske li te fè yon ve, kit se paske li menm li fè lide fè ofrann lan,');
INSERT INTO `bible_verses_hcv` VALUES ('3389', '3', '22', '19', 'se pou l\' chwazi yon towo bèf, yon belye osinon yon bouk kabrit san ankenn enfimite si li vle pou m\' asepte ofrann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3390', '3', '22', '20', 'Si nou ofri yon bèt ki gen nenpòt enfimite, Seyè a p\'ap asepte l\' nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3391', '3', '22', '21', 'Lè yon moun ap fè ofrann pou di Bondye mèsi, kit se paske li te fè yon ve, kit se paske li menm li vle fè ofrann lan, se pou bèt l\'ap ofri a, li te mèt gwo bèt, li te mèt ti bèt, pa gen ankenn enfimite, si li vle pou m\' asepte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3392', '3', '22', '22', 'Piga nou janm ofri bay Seyè a bèt je pete, bèt k\'ap bwete, bèt ki pèdi janm, bèt ki gen malenng, bèt ki gen maladi po. Piga nou janm pran yon bèt konsa pou nou mete sou lotèl la pou nou boule nan dife pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3393', '3', '22', '23', 'Lè nou menm nou fè lide fè yon ofrann pou Seyè a, nou ka ofri yon towo bèf osinon yon belye ki difòm osinon ki kata. Men, nou pa ka sèvi ak yo pou yon ofrann n\'ap fè paske nou te fè yon ve. Mwen p\'ap asepte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3394', '3', '22', '24', 'Pa ofri bay Seyè a yon mal bèt ki gen grenn li yo foule, kraze, rache, osinon koupe. Nou pa gen dwa ofri bèt konsa nan peyi nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('3395', '3', '22', '25', 'Piga nou pran bèt moun lòt nasyon fè nou kado pou n\' ofri bay Seyè a. Paske bèt konsa pa antye, yo manke kichòy nan kò yo. Seyè a p\'ap asepte yo nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3396', '3', '22', '26', 'Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3397', '3', '22', '27', '-Lè yon ti bèf, yon ti mouton osinon yon ti kabrit fenk fèt, se pou nou kite l\' dèyè manman l\' pandan sèt jou. Depi sou wityèm jou a, nou gen dwa ofri l\' pou boule nan dife pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3398', '3', '22', '28', 'Kit se bèf, kit se mouton, pa janm ofri yon bèt ansanm ak pitit li menm jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3399', '3', '22', '29', 'Lè n\'ap fè ofrann pou di Bondye mèsi, se pou nou swiv tout regleman yo si nou vle Seyè a asepte ofrann lan nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3400', '3', '22', '30', 'Se pou nou manje l\' menm jou a. Pa kite anyen pou denmen maten. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3401', '3', '22', '31', 'Se pou nou fè tou sa mwen ban nou lòd fè. Wi, se pou nou swiv lòd mwen yo. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3402', '3', '22', '32', 'Piga nou derespekte non mwen. Se pou tout moun pèp Izrayèl la respekte m\'. Se mwen menm ki Seyè a, se mwen menm ki mete nou apa pou nou viv apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3403', '3', '22', '33', 'Se mwen menm ki te fè nou soti kite peyi Lejip pou m\' te ka Bondye nou. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3404', '3', '23', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3405', '3', '23', '2', '-Pale ak moun pèp Izrayèl yo. W\'a di yo pou mwen: Men jou pou nou mande pèp la pou li reyini pou fè fèt pou Seyè a. Men lè pou nou fè fèt pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3406', '3', '23', '3', 'Chak senmenn nou gen sis jou pou n\' fè travay nou. Men, setyèm jou a se jou repo. Jou sa a, piga nou fè ankenn travay. Se jou n\'a reyini pou n\' fè sèvis pou Bondye. Jou repo a se pou Seyè a li ye. Nenpòt kote nou rete jou sa a, piga nou fè ankenn travay lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3407', '3', '23', '4', '¶ Men jou pou nou fè fèt pou Seyè a, jou pou nou mande pèp la pou li reyini pou fè fèt pou Seyè a. Men dat pou nou reyini pèp la pou fèt yo:');
INSERT INTO `bible_verses_hcv` VALUES ('3408', '3', '23', '5', 'N\'a fete fèt Delivrans lan pou Seyè a chak lanne, nan katòzyèm jou premye mwa a. N\'a konmanse fèt la lè solèy fin kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('3409', '3', '23', '6', 'Sou kenzyèm jou premye mwa a, n\'a konmanse fèt pen san ledven yo. Pandan sèt jou, n\'a manje pen ki fèt san ledven.');
INSERT INTO `bible_verses_hcv` VALUES ('3410', '3', '23', '7', 'Premye jou a, n\'a reyini tout pèp la pou n\' fè sèvis pou Bondye. Nou p\'ap fè ankenn gwo travay jou sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3411', '3', '23', '8', 'Pandan sèt jou n\'a boule ofrann nan dife pou Seyè a. Sou setyèm jou a, n\'a reyini tout pèp la ankò pou n\' adore Seyè a. Jou sa a, nou p\'ap fè ankenn gwo travay non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('3412', '3', '23', '9', 'Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3413', '3', '23', '10', '-Pale ak moun pèp Izrayèl yo. Men sa pou ou di yo. Lè n\'a antre nan peyi m\'ap ban nou an, lè n\'a fin ranmase premye rekòt grenn nan jaden nou, n\'a pran premye makout la, n\'a pote l\' bay prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('3414', '3', '23', '11', 'Prèt la va balanse l\' devan Seyè a tankou yon ofrann espesyal, pou Seyè a ka asepte resevwa nou. Prèt la va fè ofrann lan jou ki vini apre jou repo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3415', '3', '23', '12', 'Jou n\'ap fè ofrann premye makout rekòt la, n\'a pran yon ti belye ki pa gen ankenn enfimite epi ki poko gen ennan, n\'a boule l\' nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3416', '3', '23', '13', 'N\'a ofri ansanm avè l\' tou katòz ti mamit farin frans melanje ak lwil oliv pou nou boule nan dife pou Seyè a. Bon sant ofrann lan va fè Seyè a plezi. N\'a ofri tou yon boutèy ka diven pou yo vide pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3417', '3', '23', '14', 'Piga nou pran nan grenn nou fèk rekòlte yo ni pou nou manje kri, ni pou nou griye, ni pou nou fè pen, toutotan nou pa pote ofrann premye grenn yo bay Seyè a. Se va yon regleman pou nou swiv tout tan, de pitit an pitit, kote nou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('3418', '3', '23', '15', '¶ N\'a konte sèt semèn antye, depi jou nou te pote premye makout rekòt la ofri bay Seyè a, apre jou repo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3419', '3', '23', '16', 'Wi, n\'a konte senkant jou. Sa va mennen nou sou jou ki vini apre setyèm jou repo a. N\'a fè yon lòt ofrann grenn jaden bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3420', '3', '23', '17', 'Chak fanmi va soti lakay yo ak de gwo pen pou yo ofri bay Seyè a. Chak pen va fèt ak de liv farin kwit ak ledven. Y\'a ofri yo bay Seyè a tankou ofrann premye grenn yo rekòlte.');
INSERT INTO `bible_verses_hcv` VALUES ('3421', '3', '23', '18', 'Ansanm ak pen yo, pèp la va ofri sèt ti mouton ki poko gen ennan, yon jenn ti towo bèf ak de belye. Fòk tout bèt sa yo pa gen ankenn enfimite. Y\'a boule yo nèt nan dife pou Seyè a, ansanm ak ofrann grenn jaden yo ak ofrann diven an. Bon sant ofrann sa a va fè Seyè a plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('3422', '3', '23', '19', 'N\'a touye tou yon bouk ki va sèvi ofrann pou peye pou tou sa nou fè ki mal, ak de ti mouton ki poko gen ennan ki va sèvi ofrann pou di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('3423', '3', '23', '20', 'Prèt la va balanse pen yo ansanm ak de ti mouton yo tankou yon ofrann espesyal devan Seyè a. Ofrann sa yo se bagay ki apa nèt pou Seyè a. Se pou prèt yo yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('3424', '3', '23', '21', 'Jou sa a, n\'a reyini pèp la pou l\' adore Bondye. Pesonn p\'ap fè gwo travay. Sa se regleman pou nou swiv tout tan, de pitit an pitit, kote nou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('3425', '3', '23', '22', 'Lè n\'ap fè rekòt nan jaden nou, se pa pou nou ranmase grenn ki toupre lizyè jaden an, ni nou pa bezwen tounen dèyè pou ranmase grenn ki te tonbe atè. W\'a kite yo pou moun peyi a ki pa genyen ak pou moun lòt nasyon k\'ap viv nan mitan nou. Se mwen menm ki Seyè a, Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('3426', '3', '23', '23', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3427', '3', '23', '24', '-Pale ak moun pèp Izrayèl yo. Men sa pou ou di yo: Premye jou setyèm mwa a va yon gwo jou repo pou nou. Jou sa a n\'a kònen twonpèt pou fè moun yo chonje se jou pou yo reyini pou adore Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3428', '3', '23', '25', 'Piga nou fè gwo travay. N\'a fè ofrann pou yo boule nan dife pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3429', '3', '23', '26', 'Seyè a pale ak Moyiz, li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('3430', '3', '23', '27', '-Dizyèm jou sètyèm mwa sa a, se gran jou padon an li ye. N\'a reyini tout moun pou n\' adore Bondye. N\'a fè jèn epi n\'a fè ofrann pou yo boule nan dife devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3431', '3', '23', '28', 'Jou sa a, nou p\'ap travay menm, paske se gran jou padon an, jou pou nou fè sèvis pou Seyè a, Bondye nou an, pou nou mande l\' fè nou gras.');
INSERT INTO `bible_verses_hcv` VALUES ('3432', '3', '23', '29', 'Si yon moun mete anyen nan bouch li jou sa a, y\'ap wete l\' nan mitan pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('3433', '3', '23', '30', 'Si yon moun travay jou sa a, se mwen menm, Seyè a, k\'ap touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3434', '3', '23', '31', 'Nou pa pou fè anyen jou sa a. Sa se regleman pou nou swiv tout tan, de pitit an pitit, kote nou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('3435', '3', '23', '32', 'Se va yon gwo jou repo, jou nou p\'ap fè ankenn travay. Depi lè solèy kouche nan nevyèm jou mwa a jouk lè li kouche ankò dizyèm jou a, n\'a rete san manje.');
INSERT INTO `bible_verses_hcv` VALUES ('3436', '3', '23', '33', '¶ Seyè a pale ak Moyiz, li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('3437', '3', '23', '34', '-Pale ak moun pèp Izrayèl yo, w\'a di yo konsa: N\'a fete fèt joupa yo pandan sèt jou. N\'a konmanse sou kenzyèm jou setyèm mwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3438', '3', '23', '35', 'Premye jou a, n\'a reyini tout moun pou adore Bondye. Pesonn p\'ap fè gwo travay jou sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3439', '3', '23', '36', 'Chak jou, pandan sèt jou, n\'a boule ofrann nan dife pou Seyè a. Sou wityèm jou a, n\'a reyini moun yo ankò pou adore Bondye, epi n\'a boule ofrann nan dife pou Seyè a. Se va yon jou pou adore Bondye. Jou sa a, piga nou fè gwo travay.');
INSERT INTO `bible_verses_hcv` VALUES ('3440', '3', '23', '37', 'Men fèt pou nou fete pou Seyè a. Men jou n\'a reyini tout moun pou yo fè sèvis pou Bondye. Men ofrann pou nou boule nan dife pou Seyè a, se ka bèt pou nou boule nèt, se ka ofrann grenn jaden, se ka bèt pou nou touye, se ka ofrann diven. Chak jou fèt gen ofrann pa li.');
INSERT INTO `bible_verses_hcv` VALUES ('3441', '3', '23', '38', 'Apa tout jou repo Seyè yo, n\'a fete fèt sa yo tou. Apa kado pou nou fè nòmalman, apa ofrann n\'ap fè paske nou te fè ve, apa ofrann n\'ap fè pou Seyè a paske nou te vle fè l\', n\'a fè ofrann sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3442', '3', '23', '39', 'Sou kenzyèm jou setyèm mwa a, n\'a fè fèt pou Seyè a pandan sèt jou, apre n\'a fin rekòlte jaden nou yo. Premye jou a ak wityèm jou a va de gwo jou repo.');
INSERT INTO `bible_verses_hcv` VALUES ('3443', '3', '23', '40', 'Premye jou a, n\'a keyi pi bon fwi nan pye sitwon nou yo, n\'a koupe fèy nan pye dat nou yo ak branch nan pye jasmen ak pye sikren, n\'a fè kè nou kontan devan Seyè a, Bondye nou an, pandan sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('3444', '3', '23', '41', 'Chak lanne, pandan sèt jou nan setyèm mwa a, n\'a fete fèt sa a pou mwen menm, Seyè a, Bondye nou an. Sa se yon regleman pou nou swiv tout tan, de pitit an pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('3445', '3', '23', '42', 'Pandan sèt jou tout moun pèp Izrayèl yo va rete anba joupa. Wi, n\'a rete anba joupa pandan sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('3446', '3', '23', '43', 'Konsa, pitit pitit nou yo va konnen mwen menm, Seyè a, mwen te fè pèp Izrayèl rete anba joupa lè mwen te fè yo soti kite peyi Lejip la. Se mwen menm ki Seyè a, Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('3447', '3', '23', '44', 'Se konsa Moyiz te bay moun pèp Izrayèl yo tout kalite fèt pou yo fete pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3448', '3', '24', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3449', '3', '24', '2', '-Bay moun pèp Izrayèl yo lòd pou yo fè ou jwenn bon lwil fèt ak grenn oliv kraze pou gwo lanp sèt branch ki nan Tant Randevou a, pou lanp yo toujou ka rete limen.');
INSERT INTO `bible_verses_hcv` VALUES ('3450', '3', '24', '3', 'Chak aswè, Arawon va limen yo, l\'a veye pou yo toujou rete limen jouk denmen maten devan Seyè a, sou deyò rido ki devan Bwat Kontra a nan Tant Randevou a. Sa se yon regleman pou yo kenbe pou tout tan, de pitit an pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('3451', '3', '24', '4', 'Arawon va pran swen tout ti lanp ki sou gwo lanp sèt branch an lò a. L\'a veye pou yo toujou rete limen devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3452', '3', '24', '5', 'W\'a pran vennkat liv farin frans, w\'a fè douz pen. Chak pen va fèt ak de liv farin.');
INSERT INTO `bible_verses_hcv` VALUES ('3453', '3', '24', '6', 'W\'a mete pen yo sou de ran sou tab lò ki devan Seyè a, sis pen nan chak ran.');
INSERT INTO `bible_verses_hcv` VALUES ('3454', '3', '24', '7', 'Apre sa, w\'a pran lansan bon kalite, w\'a mete sou chak ran pen yo. Se lansan sa a w\'a ofri nan dife bay Seyè a tankou si se te pen yo menm ou te ofri.');
INSERT INTO `bible_verses_hcv` VALUES ('3455', '3', '24', '8', 'Se pou moun pèp Izrayèl yo pote pen chak jou repo, pou yo ofri bay Seyè a. Se bagay pou yo toujou fè dapre kontra Bondye a ki p\'ap janm kase.');
INSERT INTO `bible_verses_hcv` VALUES ('3456', '3', '24', '9', 'Se pou Arawon ak pitit gason l\' yo pen yo va ye. Y\'a manje yo yon kote ki apa pou Seyè a, paske se yon pòsyon ki apa nèt pou Bondye nan manje yo ofri pou boule nan dife pou Seyè a. Se yon regleman ki la pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('3457', '3', '24', '10', '¶ Vwala te gen yon nonm, manman l\' te moun pèp Izrayèl, men papa l\' te moun peyi Lejip. Msye vin rive nan mitan pèp la, epi li pete yon kont nan kan an avèk yon moun pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('3458', '3', '24', '11', 'Manman nonm lan te rele Chelomit. Se te pitit fi Dibri, yon moun nan branch fanmi Dann lan. Pandan yo t\'ap joure a, nonm lan nonmen non Bondye mal. Nan koze a, li derespekte Bondye. Se konsa yo pran l\' mennen bay Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('3459', '3', '24', '12', 'Yo mete msye yon kote ak moun pou veye l\', pandan Moyiz menm t\'ap tann Seyè a vin di l\' sa pou l\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('3460', '3', '24', '13', 'Seyè a di Moyiz konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3461', '3', '24', '14', '-Mennen nonm lan lòt bò limit kan an. Fè tout moun ki te tande l\' lè li t\'ap derespekte Bondye a mete men yo sou tèt li. Konsa, y\'a ba l\' pote reskonsablite sa l\' fè a, epi tout pèp la va kalonnen msye wòch jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('3462', '3', '24', '15', 'Apre sa, w\'a pale ak moun pèp Izrayèl yo, w\'a di yo: Lè yon moun derespekte Bondye, se pou l\' peye pou sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3463', '3', '24', '16', 'Se pou yo touye l\'. Wi, si yon moun peyi a osinon yon moun lòt nasyon k\'ap viv nan mitan nou derespekte Bondye, se pou yo touye l\'. Tout moun nan peyi a va kalonnen l\' wòch jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('3464', '3', '24', '17', 'Depi yon moun touye yon lòt, se pou yo touye l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3465', '3', '24', '18', 'Si yon moun touye yon bèt ki pa pou li, se pou l\' renmèt li. Prensip la vle kou pou kou, lavi pou lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('3466', '3', '24', '19', 'Si ou fè yon moun menm peyi avè ou mal, se pou yo fè ou menm bagay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3467', '3', '24', '20', 'Si ou kase yon zo nan kò l\', y\'a kase yon zo nan kò pa ou tou. Si ou pete yon grenn je l\', y\'a pete yon grenn je pa ou tou. Si ou kase yon dan nan bouch li, y\'a kase yon dan nan bouch pa ou tou. Sa ou fè lòt la, se sa y\'a fè ou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3468', '3', '24', '21', 'Si ou touye yon bèt ki pa pou ou, se pou ou renmèt li. Men, si se yon moun ou touye, y\'ap touye ou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3469', '3', '24', '22', 'Menm jijman sa a va pou tout moun k\'ap viv nan peyi a, kit se yon moun peyi a ki menm ras avè ou, kit se yon moun lòt nasyon, paske se mwen menm Seyè a ki Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('3470', '3', '24', '23', 'Moyiz pale ak moun pèp Izrayèl yo, epi yo pran nonm ki te nonmen non Bondye a mal la, yo mennen l\' andeyò lòt bò limit kote tout moun rete a, epi yo kalonnen l\' wòch jouk yo touye l\'. Se konsa moun pèp Izrayèl yo te fè tou sa Seyè a te bay Moyiz lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3471', '3', '25', '1', '¶ Seyè a pale ak Moyiz sou mòn Sinayi a, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3472', '3', '25', '2', '-Pale ak moun pèp Izrayèl yo, w\'a di yo pou mwen: Lè n\'a antre nan peyi m\'ap ban nou an, n\'a bay tè a yon repo pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3473', '3', '25', '3', 'Pandan sizan n\'a plante jaden nou, n\'a taye pye rezen nou yo, epi n\'a ranmase rekòt pandan sizan.');
INSERT INTO `bible_verses_hcv` VALUES ('3474', '3', '25', '4', 'Men, setyèm lanne a n\'a kite tè a poze nèt. Se va yon gwo lanne repo pou tè a. Se va yon lanne n\'a kite tè a pran repo pou Seyè a. Nou p\'ap simen anyen nan jaden nou, ni nou p\'ap taye pye rezen nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3475', '3', '25', '5', 'Piga nou ranmase grenn ki pouse konsa nan jaden nou pou nou vann. Ni piga nou keyi rezen ki donnen nan pye rezen nou pa t\' taye pou nou vann. Se va yon lanne repo nèt pou te a.');
INSERT INTO `bible_verses_hcv` VALUES ('3476', '3', '25', '6', 'Pandan tout lanne a tè a va rete san nou pa travay li. Men, sa l\'a bay la va sèvi manje pou nou ak pou tout moun k\'ap viv lakay nou, pou moun lòt nasyon ki fè ladesant lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3477', '3', '25', '7', 'Bèt domestik nou yo ak bèt bwa ki nan peyi a va manje nan sa tè a bay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3478', '3', '25', '8', '¶ N\'a konte sèt lanne Repo, ki vle di sèt fwa sèt lanne, sa va ban nou karantnèf lanne.');
INSERT INTO `bible_verses_hcv` VALUES ('3479', '3', '25', '9', 'Sou dizyèm jou setyèm mwa a ki jou pou n\' mande Bondye gras la, n\'a fè kònen twonpèt nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('3480', '3', '25', '10', 'N\'a mete senkantyèm lanne sa a apa pou Bondye, epi n\'a bay lòd pou yo bay tout moun ki esklav nan peyi a libète yo pou tout lanne a. Se va yon lanne rejwisans pou tout moun. Lanne sa a, tou sa yo te vann anvan ap tounen pou ansyen mèt yo ankò osinon pou eritye yo. Tout moun ki te esklav ap tounen lib lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3481', '3', '25', '11', 'Senkantyèm lanne sa a va yon lanne rejwisans pou tout moun: Nou p\'ap simen anyen nan jaden nou yo, ni nou p\'ap ranmase grenn ki pouse konsa nan jaden nou yo pou nou vann, ni nou p\'ap keyi rezen ki donnen nan pye rezen nou pa t\' taye pou nou vann.');
INSERT INTO `bible_verses_hcv` VALUES ('3482', '3', '25', '12', 'Paske se va yon lanne rejwisans, se va yon lanne n\'a mete apa nèt pou Seyè a. Men n\'a manje tou sa jaden nou pa t\' plante yo bay.');
INSERT INTO `bible_verses_hcv` VALUES ('3483', '3', '25', '13', 'Nan lanne rejwisans sa a, tout tè ki te vann ap tounen pou ansyen mèt yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3484', '3', '25', '14', 'Konsa, si n\'ap vann yon moun pèp Izrayèl parèy nou yon tè osinon si n\'ap achte tè nan men l\', piga nou fè koutay yonn sou do lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('3485', '3', '25', '15', 'Lè n\'ap achte yon tè osinon lè w\'ap vann yon tè, se pou nou kalkile pri a sou kantite lanne tè a ka travay anvan lanne rejwisans k\'ap vini an rive.');
INSERT INTO `bible_verses_hcv` VALUES ('3486', '3', '25', '16', 'Plis gen lanne anvan lanne rejwisans lan rive, se plis pri a va pi wo. Mwens gen lanne, se plis pri a va pi ba, paske se kantite lanne rekòt tè a ka bay la n\'ap vann osinon n\'ap achte.');
INSERT INTO `bible_verses_hcv` VALUES ('3487', '3', '25', '17', 'Pa fè lajan sou do moun pèp Izrayèl parèy nou. Men, se pou nou gen krentif pou Bondye nou, paske se mwen menm ki Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('3488', '3', '25', '18', 'Se pou nou swiv lòd mwen ban nou yo, se pou nou kenbe tout kòmandman m\' yo. Se pou nou swiv yo, se konsa n\'a kapab viv nan peyi a san nou pa bezwen pè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('3489', '3', '25', '19', 'Tè a va bay rekòt li, n\'a manje kont nou, epi n\'a viv nan peyi a ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('3490', '3', '25', '20', 'Men, gen moun ki va mande kisa y\'a manje setyèm lanne a si yo pa plante, si yo pa ranmase rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('3491', '3', '25', '21', 'Mwen menm, Seyè a, m\'a voye benediksyon m\' sou tè a pandan sizyèm lanne a pou l\' ka donnen rekòt kantite pou twazan.');
INSERT INTO `bible_verses_hcv` VALUES ('3492', '3', '25', '22', 'Konsa, lè wityèm lanne a va rive pou nou plante jaden nou yo, n\'a jwenn manje toujou nan ansyen rekòt sizyèm lanne a. N\'a gen kont pou nou manje jouk nevyèm lanne a rivè, lè n\'a gen pou n\' ranmase rekòt wityèm lanne sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3493', '3', '25', '23', '¶ Yon tè pa fèt pou vann pou tout tan, paske tè a pa pou nou, se pou mwen li ye. Nou menm, nou tankou moun lòt peyi ki rete lakay mwen: mwen ban nou dwa sèvi sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3494', '3', '25', '24', 'Lè n\'ap achte yon tè nan peyi nou an, se pou nou rekonèt dwa ansyen mèt tè a genyen pou l\' reachte tè a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3495', '3', '25', '25', 'Lè yon moun pèp Izrayèl parèy nou vin nan nesesite, epi li blije vann pòsyon tè ki pou li a, fanmi ki pi pre l\' la va reachte tè li te vann lan, paske se li ki gen dwa fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('3496', '3', '25', '26', 'Men, si yon nonm pa gen fanmi pre pou reachte tè a, epi apre kèk tan zafè l\' vin bon ankò, l\'a reachte tè a lè l\'a gen kont lajan pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('3497', '3', '25', '27', 'L\'a kalkile depi ki tan li te vann tè a, epi l\'a renmèt moun ki te achte tè a nan men l\' lan lajan ki koresponn ak kantite lanne ki rete anvan lanne rejwisans k\'ap vini an, epi l\'a reprann tè li.');
INSERT INTO `bible_verses_hcv` VALUES ('3498', '3', '25', '28', 'Men, si li pa gen kont kòb pou reachte tè a, tè a va rete nan men moun ki te achte l\' la jouk lanne rejwisans k\'ap vini an. Lè sa a, tè a va tounen nan men ansyen mèt li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3499', '3', '25', '29', 'Si yon nonm vann yon kay ki nan yon bouk ki gen ranpa, li gen yon lanne delè, depi dat li te vann kay la, pou l\' reachte l\' ankò. Pase yon lanne, li pèdi dwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3500', '3', '25', '30', 'Si li kite tout lanne a pase san li pa reachte kay la, kay la ap rete pou moun ki te achte l\' la ak pou pitit pitit li yo. Yo p\'ap renmèt li kay la lè lanne rejwisans la rive.');
INSERT INTO `bible_verses_hcv` VALUES ('3501', '3', '25', '31', 'Men, kay ki nan bouk kote ki pa gen ranpa, y\'ap konsidere yo menm jan ak yon jaden. Ansyen mèt la gen dwa reachte l\' ankò. Men, tout jan se pou yo renmèt li kay la, lè lanne rejwisans lan rive.');
INSERT INTO `bible_verses_hcv` VALUES ('3502', '3', '25', '32', 'Moun Levi yo menm ap gen lavil pa yo apa. Yon moun Levi ap toujou gen dwa reachte kay ki te pou li nenpòt kilè.');
INSERT INTO `bible_verses_hcv` VALUES ('3503', '3', '25', '33', 'Si yon moun Levi rive vann yon kay ki nan lavil moun Levi yo, epi li pa reachte l\', se pou yo renmèt li kay la lè lanne rejwisans lan rive, paske lè yon moun Levi gen yon kay nan mitan pèp la, kay la pou li nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('3504', '3', '25', '34', 'Konsa tou, pou jaden ki tout arebò lavil moun Levi yo, yo pa gen dwa vann li, paske se pou yo li ye pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('3505', '3', '25', '35', 'Si yon moun pèp Izrayèl parèy nou k\'ap viv toupre lakay nou vin nan nesesite, epi li tonbe nan malsite, se pou nou lonje men ba li tankou nou ta dwe fè l\' pou yon moun lòt nasyon k\'ap travay lakay nou osinon ki vin fè ladesant lakay nou. Konsa, l\'a toujou ka viv bò kote nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3506', '3', '25', '36', 'Pa fè l\' peye ankenn enterè, pa ba l\' ponya. Gen krentif pou Bondye. Bay moun pèp Izrayèl parèy nou an yon chans pou l\' viv tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3507', '3', '25', '37', 'Piga nou mande l\' enterè sou lajan nou prete l\'. Piga nou ba l\' ponya pou manje nou vann li.');
INSERT INTO `bible_verses_hcv` VALUES ('3508', '3', '25', '38', 'Se mwen menm Seyè a, Bondye nou an. Se mwen menm ki te fè nou soti kite peyi Lejip pou m\' te ka ban nou peyi Kanaran an epitou pou m\' te ka Bondye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3509', '3', '25', '39', '¶ Si yon moun pèp Izrayèl parèy nou k\'ap viv toupre lakay nou vin nan nesesite, epi li vann tèt li ban nou pou li sèvi nou esklav, piga nou fè l\' fè travay yon domestik.');
INSERT INTO `bible_verses_hcv` VALUES ('3510', '3', '25', '40', 'L\'ap rete lakay nou tankou moun lòt nasyon yo k\'ap travay pou lajan lakay nou. L\'a sèvi nou jouk lanne rejwisans k\'ap vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('3511', '3', '25', '41', 'Lè sa a, li menm ak tout pitit li yo, y\'a kite lakay nou, y\'a tounen al jwenn fanmi yo, epi y\'a renmèt yo tè zansèt yo te kite pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3512', '3', '25', '42', 'Paske se esklav mwen nou ye, se mwen menm ki te fè nou soti kite peyi Lejip. Yo pa gen dwa vann nou pou fè nou sèvi esklav lòt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('3513', '3', '25', '43', 'Piga nou aji mal ak moun pèp Izrayèl parèy nou yo. Se pou nou gen krentif pou Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('3514', '3', '25', '44', 'Lè n\'a bezwen gason osinon fi pou sèvi esklav lakay nou, nou ka achte yo nan moun lòt nasyon k\'ap viv lòt bò fwontyè peyi nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('3515', '3', '25', '45', 'Nou ka achte pitit moun lòt nasyon k\'ap viv nan mitan nou tou. Konsa tou, lè yo rete lakay nou, si yo fè pitit sou tè ki pou nou, pitit yo va pou nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3516', '3', '25', '46', 'N\'a kite yo tankou byen pou pitit nou yo. Y\'a sèvi yo jouk yo mouri. Nou pa dwe maltrete moun pèp Izrayèl parèy nou. Men, se pou nou aji avèk yo tankou frè ak frè.');
INSERT INTO `bible_verses_hcv` VALUES ('3517', '3', '25', '47', 'Sipoze yon moun lòt nasyon k\'ap viv nan mitan nou nan peyi a vin gen anpil mwayen epi yon moun pèp Izrayèl parèy nou k\'ap viv lakay nou, osinon pre kay moun lòt nasyon an, vin nan nesesite epi l al vann tèt li bay moun lòt nasyon an, osinon bay yonn nan fanmi moun lòt nasyon an pou li sèvi l\' esklav.');
INSERT INTO `bible_verses_hcv` VALUES ('3518', '3', '25', '48', 'Apre li vann tèt li a, l\'a toujou gen avantaj moun ka reachte l\' pou ba li libète l\'. Se bagay yonn nan frè li yo,');
INSERT INTO `bible_verses_hcv` VALUES ('3519', '3', '25', '49', 'osinon tonton l\', osinon pitit gason tonton l\' yo, osinon yonn nan fanmi pre li yo ka fè pou li. Si li menm li vin gen mwayen, li ka reachte tèt li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3520', '3', '25', '50', 'Dakò ak moun ki te achte l\' la, se pou l\' konte konbe lanne ki gen depi lanne li te vann tèt li bay moun lan jouk lanne rejwisans k\'ap vini an. Lè sa a, l\'a kalkile lajan pou l\' bay la sou kantite lanne l\'a jwenn lan, epi sou pri yo peye lè konsa pou yon moun k\'ap travay pou lajan lakay moun.');
INSERT INTO `bible_verses_hcv` VALUES ('3521', '3', '25', '51', 'Lè gen anpil lanne ki rete, l\'a kalkile sou yo pou l\' konnen valè lajan pou l\' renmèt pou l\' ka reachte tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('3522', '3', '25', '52', 'Men, si pa gen lanne ki rete anvan lanne rejwisans lan, y\'a kalkile ansanm, epi l\'a renmèt li lajan dapre kantite lanne ki rete a pou l\' ka reachte tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('3523', '3', '25', '53', 'Paske l\'ap travay ak moun lan tankou domestik k\'ap travay pou lajan pa an, ou pa fèt pou kite moun lan maltrete li.');
INSERT INTO `bible_verses_hcv` VALUES ('3524', '3', '25', '54', 'Si li pa reachte tèt li konsa, lè lanne rejwisans lan rive, ni li menm, ni pitit gason l\' yo va lib ankò. Epi y\'a kite kay moun lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3525', '3', '25', '55', 'Se pou nou swiv regleman sa yo, paske se esklav pa m\' moun pèp Izrayèl yo ye. Yo se esklav mwen te fè soti kite peyi Lejip. Se mwen menm ki Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('3526', '3', '26', '1', '¶ Seyè a di: -Nou pa gen dwa fè zidòl, nou pa gen dwa fè estati, ni mete wòch kanpe. Nou pa gen dwa pran wòch pou fè desen sou li, lèfini pou n\' mete l\' kanpe yon kote nan peyi a pou nou adore yo. Se mwen menm ki Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('3527', '3', '26', '2', 'Se pou nou fete tout fèt mwen yo. Se pou nou respekte kay ki apa pou mwen an. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3528', '3', '26', '3', 'Si nou mache dapre lòd mwen yo, si nou kenbe tout kòmandman m\' yo, si nou swiv yo,');
INSERT INTO `bible_verses_hcv` VALUES ('3529', '3', '26', '4', 'lè sezon an rive, m\'a ban nou lapli. Konsa, tè nou va bay rekòt, pyebwa nan jaden nou va donnen.');
INSERT INTO `bible_verses_hcv` VALUES ('3530', '3', '26', '5', 'Lè sa a, nou p\'ap anko fin bat ble, n\'ap gen tan nan keyi rezen. Nou p\'ap ankò fin keyi rezen, n\'ap gen tan nan plante grenn. N\'a gen kont manje pou nou manje, epi n\'a rete nan peyi nou an san nou pa bezwen pè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('3531', '3', '26', '6', 'M\'a mete kè poze nan peyi a, n\'a kouche dòmi san kè sote. M\'ap fè tout bèt mawon disparèt nan peyi a, moun p\'ap vin fè nou lagè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3532', '3', '26', '7', 'N\'a kouri dèyè lènmi nou yo, n\'a bat yo, n\'a kraze yo ak nepe nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3533', '3', '26', '8', 'Senk moun nan mitan nou va kont pou bat san lènmi, san moun nan mitan nou va kont pou bat mil lènmi. N\'a kraze lènmi nou yo anba kout nepe nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3534', '3', '26', '9', 'M\'a beni nou, m\'a ban nou pitit, m\'a ban nou anpil pitit. Mwen menm, m\'a kenbe kontra mwen te siyen ak nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('3535', '3', '26', '10', 'N\'a sitèlman fè bèl rekòt, apre nou fin manje pandan ennan, n\'a setoblije mete rès grenn dènye rekòt la deyò pou nou fè plas pou rekòt k\'ap vin apre a.');
INSERT INTO `bible_verses_hcv` VALUES ('3536', '3', '26', '11', 'M\'ap rete nan mitan nou nan kay mwen an, m\'ap toujou kontan ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3537', '3', '26', '12', 'M\'a toujou la nan mitan nou, se mwen menm k\'ap Bondye nou, se pèp mwen n\'a ye.');
INSERT INTO `bible_verses_hcv` VALUES ('3538', '3', '26', '13', 'Se mwen menm, Seyè a, Bondye nou an, ki te fè nou soti kite peyi Lejip pou nou pa t\' rete esklav moun sa yo ankò. Mwen kase gwo kòd lwijanboje ki t\'ap jouke nou an, mwen fè nou mache tèt anlè.');
INSERT INTO `bible_verses_hcv` VALUES ('3539', '3', '26', '14', '¶ Men tou, si nou pa koute m\', si nou pa vle fè tou sa m\' mande nou fè la a, m\'ap peni nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3540', '3', '26', '15', 'Si nou meprize lòd mwen yo, si nou voye kòmandman mwen yo jete, si nou pa fè tou sa mwen mande nou fè, si nou pa kenbe kontra m\' pase ak nou an,');
INSERT INTO `bible_verses_hcv` VALUES ('3541', '3', '26', '16', 'men ki jan m\'ap peni nou: M\'ap voye gwo malè sou nou. Maladi ap mennen nou. Lafyèb ap fè nou deperi. Nou p\'ap ka wè nan je nou, n\'ap pèdi souf nou. Nou va simen grenn nan jaden nou. Men, sa p\'ap sèvi nou anyen, paske se lènmi nou yo ki va jwi rekòt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3542', '3', '26', '17', 'M\'a vire do ban nou, epi lènmi nou va bat nou. Moun ki pa vle wè nou yo va donminen sou nou. N\'a rete konsa, n\'a pran kouri san pa gen pesonn k\'ap kouri dèyè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3543', '3', '26', '18', 'Si, atousa toujou, nou pa koute m\', m\'ap peni nou sèt fwa pi rèd pase anvan poutèt peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3544', '3', '26', '19', 'Pouvwa nou genyen an epi k\'ap fè nou gonfle konsa a, m\'ap kraze l\' nèt. Pa yon ti degout lapli p\'ap tonbe sot nan syel la, tè a ap vin di kou wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('3545', '3', '26', '20', 'N\'a kraze kouraj nou travay di, men sa p\'ap sèvi nou anyen: tè jaden nou yo p\'ap bay anyen ankò, pyebwa yo p\'ap donnen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('3546', '3', '26', '21', 'Si, apre sa, nou vle kenbe tèt ak mwen toujou, si nou derefize koute m\', mwen menm tou m\'ap peni nou sèt fwa pi rèd toujou pase anvan poutèt peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3547', '3', '26', '22', 'M\'a lage bèt nan bwa dèyè nou, y\'a touye pitit nou yo, y\'a fini ak tout zannimo nou yo. Anpil nan nou va mouri tou. p\'ap gen pesonn ap mache sou chemen nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('3548', '3', '26', '23', 'Si apre tout malè sa yo nou pa korije toujou, n\'ap kenbe tèt avè m\' toujou,');
INSERT INTO `bible_verses_hcv` VALUES ('3549', '3', '26', '24', 'mwen menm tou m\'a kenbe tèt avèk nou. M\'ap frape nou sèt fwa pi rèd ankò pase anvan poutèt peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3550', '3', '26', '25', 'M\'ap fè lènmi nou yo vin fè nou lagè poutèt kontra m\' nou pa kenbe a. Lè sa a, n\'a anpile kò nou nan lavil yo pou chache pwoteksyon, m\'a voye tout kalite move maladi sou nou, jouk n\'a blije rann tèt nou bay lènmi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3551', '3', '26', '26', 'M\'ap koupe viv nou. Yon sèl fou ap kont pou dis fanm pare pen pou tout fanmi yo. Y\'a kontwole sa y\'ap bay chak moun. Lè n\'a fin manje, se atò n\'a grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('3552', '3', '26', '27', 'Epi, si apre tou sa toujou, nou pa koute m\', n\'ap kenbe tèt avè m\' toujou,');
INSERT INTO `bible_verses_hcv` VALUES ('3553', '3', '26', '28', 'lè sa a m\'a kenbe tèt ak nou tou, m\'a pran chenn sou nou. Se mwen menm toujou k\'ap peni nou sèt fwa pi rèd pase anvan poutèt peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3554', '3', '26', '29', 'N\'a sitèlman grangou n\'a touye pwòp pitit gason ak pwòp pitit fi nou yo, n\'a manje vyann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3555', '3', '26', '30', 'M\'a detwi tout kay nou bati sou tèt mòn pou fè sèvis, m\'a kraze lotèl lansan nou yo mete atè, m\'a anpile kadav nou yo atè sou moso estati vye zidòl nou yo. N\'a ban m\' degoutans.');
INSERT INTO `bible_verses_hcv` VALUES ('3556', '3', '26', '31', 'M\'a fè lavil nou yo tounen mazi. M\'ap detwi tout kote nou fè sèvis yo. M\'ap derefize pran bon sant ofrann nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3557', '3', '26', '32', 'Se mwen menm ankò ki pral devaste peyi nou an. Ata lènmi nou yo ki pral pran peyi a pou yo rete pral sezi wè sa m\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('3558', '3', '26', '33', 'M\'ap mennen lènmi nou yo vin fè nou lagè. M\'ap leve moun dèyè nou pou vin fè nou lagè. M\'ap gaye nou nan mitan lòt peyi etranje yo. Peyi a va tounen yon dezè. Lavil nou p\'ap gen pesonn rete ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3559', '3', '26', '34', 'Lè sa a, tè a va pran repo. Wi, lè lènmi nou yo va depòte nou byen lwen nan peyi pa yo, tè a va rete san travay, l\'a pran repo.');
INSERT INTO `bible_verses_hcv` VALUES ('3560', '3', '26', '35', 'Pandan tout tan tè a va rete san travay la, l\'a jwi tout lanne repo nou pa t\' ba li yo lè nou te rete sou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('3561', '3', '26', '36', 'Kanta pou rès moun ki pa mouri yo, lè y\'a rive nan peyi kote yo depòte yo a, m\'ap fè yo viv tout tan ak yon kè sote san rete. Konsa, bri yon fèy bwa chèch van ap pote ap kont pou fè yo kouri. Y\'ap kouri tankou moun ki gen lagè dèyè yo, y\'ap tonbe san pa gen moun k\'ap kouri dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3562', '3', '26', '37', 'Y\'ap tonbe yonn sou lòt tankou nan lagè san pa gen pesonn k\'ap kouri dèyè yo. Yo p\'ap fouti kanpe pou yo goumen ak lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3563', '3', '26', '38', 'N\'a mouri nan peyi kote yo te depòte nou yo. Y\'a antere nou nan peyi moun ki pa vle wè nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3564', '3', '26', '39', 'Moun ki rete nan sa yo te depòte yo va depafini nan peyi lènmi nou yo, paske y\'a peye pou peche zansèt yo ak pou pwòp peche pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3565', '3', '26', '40', '¶ Men, lè sa a pitit pitit nou yo va rekonèt peche yo ak peche zansèt yo, peche yo te fè paske yo te refize fè sa m\' te di yo fè, peche yo te fè paske yo te kenbe tèt avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3566', '3', '26', '41', 'Se poutèt sa mwen menm tou, mwen te kenbe tèt ak yo, mwen te mennen yo prizonye nan peyi lènmi yo. Lè sa a, moun ki te gen lògèy plen kè yo va soumèt devan m\', y\'a peye pou sa yo te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3567', '3', '26', '42', 'Mwen menm m\'a chonje kontra mwen te pase avèk Jakòb, avèk Izarak epi avèk Abraram. Wi, m\'a chonje pwomès mwen te fè yo ak peyi mwen te di m\'ap ba yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3568', '3', '26', '43', 'Men, yo gen pou yo pati byen lwen, pou yo kite peyi a san moun pou tè a ka pran repo li. Wi, y\'a peye pou sa yo te fè a, paske yo pa t\' swiv prensip mwen te ba yo, paske yo te voye kòmandman m\' yo jete.');
INSERT INTO `bible_verses_hcv` VALUES ('3569', '3', '26', '44', 'Men, menm lè sa a, antan yo la toujou nan peyi lènmi yo, mwen p\'ap meprize yo, mwen p\'ap lage yo jouk pou m\' ta fini ak yo nèt. Mwen p\'ap kase kontra m\' pase ak yo a. Paske se mwen menm ki Seyè a, Bondye yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3570', '3', '26', '45', 'Men, m\'a fè pa yo, m\'a chonje kontra mwen te pase avèk zansèt yo lè mwen te fè yo soti kite peyi Lejip devan je moun lòt nasyon yo pou m\' te ka Bondye yo. Se mwen menm ki Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('3571', '3', '26', '46', 'Men tout prensip, tout lòd ak tout kòmandman Seyè a te bay Moyiz lòd mete nan kontra li te siyen ak moun pèp Izrayèl yo sou mòn Sinayi a.');
INSERT INTO `bible_verses_hcv` VALUES ('3572', '3', '27', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3573', '3', '27', '2', '-Pale ak moun pèp Izrayèl yo, w\'a di yo pou mwen: Lè yon moun pran angajman pou l\' ofri yon moun bay Seyè a, se nou menm ki pou fikse kantite lajan pou yo bay nan plas moun lan, dapre sistèm yo sèvi nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3574', '3', '27', '3', 'Men ki jan n\'a fè sa: Pou yon gason ki gen ant ventan al swasantan, se va senkant pyès ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('3575', '3', '27', '4', 'Pou yon fanm menm laj la, se va trant pyès ajan');
INSERT INTO `bible_verses_hcv` VALUES ('3576', '3', '27', '5', 'Pou yon jenn gason ki gen ant senkan al ventan, se va vin pyès ajan. Pou yon jenn fi ki gen menm laj la, se va dis pyès ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('3577', '3', '27', '6', 'Pou yon timoun ki gen ant yon mwa al senkan, si se yon gason se va senk pyès ajan. Pou yon ti fi menm laj la, se va twa pyès ajan');
INSERT INTO `bible_verses_hcv` VALUES ('3578', '3', '27', '7', 'Pou yon gason ki depase swasantan, se va kenz pyès ajan. Pou yon fanm menm laj la, se va dis pyès ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('3579', '3', '27', '8', 'Men, si moun ki te pran angajman an pa gen kont lajan pou peye valè nou mande a, l\'a mennen moun li te pwomèt bay la bay prèt la. Prèt la va fè yon lòt pri, dapre sa moun lan ka peye.');
INSERT INTO `bible_verses_hcv` VALUES ('3580', '3', '27', '9', 'Si se yon bèt yon moun pran angajman pou l\' ofri bay Seyè a, nenpòt kisa l\'a bay Seyè a va rete apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3581', '3', '27', '10', 'Li p\'ap ka chanje yon move pou yon bon. Li p\'ap ka bay yon lòt bèt nan plas sa li te pwomèt la. Si li fè sa, tou de bèt yo, ni sa li te di l\'ap bay anvan an, ni sa li ta vle bay nan plas li a, va rete apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3582', '3', '27', '11', 'Men, si bèt li te pran angajman ofri a se yon bèt ki pa ka sèvi ofrann pou Seyè a, l\'a mennen bèt la bay prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('3583', '3', '27', '12', 'Prèt la va fè pri bèt la dapre jan l\' wè bèt la. Lè l\'a fin fè pri bèt la, pri l\' mande a, se sa y\'a peye pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('3584', '3', '27', '13', 'Men, si moun ki te fè ofrann lan ta vle achte bèt la ankò, l\'a peye pri prèt la te fikse a plis ven pou san lavalè.');
INSERT INTO `bible_verses_hcv` VALUES ('3585', '3', '27', '14', '¶ Lè yon moun ap mete kay li apa pou Seyè a, prèt la va fè pri kay la dapre jan l\' wè kay la. Lè l\'a fin fè pri a, pri l\' mande a, se sa pou yo bay.');
INSERT INTO `bible_verses_hcv` VALUES ('3586', '3', '27', '15', 'Men, si moun k\'ap mete kay la apa pou Seyè a ta vle achte kay la ankò, l\'a peye pri prèt la te fikse a, plis ven pou san lavalè. Epi y\'a renmèt li kay li.');
INSERT INTO `bible_verses_hcv` VALUES ('3587', '3', '27', '16', 'Si yon moun pran yon pòsyon nan jaden l\' epi li mete l\' apa pou Seyè a, w\'a fè pri pòsyon tè a dapre kantite grenn yo ka simen ladan l\'. Pou chak barik grenn lòj yo ka simen, l\'a bay dis pyès ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('3588', '3', '27', '17', 'Si li fè ofrann lan apre yo fèk fin fete lanne rejwisans lan, se pou l\' peye tout pri a nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('3589', '3', '27', '18', 'Men, si li fè l\' kèk tan apre yo fin fete lanne rejwisans lan, prèt la va kalkile pri a sou kantite lanne ki rete anvan yo fete lanne rejwisans k\'ap vini an, konsa l\'a desann premye pri li te bay la.');
INSERT INTO `bible_verses_hcv` VALUES ('3590', '3', '27', '19', 'Si moun ki mete pòsyon tè a apa pou Seyè a ta vle achte tè a ankò, l\'a peye pri yo te bay pou tè a plis ven pou san. Epi tè a va rete pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('3591', '3', '27', '20', 'Men, si yo te gen tan vann tè a bay yon lòt moun anvan li menm li te mande achte l\' ankò, li p\'ap ka achte l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3592', '3', '27', '21', 'Yon tè konsa, lè lanne rejwisans lan va rive, pase yo renmèt li nan men premye mèt li, l\'ap rete yon bagay apa pou Seyè a, yon jaden pesonn p\'ap ka manyen. L\'a rete pou prèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3593', '3', '27', '22', 'Si yon moun pran yon jaden li menm li te achte, yon jaden ki pa jaden eritye, epi li mete l\' apa pou Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('3594', '3', '27', '23', 'prèt la va kalkile pri jaden an sou kantite lanne ki rete anvan yo fete lanne rejwisans k\'ap vini an, epi moun lan va peye lajan an menm jou a. Lajan sa a va rete apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3595', '3', '27', '24', 'Lè lanne rejwisans lan va rive, jaden an va tounen pou premye mèt la osinon pou pitit premye mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('3596', '3', '27', '25', 'Y\'a fè tout pri yo dapre sistèm lajan yo sèvi nan kote yo mete apa pou Bondye a: yon gwo pyès pou ven ti pyès.');
INSERT INTO `bible_verses_hcv` VALUES ('3597', '3', '27', '26', '¶ Pesonn p\'ap ka pran angajman pou yo ofri Seyè a premye pitit mal yon bèt fè paske li deja pou Seyè a. Kit se premye pitit bèf, kit se premye pitit mouton osinon kabrit, se pou Seyè a yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('3598', '3', '27', '27', 'Men, si se premye pitit yon bèt ki pa ka sèvi ofrann pou Seyè a, y\'a ka achte l\' ankò nan men Seyè a pou pri n\'a fikse a, plis ven pou san lavalè. Men, si moun lan pa vle achte l\' ankò pou tèt li, y\'a vann yon lòt moun li pou pri n\'a fikse a.');
INSERT INTO `bible_verses_hcv` VALUES ('3599', '3', '27', '28', 'Tou sa yon moun mete apa nèt pou Seyè a, kit se yon moun, kit se yon bèt, kit se yon jaden, li pa ka vann li ni li pa ka reachte l\'. Bagay la fèt pou l\' rete la, apa nèt pou Seyè a. Pesonn p\'ap ka manyen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3600', '3', '27', '29', 'Si se yon moun yo vle ki pou rete apa nèt pou Seyè a, yo p\'ap ka reachte l\'. Se touye pou yo touye moun sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3601', '3', '27', '30', 'N\'a mete dis pou san nan tout rekòt jaden nou apa pou Seyè a, li te mèt rekòt jaden nou fè nou menm, osinon rekòt pyebwa ki donnen nan jaden nou. Se pou Seyè a dis pou san sa yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('3602', '3', '27', '31', 'Si yon moun vle achte pou li menm kichòy nan dis pou san ki pou Seyè a, la peye pri bagay la plis ven pou san lavalè.');
INSERT INTO `bible_verses_hcv` VALUES ('3603', '3', '27', '32', 'Sou chak dis bèt, li te mèt bèf, kabrit osinon mouton n\'ap gade, gen yonn ki pou Seyè a. Sa vle di lè n\'ap konte bèf nou yo, n\'a konte yo pa dis. Konsa, chak fwa nou rive sou dizyèm lan, n\'a mete l\' apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3604', '3', '27', '33', 'Nou pa bezwen konnen si li bon si li pa bon, ni nou pa bezwen pran yon lòt mete nan plas li. Si nou vle chanje yon bèt, ni sa nou ta vle chanje a, ni sa nou ta renmen bay nan plas li a, tou de va pou Seyè a. Epitou nou p\'ap ka reachte yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('3605', '3', '27', '34', 'Men tout regleman Seyè a te bay Moyiz pou moun pèp Izrayèl yo sou mòn Sinayi a.');
INSERT INTO `bible_verses_hcv` VALUES ('3606', '4', '1', '1', '¶ Premye jou dezyèm mwa nan dezyèm lanne depi moun pèp Izrayèl yo te soti kite peyi Lejip la, antan yo te nan dezè Sinayi a, Seyè a pale ak Moyiz nan Tant Randevou a. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3607', '4', '1', '2', '-Se pou ou menm ak Arawon, nou fè yon resansman pou konte tout moun nan pèp Izrayèl la, dapre fanmi yo, dapre branch fanmi yo. W\'a pran non tout gason, yonn apre lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('3608', '4', '1', '3', 'N\'a konte tou sa ki gen ventan osinon ki pi gran, depi yo bon pou fè lagè. N\'a fè resansman an dapre jan lame a òganize.');
INSERT INTO `bible_verses_hcv` VALUES ('3609', '4', '1', '4', 'N\'a pran yon chèf nan chak branch fanmi, dapre zansèt yo, pou ede nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3610', '4', '1', '5', 'Men non moun ki va ede nou nan resansman an: Nan branch fanmi Woubenn lan, se va Elizou, pitit gason Chedeyou.');
INSERT INTO `bible_verses_hcv` VALUES ('3611', '4', '1', '6', 'Nan branch fanmi Simeyon an, se va Cheloumyèl, pitit gason Sourichadayi.');
INSERT INTO `bible_verses_hcv` VALUES ('3612', '4', '1', '7', 'Nan branch fanmi Jida a, se va Nakchon, pitit gason Aminadab.');
INSERT INTO `bible_verses_hcv` VALUES ('3613', '4', '1', '8', 'Nan branch fanmi Isaka a, se va Netanèl, pitit gason Swa.');
INSERT INTO `bible_verses_hcv` VALUES ('3614', '4', '1', '9', 'Nan branch fanmi Zabilon an, se va Eliyab, pitit gason Elon.');
INSERT INTO `bible_verses_hcv` VALUES ('3615', '4', '1', '10', 'Nan branch fanmi Efrayim, premye pitit gason Jozèf la, se va Elichama, pitit gason Amiyoud. Nan branch fanmi Manase, dezyèm pitit gason Jozèf la, se va Gamliyèl, pitit gason Pedachou.');
INSERT INTO `bible_verses_hcv` VALUES ('3616', '4', '1', '11', 'Nan branch fanmi Benjamen an, se va Abidan, pitit gason Gideyoni.');
INSERT INTO `bible_verses_hcv` VALUES ('3617', '4', '1', '12', 'Nan branch fanmi Dann lan, se va Ayezè, pitit gason Amichadayi.');
INSERT INTO `bible_verses_hcv` VALUES ('3618', '4', '1', '13', 'Nan branch fanmi Asè a, se va Pagiyèl, pitit gason Okran.');
INSERT INTO `bible_verses_hcv` VALUES ('3619', '4', '1', '14', 'Nan branch fanmi Gad la, se va Elyasaf, pitit gason Dewèl.');
INSERT INTO `bible_verses_hcv` VALUES ('3620', '4', '1', '15', 'Nan branch fanmi Neftali a, se va Ayira, pitit gason Enan.');
INSERT INTO `bible_verses_hcv` VALUES ('3621', '4', '1', '16', 'Se moun sa yo yo te chwazi nan pèp la pou fè travay la. Se yo ki te chèf lakay yo, chèf branch fanmi zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3622', '4', '1', '17', '¶ Moyiz ak Arawon pran douz mesye Bondye te nonmen yo,');
INSERT INTO `bible_verses_hcv` VALUES ('3623', '4', '1', '18', 'yo reyini tout pèp la, premye jou dezyèm mwa a. Yo pran non tout moun dapre fanmi yo, dapre branch fanmi zansèt yo. Yo konte tout gason, yonn apre lòt, tou sa ki gen ventan osinon ki pi gran,');
INSERT INTO `bible_verses_hcv` VALUES ('3624', '4', '1', '19', 'dapre lòd Seyè a te bay Moyiz la. Se nan dezè Sinayi a yo te fè resansman tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('3625', '4', '1', '20', 'Se konsa yo konte tout gason nan branch fanmi Woubenn, premye pitit Jakòb la, tou sa ki gen ventan ak tou sa ki pi gran epi ki bon pou fè lagè. Yo pran non yo yonn apre lòt, yo di pitit ki moun yo ye, dapre fanmi yo, dapre branch fanmi zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3626', '4', '1', '21', 'Yo jwenn karannsimil senksan gason pou branch fanmi Woubenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3627', '4', '1', '22', 'Yo fè menm bagay la tou pou tout lòt branch fanmi yo. Pou branch fanmi Simeyon an,');
INSERT INTO `bible_verses_hcv` VALUES ('3628', '4', '1', '23', 'yo jwenn senkantnèfmil twasan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3629', '4', '1', '24', 'Pou branch fanmi Gad la,');
INSERT INTO `bible_verses_hcv` VALUES ('3630', '4', '1', '25', 'yo jwenn karannsenkmil sisansenkant gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3631', '4', '1', '26', 'Pou branch fanmi Jida a,');
INSERT INTO `bible_verses_hcv` VALUES ('3632', '4', '1', '27', 'yo jwenn swasannkatòzmil sisan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3633', '4', '1', '28', 'Pou branch fanmi Isaka a,');
INSERT INTO `bible_verses_hcv` VALUES ('3634', '4', '1', '29', 'yo jwenn senkannkatmil katsan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3635', '4', '1', '30', 'Pou branch fanmi Zabilon an,');
INSERT INTO `bible_verses_hcv` VALUES ('3636', '4', '1', '31', 'yo jwenn senkannsètmil katsan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3637', '4', '1', '32', 'Pou branch fanmi Efrayim, premye pitit gason Jozèf la,');
INSERT INTO `bible_verses_hcv` VALUES ('3638', '4', '1', '33', 'yo jwenn karantmil senksan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3639', '4', '1', '34', 'Pou branch fanmi Manase, dezyèm pitit gason Jozèf la,');
INSERT INTO `bible_verses_hcv` VALUES ('3640', '4', '1', '35', 'yo jwenn tranndemil desan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3641', '4', '1', '36', 'Pou branch fanmi Benjamen an,');
INSERT INTO `bible_verses_hcv` VALUES ('3642', '4', '1', '37', 'yo jwenn trannsenkmil katsan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3643', '4', '1', '38', 'Pou branch fanmi Dann lan,');
INSERT INTO `bible_verses_hcv` VALUES ('3644', '4', '1', '39', 'yo jwenn swasanndemil sètsan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3645', '4', '1', '40', 'Pou branch fanmi Asè a,');
INSERT INTO `bible_verses_hcv` VALUES ('3646', '4', '1', '41', 'yo jwenn karanteyenmil senksan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3647', '4', '1', '42', 'Pou branch fanmi Neftali a,');
INSERT INTO `bible_verses_hcv` VALUES ('3648', '4', '1', '43', 'yo jwenn senkanntwamil katsan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3649', '4', '1', '44', '¶ Se non tout moun sa yo Moyiz ak Arawon te pran lè sa a. Te gen douz chèf, yonn pou chak branch fanmi pèp Izrayèl la, ki t\'ap ede yo nan travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('3650', '4', '1', '45', 'Pou tout branch fanmi yo ansanm,');
INSERT INTO `bible_verses_hcv` VALUES ('3651', '4', '1', '46', 'yo jwenn sisantwamil senksansenkant gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3652', '4', '1', '47', '¶ Men yo pa t\' fè resansman branch fanmi Levi a ansanm ak lòt branch fanmi yo,');
INSERT INTO `bible_verses_hcv` VALUES ('3653', '4', '1', '48', 'paske Seyè a te di Moyiz konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3654', '4', '1', '49', '-Ou pa bezwen fè resansman branch fanmi Levi a. Ou pa bezwen konte moun fanmi Levi yo ansanm ak rès moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3655', '4', '1', '50', 'Men, w\'a mete moun fanmi Levi yo reskonsab Tant Randevou a ak tou sa ki ladan l\' ansanm ak tou sa ki pou li. Se yo ki pou pote l\' ansanm ak tou sa ki ladan l\'. Se yo ki pou sèvi ladan l\' epi yo gen pou yo moute kay yo fè wonn Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3656', '4', '1', '51', 'Lè pou Tant Bondye a deplase, se moun fanmi Levi yo ki va demoute l\'. Lè yo rive kote pou yo rete a, se moun fanmi Levi yo ki va moute l\' tou. Nenpòt lòt moun ki pa nan branch fanmi Levi a epi ki ta pwoche bò tant lan, se pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3657', '4', '1', '52', 'Lòt moun pèp Izrayèl yo menm va moute tant yo apa, chak fanmi ansanm bò làbanyè yo, dapre pozisyon yo nan lame a.');
INSERT INTO `bible_verses_hcv` VALUES ('3658', '4', '1', '53', 'Men, moun fanmi Levi yo va moute kay yo fè wonn Tant Randevou a pou kòlè Bondye pa tonbe sou pèp Izrayèl la. Se yo menm tou ki la pou veye sou Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3659', '4', '1', '54', 'Moun pèp Izrayèl yo te fè tou sa Seyè a te bay Moyiz lòd fè a. Se konsa yo te fè l\' vre.');
INSERT INTO `bible_verses_hcv` VALUES ('3660', '4', '2', '1', '¶ Seyè a pale ak Moyiz ansanm ak Arawon, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3661', '4', '2', '2', '-Lè moun pèp Izrayèl yo va rive yon kote pou yo rete, chak moun va moute tant yo toupre làbanyè yo, anba ti drapo branch fanmi zansèt yo. Y\'a moute tant yo devan ak sou kote Tant Randevou a, men pa twò pre l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3662', '4', '2', '3', '¶ Tout moun k\'ap mache anba làbanyè Jida a va moute kan yo sou bò solèy leve, chak divizyon apa. Se Nakchon, pitit gason Aninabad la, ki te chèf fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('3663', '4', '2', '4', 'Dapre resansman an, te gen swasannkatòzmil sisan gason nan divizyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3664', '4', '2', '5', 'Moun Isaka yo va moute kan yo sou menm bò a, adwat moun Jida a yo. Se Netanèl, pitit gason Swa a, ki te chèf fanmi yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3665', '4', '2', '6', 'Dapre resansman an, te gen senkannkatmil katsan gason nan divizyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3666', '4', '2', '7', 'Moun Zabilon yo va moute kan yo sou menm bò a tou, agoch moun Jida yo. Se Eliyab, pitit gason Elon an, ki te chèf fanmi yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3667', '4', '2', '8', 'Dapre resansman an, te gen senkannsètmil katsan gason nan divizyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3668', '4', '2', '9', 'Konsa, anba làbanyè Jida a, te gen twa divizyon. Sa te fè antou sankatrevensimil katsan gason. Se toujou yo menm ki pou mache devan lè y\'ap deplase.');
INSERT INTO `bible_verses_hcv` VALUES ('3669', '4', '2', '10', 'Tout moun k\'ap mache anba làbanyè Woubenn yo va moute kan yo sou bò sid, chak divizyon apa. Se Elisou, pitit gason Chedeyou a, ki te chèf fanmi Woubenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3670', '4', '2', '11', 'Dapre resansman an, te gen karannsimil senksan gason nan divizyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3671', '4', '2', '12', 'Moun Simeyon yo va moute kan yo sou menm bò a, adwat moun Woubenn yo. Se Cheloumyèl, pitit gason Sourichadayi a, ki te chèf fanmi yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3672', '4', '2', '13', 'Dapre resansman an, te gen senkannèfmil twasan gason nan divizyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3673', '4', '2', '14', 'Moun Gad yo va rete sou menm bò a, agoch moun Woubenn yo. Se Elyasaf, pitit gason Reouyèl la, ki te chèf fanmi yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3674', '4', '2', '15', 'Dapre resansman an, te gen karannsenkmil sisan gason nan divizyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3675', '4', '2', '16', 'Konsa, anba làbanyè Woubenn lan te gen twa divizyon. Sa te fè antou sansenkanteyenmil katsansenkant gason. Se toujou yo menm ki pou mache an dezyèm pozisyon lè y\'ap deplase.');
INSERT INTO `bible_verses_hcv` VALUES ('3676', '4', '2', '17', 'Lè tout moun ap deplase, y\'a mache nan menm pozisyon yo mete yo lè y\'ap moute kan yo, anba làbanyè yo: de divizyon devan, de divizyon dèyè ak fanmi Levi yo nan mitan ap pote Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3677', '4', '2', '18', 'Tout moun k\'ap mache anba làbanyè Efrayim lan va moute kan yo sou solèy kouche, chak divizyon apa. Se Elichama, pitit gason Amiyoud la, ki te chèf fanmi Efrayin lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3678', '4', '2', '19', 'Dapre resansman an, te gen karantmil senksan gason nan divizyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3679', '4', '2', '20', 'Moun Manase yo va moute kan yo sou menm bò a, adwat moun Efrayim yo. Se Gamliyèl, pitit gason Pedachou a, ki te chèf fanmi yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3680', '4', '2', '21', 'Dapre resansman an, te gen tranndemil desan gason nan divizyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3681', '4', '2', '22', 'Moun Benjamen yo va moute kan yo sou menm bò a tou, agoch moun Efrayim yo. Se Abidan, pitit gason Gideyoni a, ki te chèf fanmi yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3682', '4', '2', '23', 'Dapre resansman an, te gen trannsenkmil katsan gason nan divizyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3683', '4', '2', '24', 'Konsa, anba làbanyè Efrayim lan, te gen twa divizyon. Sa te fè antou san witmil san gason. Se toujou yo menm ki pou mache an twazyèm pozisyon lè y\'ap deplase.');
INSERT INTO `bible_verses_hcv` VALUES ('3684', '4', '2', '25', 'Tout moun k\'ap mache anla làbanyè Dann lan va moute kan yo sou bò nò, chak divizyon apa. Se Ayezè, pitit gason Amichadayi a, ki te chèf fanmi Dann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3685', '4', '2', '26', 'Dapre resansman an, te gen swasanndemil sètsan gason nan divizyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3686', '4', '2', '27', 'Moun Asè yo va moute kan yo sou menm bò a, adwat moun Dann yo. Se Pagiyèl, pitit gason Okran an, ki te chèf fanmi yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3687', '4', '2', '28', 'Dapre resansman an, te gen karanteyenmil senksan gason nan divizyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3688', '4', '2', '29', 'Moun Neftali yo va moute kan yo sou menm bò a tou, agoch moun Efrayim yo. Se Ayira, pitit gason Enan an, ki te chèf fanmi yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3689', '4', '2', '30', 'Dapre resansman an, te gen senkanntwamil katsan gason nan divizyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3690', '4', '2', '31', 'Konsa, anba làbanyè Dann lan, te gen twa divizyon. Sa te fè antou sansenkannsètmil sisan gason. Se toujou yo menm ki pou mache dèyè nèt, chak divizyon anba drapo pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3691', '4', '2', '32', 'Men kantite gason yo te jwenn nan pèp Izrayèl la dapre branch fanmi zansèt yo. Dapre resansman yo te fè a, divizyon pa divizyon, te gen sisantwamil senksansenkant gason antou.');
INSERT INTO `bible_verses_hcv` VALUES ('3692', '4', '2', '33', 'Men yo pa t\' konte moun branch fanmi Levi yo ansanm ak rès moun pèp Izrayèl yo, dapre lòd Seyè a te bay Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('3693', '4', '2', '34', 'Moun pèp Izrayèl yo te fè tou sa Seyè a te bay Moyiz lòd fè a. Se konsa yo moute kan yo, chak divizyon apa, anba làbanyè pa yo. Lè y\'ap deplase, yo mache pa divizyon, chak moun ansanm ak branch fanmi zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3694', '4', '3', '1', '¶ Lè nou remoute nan tan Seyè a te pale ak Moyiz sou mòn Sinayi a, men moun ki te nan fanmi Arawon ak Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('3695', '4', '3', '2', 'Men non pitit Arawon yo: se te Nadab, pi gran an. Apre li vin Abiyou, Eleaza ak Itama.');
INSERT INTO `bible_verses_hcv` VALUES ('3696', '4', '3', '3', 'Se yo menm Bondye te chwazi, li te ba yo pouvwa pou yo te sèvi l\' prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('3697', '4', '3', '4', 'Men, Nabad ak Abiyou te mouri nan dezè Sinayi a, lè yo te ofri bay Seyè a yon dife yo pa t\' gen dwa ofri ba li. Yo pa te gen pitit. Konsa, se Eleaza ak Itama ki te sèvi prèt ansanm ak Arawon, papa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3698', '4', '3', '5', 'Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3699', '4', '3', '6', '-Fè moun fanmi Levi yo pwoche. Mete yo ansanm ak Arawon, prèt la, pou yo ka ede l\' nan travay l\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3700', '4', '3', '7', 'Y\'a travay nan kay Bondye a, y\'a fè tout kalite sèvis ki gen pou fèt pou Arawon ak pou pèp la devan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3701', '4', '3', '8', 'Yo va reskonsab tout bagay ki anndan Tant Randevou a. Y\'a fè tout travay moun Izrayèl yo ta gen pou yo fè nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3702', '4', '3', '9', 'W\'a mete yo sou kont Arawon ak pitit gason l\' yo. Wi, nan tout moun pèp Izrayèl yo, w\'a pran moun fanmi Levi yo, w\'a mete yo sou kont prèt yo pou toutan.');
INSERT INTO `bible_verses_hcv` VALUES ('3703', '4', '3', '10', 'Men, w\'a bay Arawon ak pitit gason l\' yo reskonsablite tout travay prèt yo. Si yon lòt moun ki pa prèt ta konprann pou li fè travay prèt yo, se pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3704', '4', '3', '11', 'Seyè a pale ak Moyiz, li di l\' ankò:');
INSERT INTO `bible_verses_hcv` VALUES ('3705', '4', '3', '12', '-Gade non! Nan tout moun pèp Izrayèl yo, mwen chwazi moun fanmi Levi yo. Mwen pran yo nan plas premye pitit gason moun pèp Izrayèl yo. Se pou mwen yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('3706', '4', '3', '13', 'Paske, tout premye pitit gason yo se pou mwen yo ye. Depi jou mwen te touye tout premye pitit gason moun peyi Lejip yo, mwen te mete tout premye pitit gason moun pèp Izrayèl yo apa pou mwen, ansanm ak tout premye ti mal bèt yo fè. Se pou mwen menm yo tout ye. Se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3707', '4', '3', '14', '¶ Seyè a pale ak Moyiz nan dezè Sinayi a, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3708', '4', '3', '15', '-Ou pral fè resansman tout moun Levi yo, dapre fanmi yo, dapre branch fanmi zansèt yo. W\'a konte tout gason depi sa ki gen yon mwa depi yo fèt jouk sa ki pi gran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3709', '4', '3', '16', 'Moyiz fè resansman an dapre lòd Seyè a te ba l\' a. Li konte yo jan Seyè a te di l\' fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('3710', '4', '3', '17', 'Men non twa pitit gason Levi yo: Se te Gèchon, Keyat ak Merari.');
INSERT INTO `bible_verses_hcv` VALUES ('3711', '4', '3', '18', 'Men non pitit Gèchon yo ak tout fanmi yo: Se te Libni ak Chimèyi.');
INSERT INTO `bible_verses_hcv` VALUES ('3712', '4', '3', '19', 'Men non pitit Keyat yo ak tout fanmi yo: Se te Amram, Jizeya, Ebwon ak Ouzyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('3713', '4', '3', '20', 'Men non pitit gason Merari yo ak tout fanmi yo: Se te Makli ak Mouchi. Men non fanmi moun Levi yo, dapre non zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3714', '4', '3', '21', 'Te gen de fanmi nan branch Gèchon an: Se te pitit Libni yo ak pitit Chimeyi yo. Se tout fanmi Gèchon yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('3715', '4', '3', '22', 'Lè yo konte gason yo, depi sa ki te gen yon mwa depi yo fèt jouk sa ki pi gran yo, yo jwenn sètmil senksan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3716', '4', '3', '23', 'Fanmi sa yo te rete dèyè kay Bondye a, sou bò solèy kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('3717', '4', '3', '24', 'Se Elyasaf, pitit gason Layèl la, ki te chèf fanmi Gèchon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3718', '4', '3', '25', 'Se yo ki te reskonsab kay Bondye a, ak de tant ki kouvri l\' yo, rido ki nan pòt devan Tant Randevou a,');
INSERT INTO `bible_verses_hcv` VALUES ('3719', '4', '3', '26', 'rido pou galeri ki fè wonn Tant Randevou a ak lotèl la, rido ki nan pòt devan galeri a ak tout kòd yo bezwen pou sèvi nan kay Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3720', '4', '3', '27', 'Te gen kat fanmi nan branch Keyat la: Se te pitit Amram yo, pitit Jizeya yo, pitit Ebwon yo ak pitit Ouzyèl yo. Se tout fanmi Keyat yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('3721', '4', '3', '28', 'Lè yo konte tout gason yo, depi sa ki gen yon mwa depi yo fèt jouk sa ki pi gran yo, yo jwenn witmil sisan gason. Se yo ki te reskonsab kote ki apa nèt pou Seyè a nan kay Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3722', '4', '3', '29', 'Fanmi sa yo te moute kan yo sou bò sid kay Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3723', '4', '3', '30', 'Se Elizafan, pitit gason Ouzyèl la, ki te chèf fanmi Keyat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3724', '4', '3', '31', 'Se yo ki te reskonsab Bwat Kontra a, tab la, gwo lanp sèt branch lan, lotèl yo ak tout bagay ki sèvi nan kote ki apa nèt pou Bondye a, rido yo ansanm ak tout bagay ki mache avèk rido yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3725', '4', '3', '32', 'Se Eleaza, pitit gason Arawon, prèt la, ki te chèf tout chèf fanmi Levi yo. Se li ki te kontwole travay moun ki te reskonsab kote ki apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3726', '4', '3', '33', 'Te gen de fanmi nan branch fanmi Merari a: se te pitit Makli yo ak pitit Mouchi yo. Se tout fanmi Merari yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('3727', '4', '3', '34', 'Lè yo konte tout gason yo, depi sa ki gen yon mwa depi yo fèt jouk sa ki pi gran yo, yo jwenn simil desan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3728', '4', '3', '35', 'Se Zouryèl, pitit gason Abikayil la, ki te chèf fanmi Merari yo. Yo te moute kan yo sou bò nò kay Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3729', '4', '3', '36', 'Se yo ki te reskonsab ankadreman pou soutni kay Bondye a, travès yo, poto yo, sipò yo ak tout rido yo ansanm ak tout bagay ki sèvi ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3730', '4', '3', '37', 'Yo te reskonsab poto, sipò, pikèt ak kòd pou soutni galeri yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3731', '4', '3', '38', 'Moyiz, Arawon ak pitit gason l\' yo te moute kay pa yo devan Tant Randevou a, sou bò lès. Se yo ki te reskonsab pou fè sèvis nan kote ki apa nèt pou Bondye a pou pèp Izrayèl la. Tout lòt moun ki ta konprann pou yo fè travay prèt yo, se pou yo touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3732', '4', '3', '39', 'Lè Moyiz ak Arawon te fè resansman moun fanmi Levi yo, chak fanmi apa, dapre lòd Seyè a te bay yo a, yo jwenn antou venndemil gason, depi sa ki te gen yon mwa depi yo te fèt jouk sa ki pi gran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3733', '4', '3', '40', '¶ Seyè a di Moyiz konsa: -Pran non tout premye pitit gason moun pèp Izrayèl yo, depi sa ki gen yon mwa depi yo fèt jouk sa ki pi gran yo. W\'a konte konbe ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('3734', '4', '3', '41', 'Se mwen menm ki Seyè a. W\'a pran moun fanmi Levi yo, w\'a mete yo apa pou mwen nan plas tout premye pitit gason moun pèp Izrayèl yo. Konsa tou, w\'a pran tout bèt ki pou moun fanmi Levi yo, w\'a mete yo apa pou mwen nan plas premye ti mal bèt moun Izrayèl yo va fè.');
INSERT INTO `bible_verses_hcv` VALUES ('3735', '4', '3', '42', 'Moyiz pran non tout premye pitit gason moun pèp Izrayèl yo, dapre lòd Seyè a te ba l\' a.');
INSERT INTO `bible_verses_hcv` VALUES ('3736', '4', '3', '43', 'Li konte tout premye pitit gason yo, depi sa ki te gen yon mwa jouk sa ki pi gran yo. Li jwenn venndemil desanswasanntrèz.');
INSERT INTO `bible_verses_hcv` VALUES ('3737', '4', '3', '44', 'Apre sa, Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3738', '4', '3', '45', '-Pran moun fanmi Levi yo, mete yo apa pou mwen nan plas premye pitit gason moun pèp Izrayèl yo. Epi w\'a mete bèt moun Levi yo apa pou mwen tou nan plas premye ti mal bèt moun pèp Izrayèl yo va fè. Konsa, tout moun Levi yo va pou mwen. Se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3739', '4', '3', '46', 'Ou te jwenn te gen plis premye pitit gason nan pèp Izrayèl la pase te gen moun Levi. Te gen desanswasanntrèz an plis. Men sa pou yo peye pou sove lavi desansousanntrèz premye pitit gason sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3740', '4', '3', '47', 'Pou yo chak, y\'a bay senk pyès ajan, dapre sistèm lajan yo sèvi nan kay Bondye a: vin gara pou yon pyès ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('3741', '4', '3', '48', 'W\'a pran lajan yo peye pou sove lavi sa ki an plis yo, w\'a bay Arawon ak pitit gason l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3742', '4', '3', '49', 'Se konsa, Moyiz pran lajan yo te peye pou sove lavi premye pitit gason ki te an plis sou kantite moun Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3743', '4', '3', '50', 'Li pran mil twasanswasannsenk pyès lajan nan men premye pitit moun Izrayèl yo, dapre sistèm lajan yo sèvi nan kote ki apa pou Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3744', '4', '3', '51', 'Apre sa, Moyiz pran tout lajan yo te peye pou sove lavi rès premye pitit gason yo, dapre lòd Seyè a te bay la, li bay Arawon ak pitit gason l\' yo, jan Seyè a te ba li lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('3745', '4', '4', '1', '¶ Seyè a pale ak Moyiz ansanm ak Arawon, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3746', '4', '4', '2', '-Fè resansman tout pitit gason moun Keyat yo, nan branch fanmi Levi a, dapre fanmi yo, dapre branch fanmi zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3747', '4', '4', '3', 'Pran non tout gason, depi sa ki gen trantan jouk sa ki gen senkantan, tou sa ki gen laj pou fè travay ki gen pou fèt nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3748', '4', '4', '4', 'Men travay pitit gason Keyat yo va fè nan Tant Randevou a, kote yo mete apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3749', '4', '4', '5', 'Lè lè a rive pou pèp la ranmase zafè yo pou yo deplase, Arawon ak pitit gason l\' yo va antre nan kay Bondye a, y\'a desann rido ki devan Bwat Kontra a, y\'a kouvri bwat la ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('3750', '4', '4', '6', 'Y\'a mete yon premye gwo nap an po bazann sou li, epi y\'a kouvri l\' ak yon dezyèm nap an twal ble. Apre sa, y\'a pase manch pou pote bwat la nan gwo bag yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3751', '4', '4', '7', 'Y\'a kouvri tab pou pen yo ofri bay Bondye a ak yon dra ble. Y\'a mete asyèt, tas, kafetyè ak bòl yo sèvi nan sèvis pou mwen yo sou li. Pen yo ofri bay Seyè a va toujou rete sou li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3752', '4', '4', '8', 'Y\'a voye yon dra wouj sou li, y\'a kouvri tout ak yon nap fèt ak po bazann, epi y\'a pase manch pou pote tab la nan gwo bag yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3753', '4', '4', '9', 'Y\'a pran yon dra tou ble, y\'a kouvri gwo lanp sèt branch lan ak tout ti lanp li yo, pensèt li yo, plat li yo ak veso pou lwil yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3754', '4', '4', '10', 'Y\'a vlope yo ansanm nan yon nap an po bazann, epi y\'a mete l\' sou yon branka pou pote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3755', '4', '4', '11', 'Apre sa, y\'a mete yon dra ble sou lotèl an lò a, y\'a kouvri l\' nèt ak yon nap an po bazann, epi y\'a pase manch pou pote lotèl la nan bag yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3756', '4', '4', '12', 'Y\'a pran tout bagay yo sèvi nan kote ki apa nèt pou Seyè a, y\'a mete yo nan yon dra ble, y\'a vlope yo nan yon nap an po bazann, epi y\'a mete yo sou yon branka pou pote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3757', '4', '4', '13', 'Y\'a wete sann ki sou lotèl la, epi y\'a kouvri lotèl la ak yon dra wouj.');
INSERT INTO `bible_verses_hcv` VALUES ('3758', '4', '4', '14', 'Y\'a pran tout bagay ki mache ak lotèl la: recho, pèl, fouchèt, plat pou resevwa sann, y\'a mete yo sou lotèl la. Apre sa, y\'a kouvri l\' ak yon nap an po bazann, epi y\'a pase manch pou pote lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('3759', '4', '4', '15', 'Lè lè a va rive pou pèp la leve lamach, lè Arawon ak pitit gason l\' yo va fin kouvri tout mèb ki nan kote ki apa nèt pou Seyè a, ansanm ak tout bagay ki mache ak yo a, se lè sa a gason moun Keyat yo va vin pran mèb yo pou pote yo. Moun Keyat yo pa gen dwa manyen bagay yo mete apa nèt pou Seyè a. Si yo fè sa, y\'ap mouri. Se tout reskonsablite moun Keyat yo sa, lè y\'ap deplase Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3760', '4', '4', '16', 'Eleaza, pitit gason Arawon, prèt la, va reskonsab kontwole lwil lanp yo, lansan santi bon an, pen yo toujou ofri bay Seyè a ak lwil pou mete moun apa a. Wi, l\'a kontwole tout kay Bondye a nèt ak tou sa ki ladan l\', menm kote ki apa nèt pou Seyè a ak bagay ki ladan l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3761', '4', '4', '17', 'Seyè a pale ak Moyiz ansanm ak Arawon, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3762', '4', '4', '18', '-Pa kite anyen rive moun fanmi Keyat yo ki pou ta fè yo disparèt nan mitan moun Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3763', '4', '4', '19', 'Men sa pou nou fè pou yo pa mouri, pou yo ka viv, lè y\'ap pwoche bò bagay ki apa nèt pou Seyè a. Arawon ak pitit gason l\' yo va antre anvan epi y\'a bay chak moun travay pa yo, y\'a di yo sa pou yo pote.');
INSERT INTO `bible_verses_hcv` VALUES ('3764', '4', '4', '20', 'Men, moun Keyat yo pa janm gen dwa antre al gade lè y\'ap vlope bagay ki apa nèt pou Seyè a. Si yo fè sa, y\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('3765', '4', '4', '21', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3766', '4', '4', '22', '-Fè resansman tout pitit gason moun Gèchon yo tou, dapre fanmi yo, dapre branch fanmi zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3767', '4', '4', '23', 'Pran non tout gason, depi sa ki gen trantan jouk sa ki gen senkantan, tou sa ki gen laj pou fè travay ki gen pou fèt nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3768', '4', '4', '24', 'Men travay moun Gèchon yo, men sa pou yo pote:');
INSERT INTO `bible_verses_hcv` VALUES ('3769', '4', '4', '25', 'lèz twal ki sèvi pou moute kay Bondye a ansanm ak gwo tant ki kouvri kay Bondye a, kouvèti fèt ak po bazann ki anwo tant lan, seri rido ki fèmen pòt Tant Randevou a,');
INSERT INTO `bible_verses_hcv` VALUES ('3770', '4', '4', '26', 'rido galeri ki kouvri tant lan ak lotèl la nèt, rido ki fèmen galeri a, kòd yo ak tout lòt bagay ki mache ak bagay sa yo. Se yo ki pou fè tout travay ki gen rapò ak bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3771', '4', '4', '27', 'Moun Gèchon yo va travay sou lòd Arawon ak pitit gason l\' yo. Y\'a fè tout travay yo, y\'a pote tou sa yo gen pou yo pote. Y\'a reskonsab tou sa y\'ap pote a.');
INSERT INTO `bible_verses_hcv` VALUES ('3772', '4', '4', '28', 'Sa se tout reskonsablite moun Gèchon yo nan travay ki gen pou fèt nan Tant Randevou a. Se Itama, pitit gason Arawon, prèt la, ki va kontwole tou sa y\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('3773', '4', '4', '29', 'Seyè a di Moyiz ankò: -W\'a fè resansman tout pitit gason moun Merari yo, dapre fanmi yo, dapre branch fanmi zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3774', '4', '4', '30', 'W\'a pran non tout gason, depi sa ki gen trantan jouk sa ki gen senkantan, tou sa ki gen laj pou fè travay ki gen pou fèt nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3775', '4', '4', '31', 'Se yo menm k\'ap reskonsab pote ankadreman, travès, poto ak sipò kay Bondye yo,');
INSERT INTO `bible_verses_hcv` VALUES ('3776', '4', '4', '32', 'poto, sipò, pikèt ak kòd pou galeri ki fè wonn tant lan, avèk tout bagay ki sèvi ak yo, ansanm ak tout zouti y\'ap bezwen pou fè travay yo. Y\'a bay chak moun non bagay la reskonsab pou l\' pote a.');
INSERT INTO `bible_verses_hcv` VALUES ('3777', '4', '4', '33', 'Se tout reskonsablite moun Merari yo sa nan travay yo gen pou fè nan Tant Randevou a. Se Itama, pitit Arawon, prèt la, ki va ba yo sa pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('3778', '4', '4', '34', '¶ Dapre lòd Seyè a te bay la, Moyiz, Arawon ak chèf pèp Izrayèl yo te fè resansman gason nan fanmi Keyat yo, dapre fanmi yo ak dapre branch fanmi zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3779', '4', '4', '35', 'Yo pran non tout gason, depi sa ki gen trantan jouk sa ki gen senkantan, tou sa ki gen laj pou fè pati gwoup moun k\'ap travay nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3780', '4', '4', '36', 'Yo jwenn demil sètsansenkant gason antou nan');
INSERT INTO `bible_verses_hcv` VALUES ('3781', '4', '4', '37', 'tout fanmi Keyat yo. Se moun sa yo ki te la pou fè travay ki gen pou fèt nan Tant Randevou a. Se yo menm Moyiz ak Arawon te konte dapre lòd Seyè a te bay Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('3782', '4', '4', '38', 'Apre sa, yo fè resansman gason nan fanmi Gèchon yo, dapre fanmi yo ak dapre branch fanmi zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3783', '4', '4', '39', 'Yo pran non tout gason, depi sa ki gen trantan jouk sa ki gen senkantan, tou sa ki gen laj pou fè pati gwoup moun k\'ap travay nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3784', '4', '4', '40', 'Yo jwenn demil sisantran gason');
INSERT INTO `bible_verses_hcv` VALUES ('3785', '4', '4', '41', 'nan tout fanmi Gèchon yo. Se moun sa yo ki te la pou fè travay ki gen pou fèt nan Tant Randevou a. Se yo menm Moyiz ak Arawon te konte dapre lòd Seyè a te bay Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('3786', '4', '4', '42', 'Apre sa, yo fè resansman gason nan fanmi Merari yo, dapre fanmi yo ak dapre branch fanmi zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3787', '4', '4', '43', 'Yo pran non tout gason, depi sa ki gen trantan jouk sa ki gen senkantan, tou sa ki gen laj pou fè pati gwoup moun k\'ap travay nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3788', '4', '4', '44', 'Yo jwenn twamil desan gason');
INSERT INTO `bible_verses_hcv` VALUES ('3789', '4', '4', '45', 'nan tout fanmi Merari yo. Se moun sa yo ki te la pou fè travay ki gen pou fèt nan Tant Randevou a. Se yo menm Moyiz ak Arawon te konte dapre lòd Seyè a te bay Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('3790', '4', '4', '46', 'Se konsa Moyiz ak Arawon ak chèf pèp Izrayèl yo te fè resansman branch fanmi Levi yo, dapre fanmi yo ak dapre branch fanmi zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3791', '4', '4', '47', 'Yo te pran non tout gason, depi sa ki gen trantan jouk sa ki gen senkantan, tou sa ki gen laj pou fè pati gwoup moun k\'ap travay nan Tant Randevou a, osinon k\'ap pote l\' lè y\'ap deplase.');
INSERT INTO `bible_verses_hcv` VALUES ('3792', '4', '4', '48', 'Yo jwenn antou witmil senksankatreven gason.');
INSERT INTO `bible_verses_hcv` VALUES ('3793', '4', '4', '49', 'Se konsa, dapre lòd Seyè a te bay Moyiz pou pèp la, yo pran non chak gason moun Levi yo ak travay pou yo fè ak sa pou yo pote. Se Seyè a menm ki te bay Moyiz lòd fè resansman sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('3794', '4', '5', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3795', '4', '5', '2', '-Bay moun pèp Izrayèl yo lòd pou yo mete deyò nan kan kote yo rete a tout moun ki gen move maladi po, moun ki gen ekoulman, osinon moun ki pa nan kondisyon pou sèvi Bondye paske yo manyen kadav moun mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('3796', '4', '5', '3', 'Wi, se pou nou mete tout moun ki pa nan kondisyon pou sèvi m\' yo deyò nan kan an, fanm kou gason, pou yo pa mete kan kote m\'ap viv nan mitan pèp mwen an nan kondisyon li pa ka sèvi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('3797', '4', '5', '4', 'Se konsa, moun pèp Izrayèl yo fè sa Seyè a te di Moyiz la. Yo mete tout moun sa yo deyò nan kan kote yo rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('3798', '4', '5', '5', 'Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3799', '4', '5', '6', '-Pale ak moun pèp Izrayèl yo. Lè yon gason osinon yon fanm pa kenbe pawòl l\' ak Seyè a, l\' al fè yon bagay mal kont yon moun, l\' antò.');
INSERT INTO `bible_verses_hcv` VALUES ('3800', '4', '5', '7', 'Moun ki antò a va rekonèt devan tout moun li te fè yon bagay mal, epi li va renmèt tout sa l\' te pran an bay moun li te fè tò a plis vin pou san lavalè.');
INSERT INTO `bible_verses_hcv` VALUES ('3801', '4', '5', '8', 'Men, si moun li te fè tò a mouri san li pa kite yon fanmi pre ki pou resevwa sa y\'ap renmèt l\' a, y\'a pran sa l\'ap renmèt la, y\'a ofri l\' bay Seyè a pou prèt yo. Apre sa, moun lan ap toujou gen pou l\' ofri bay Bondye yon belye mouton pou repare sa l\' te fè ki mal la.');
INSERT INTO `bible_verses_hcv` VALUES ('3802', '4', '5', '9', 'Tout ofrann moun Izrayèl yo mete apa pou Seyè a va rete pou prèt y\' al jwenn pou fè ofrann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3803', '4', '5', '10', 'Tout ofrann yon moun pote bay prèt la va rete pou prèt la. Tou sa yon moun pote renmèt va rete pou prèt la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('3804', '4', '5', '11', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3805', '4', '5', '12', '-Pale ak moun pèp Izrayèl yo. W\'a di yo pou mwen: Sipoze madanm yon nonm lage kò l\' nan dezòd, epi l\'ap twonpe mari l\',');
INSERT INTO `bible_verses_hcv` VALUES ('3806', '4', '5', '13', 'si li kouche ak yon lòt gason san mari l\' pa konn sa, si li te kache kò l\' pandan li t\'ap fè bagay ki mete l\' nan kondisyon pou li pa ka fè sèvis pou Bondye a, kifè pa gen temwen ki pou pale kont li, ni yo pa t\' kenbe l\' nan men,');
INSERT INTO `bible_verses_hcv` VALUES ('3807', '4', '5', '14', 'osinon si yon mari vin sispèk madanm li nan dezòd, kifè madanm lan pa nan kondisyon pou l\' fè sèvis pou Bondye, kit madanm lan fè l\' vre, kit li pa fè l\',');
INSERT INTO `bible_verses_hcv` VALUES ('3808', '4', '5', '15', 'nonm lan va mennen madanm lan bay prèt la, epi l\'a pote ofrann madanm lan gen pou fè nan ka sa a: se va de liv farin lòj. Li p\'ap bezwen vide lwil sou li, ni li p\'ap bezwen mete lansan sou li, paske se yon ofrann l\'ap fè paske li sispèk kichòy, se yon ofrann l\'ap fè pou l\' ka konn verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('3809', '4', '5', '16', 'Apre sa, prèt la va fè madanm lan pwoche vin kanpe devan lotèl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3810', '4', '5', '17', 'Prèt la va pran ti gout dlo nan kivèt la, l\'a mete l\' nan yon veso fèt an fè, l\'a pran yon priz pousyè tè nan Tant Randevou a, l\'a mete l\' nan dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3811', '4', '5', '18', 'Lèfini, l\'a fè madanm lan kanpe devan lotèl Seyè a, l\'a wete twal ki sou tèt madanm lan, epi l\'a mete ofrann farin lan nan de pla men l\' yo. Prèt la menm va kenbe nan men l\' veso ki gen dlo anmè a, dlo ki bay madichon an.');
INSERT INTO `bible_verses_hcv` VALUES ('3812', '4', '5', '19', 'Prèt la va mande madanm lan pou li sèmante. L\'a di l\' konsa: Si ou pa kouche avèk okenn lòt gason pase avèk mari ou, si ou pa lage kò ou nan dezòd ki pou ta mete ou nan kondisyon pou ou pa ka fè sèvis pou Bondye, ou mèt bwè dlo anmè sa a, dlo ki bay madichon an, anyen p\'ap rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('3813', '4', '5', '20', 'Men, si ou te lage kò ou nan dezòd vre, si ou pa nan kondisyon pou ou fè sèvis pou Bondye, paske ou te kouche ak yon gason ki pa mari ou,');
INSERT INTO `bible_verses_hcv` VALUES ('3814', '4', '5', '21', 'se pou Seyè a fè tout moun pran non ou pou bay madichon. Se pou l\' fè ou pa ka janm fè pitit. Se pou vant ou anfle.');
INSERT INTO `bible_verses_hcv` VALUES ('3815', '4', '5', '22', 'Se pou dlo anmè ki bay madichon an antre nan vant ou pou fè l\' anfle, pou l\' fè ou pa ka janm fè pitit. Madanm lan va reponn: -Mwen dakò. Se pou Seyè a fè m\' sa vre, si m\' antò!');
INSERT INTO `bible_verses_hcv` VALUES ('3816', '4', '5', '23', 'Lè sa a, prèt la va ekri sèman an yon kote, epi l\'a lave kote li te ekri a ak dlo anmè a pou efase sa l\' te ekri a.');
INSERT INTO `bible_verses_hcv` VALUES ('3817', '4', '5', '24', 'Apre sa, l\'a fè madanm lan bwè dlo anmè ki bay madichon an, pou dlo a pase nan kò l\' ba li gwo doulè nan vant.');
INSERT INTO `bible_verses_hcv` VALUES ('3818', '4', '5', '25', 'Prèt la va pran ofrann farin lan nan men madanm lan, l\'a balanse l\' devan Seyè a tankou yon ofrann, epi l\'a mete l\' sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('3819', '4', '5', '26', 'Apre sa, l\'a pran yon ponyen nan farin lan, l\'a ofri l\' bay Bondye, l\'a boule l\' sou lotèl la. Se konsa l\'a mete tout farin lan nèt apa pou Seyè a. Apre sa, l\'a fè fanm lan bwè dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3820', '4', '5', '27', 'Si fanm lan te antò vre, si li te twonpe mari l\', dlo a va desann nan kò l\', l\'a ba li gwo doulè. Vant li va anfle, li p\'ap janm ka fè pitit ankò, epi non l\' va sèvi pou bay madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('3821', '4', '5', '28', 'Men, si fanm lan inonsan, si li te nan kondisyon pou fè sèvis Bondye, anyen p\'ap rive l\', l\'ap toujou ka fè pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('3822', '4', '5', '29', 'Se regleman sa a pou yo swiv lè yon fanm pran gason sou mari l\', lè li lage kò l\' nan dezòd pou l\' fè sa li pa t\' dwe fè,');
INSERT INTO `bible_verses_hcv` VALUES ('3823', '4', '5', '30', 'osinon lè yon nonm sispèk madanm l\' ap twonpe l\'. L\'a mennen madanm lan devan lotèl Seyè a, epi prèt la va fè sèvis sa a pou madanm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3824', '4', '5', '31', 'Mari a p\'ap reskonsab anyen ki ka rive madanm lan. Men madanm lan, si l\' antò, va pote chay peche l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('3825', '4', '6', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3826', '4', '6', '2', '-Pale ak moun pèp Izrayèl yo, w\'a di yo: Lè yon gason osinon yon fanm fè yon ve espesyal, ve nazareyen yo, pou li viv apa nèt pou Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('3827', '4', '6', '3', 'se pou l\' rete san li pa bwè diven ni okenn bweson ki gen alkòl ladan l\'. Ni li p\'ap bwè vinèg ki fèt ak diven ni okenn lòt bweson fèmante, ni li p\'ap bwè ji rezen. Ata rezen fre osinon rezen chèch li p\'ap ka manje.');
INSERT INTO `bible_verses_hcv` VALUES ('3828', '4', '6', '4', 'Pandan tout tan l\'ap viv apa pou Bondye tankou yon nazareyen an, li pa gen dwa manje anyen ki soti nan pye rezen, pa menm grenn rezen an ak po a.');
INSERT INTO `bible_verses_hcv` VALUES ('3829', '4', '6', '5', 'Pandan tout tan li fè ve pou l\' viv apa pou Bondye tankou yon nazareyen an, li pa gen dwa koupe cheve nan tèt li, ni fè labab. Se pou l\' kenbe ve a pandan tout tan l\'ap viv apa nèt pou Bondye a, jouk lè tan ve a bout. Se pou l\' kite cheve nan tèt li pouse byen long san li pa janm koupe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3830', '4', '6', '6', 'Pandan tout tan l\'ap viv apa pou Bondye a, piga li janm pwoche bò yon kadav moun mouri,');
INSERT INTO `bible_verses_hcv` VALUES ('3831', '4', '6', '7', 'pa menm kadav papa l\', osinon kadav manman l\', kadav frè l\', osinon kadav sè li. Li pa fèt pou li pwoche bò kadav moun mouri pou li pa mete tèt li nan kondisyon pou l\' pa ka sèvi Bondye, paske avèk cheve ki nan tèt l\' a, sa vle di l\'ap viv apa nèt pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3832', '4', '6', '8', 'Pandan tout tan l\'ap viv apa pou Bondye a, se pou l\' rete apa nèt pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3833', '4', '6', '9', 'Si yon moun rete konsa, li tonbe li mouri devan yon nazareyen, devan yon moun ki t\'ap viv apa nèt pou Seyè a san koupe cheve nan tèt li, nazareyen an ap twouve l\' nan kondisyon pou l\' pa ka sèvi Bondye ankò. Se pou l\' tann sèt jou anvan l\'a nan kondisyon pou l\' ka fè sèvis Bondye ankò. Jou sa a, l\'a koupe tout cheve nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('3834', '4', '6', '10', 'Sou wityèm jou a, l\'a pran de toutrèl osinon de pijon, l\'a pote yo bay prèt la devan pòt Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3835', '4', '6', '11', 'Prèt la va ofri yo bay Seyè a, yonn pou repare sa li te fè ki mal la, lòt la pou yo boule sou lotèl la. Se konsa l\'a ofri bèt pou yo touye pou peche moun lan fè a akòz kontak li te gen avèk kadav moun mouri a.');
INSERT INTO `bible_verses_hcv` VALUES ('3836', '4', '6', '12', 'Nonm lan va refè ve li te fè pou l\' viv apa nèt pou Bondye a. Tou sa li te fè anvan an pa vo anyen ankò, paske ve li te fè a gate. Epi l\'a pote yon ti mouton ki poko gen ennan pou yo ofri pou repare sa li te fè ki mal la.');
INSERT INTO `bible_verses_hcv` VALUES ('3837', '4', '6', '13', 'Men sèvis yon nazareyen va fè lè tan pou l\' kenbe ve l\' te fè a bout. Y\'a mennen l\' devan pòt Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3838', '4', '6', '14', 'L\'a ofri twa bèt ki san okenn enfimite bay Seyè a: yon ti belye mouton ki poko gen ennan, yon ti fenmèl mouton ki poko gen ennan ak yon gwo belye mouton. Ti belye mouton an va sèvi ofrann pou boule nèt pou Seyè a, ti fenmèl mouton va sèvi ofrann pou wete peche, ak gwo belye mouton an va sèvi ofrann pou di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('3839', '4', '6', '15', 'L\'a ofri tou yon panyen pen san ledven: pen gwo mit fèt avèk farin frans melanje ak lwil oliv ak ti pen plat ak lwil pase sou yo, ansanm ak ofrann grenn jaden ak ofrann diven ki mache ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3840', '4', '6', '16', 'Prèt la va ofri yo pou li devan lotèl Seyè a. L\'a fè sèvis pou repare sa moun lan te fè ki mal la, epi l\'a boule ofrann l\' a nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('3841', '4', '6', '17', 'L\'a touye belye mouton an, l\'a ofri l\' pou di Bondye mèsi ansanm ak panyen pen san ledven an. Lèfini, l\'a fè ofrann grenn jaden ak ofrann diven ki mache ak yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('3842', '4', '6', '18', 'Lè sa a, nazareyen an va koupe tout cheve nan tèt li devan pòt Tant Randevou a, l\'a pran cheve yo, l\'a mete yo nan dife kote ofrann pou di Bondye mèsi a ap boule.');
INSERT INTO `bible_verses_hcv` VALUES ('3843', '4', '6', '19', 'Apre nazareyen an fin fè sa, prèt la va pran jigo mouton yo te kwit la, yon pen gwo mit ak yon ti pen plat nan panyen an, l\'a mete tou sa nan pla men nazareyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('3844', '4', '6', '20', 'Lèfini, prèt la va balanse yo tankou yon ofrann devan Seyè a: pòsyon sa yo va yon bagay yo mete apa pou Bondye, y\'a rete pou prèt la anplis vyann pwatrin lan ak jigo ki te pou li deja a. Apre sa, nazareyen an gen dwa bwè diven.');
INSERT INTO `bible_verses_hcv` VALUES ('3845', '4', '6', '21', 'Se tout regleman yo sa pou moun ki fè ve nazareyen yo swiv. Y\'a fè ofrann yo bay Seyè a dapre ve yo te fè pou yo viv apa nèt pou Seyè a. Men, si yon moun pwomèt pou li ofri lòt bagay anplis sa yo mande l\' la a, se pou l\' fè tou sa li te pwomèt pou l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3846', '4', '6', '22', '¶ Seyè a di Moyiz konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3847', '4', '6', '23', '-Pale ak Arawon ansanm ak pitit gason l\' yo. W\'a di yo men sa pou nou di lè n\'ap beni pèp Izrayèl la:');
INSERT INTO `bible_verses_hcv` VALUES ('3848', '4', '6', '24', 'Se pou Seyè a beni nou, se pou l\' pran swen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3849', '4', '6', '25', 'Se pou Seyè a fè nou santi li la avèk nou, se pou l\' gen pitye pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3850', '4', '6', '26', 'Se pou Seyè a fè nou wè jan li renmen nou, se pou l\' ban nou kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('3851', '4', '6', '27', 'Se konsa y\'a nonmen non m\', y\'a lapriyè nan pye m\' pou pèp Izrayèl la, epi m\'a beni yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3852', '4', '7', '1', '¶ Jou Moyiz te fin moute kay Bondye a, li vide lwil sou li pou mete l\' apa pou Bondye, li fè sèvis pou mete l\' apa pou Bondye ansanm ak tout bagay ki mache avè l\' nan tant lan, lotèl la ak tout bagay ki sèvi sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('3853', '4', '7', '2', 'Apre sa, chèf fanmi moun Izrayèl yo, chèf douz branch fanmi pèp Izrayèl la, vin pote ofrann yo. Se chèf sa yo ki te reskonsab fè resansman an.');
INSERT INTO `bible_verses_hcv` VALUES ('3854', '4', '7', '3', 'Men sa yo te ofri bay Seyè a: sis kabwa ak douz towo bèf, ki vle di yon kabwa pou chak de chèf ak yon bèf pou chak chèf. Yo mennen yo devan kay Bondye a epi yo ofri yo bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3855', '4', '7', '4', 'Lè sa a, Seyè a di Moyiz konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3856', '4', '7', '5', '-Ou mèt asepte kado sa yo nan men yo. W\'a sèvi ak yo nan travay ki gen pou fèt nan Tant Randevou a. W\'a bay moun fanmi Levi yo kabwa yo, dapre travay ki sou kont yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3857', '4', '7', '6', 'Se konsa, Moyiz pran kabwa yo ak bèf yo, li bay moun Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3858', '4', '7', '7', 'Li bay moun fanmi Gèchon yo de kabwa ak kat bèf, dapre travay li konnen ki sou kont yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3859', '4', '7', '8', 'Li bay moun fanmi Merari yo kat kabwa ak wit bèf, dapre travay li konnen ki sou kont yo, travay pou yo fè sou lòd Itama, pitit Arawon, prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('3860', '4', '7', '9', 'Men li pa bay noun Keyat yo anyen, paske se sou zepòl yo pou yo pote tout bagay ki nan kote ki apa nèt pou Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3861', '4', '7', '10', '¶ Chèf yo te fè lòt ofrann pou lotèl la, jou yo t\'ap vide lwil sou li pou mete l\' apa pou sèvis Bondye a. Yo mete ofrann yo devan lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('3862', '4', '7', '11', 'Seyè a di Moyiz konsa: -Chèf yo va pote ofrann yo pou sèvis y\'ap fè pou mete lotèl la apa pou mwen. Y\'a vini yonn apre lòt, yonn chak jou.');
INSERT INTO `bible_verses_hcv` VALUES ('3863', '4', '7', '12', 'Chèf yo vini vre, yo fè ofrann yo yonn apre lòt. Premye jou a, se te tou pa Nakchon, pitit gason Aminadab la, chèf branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('3864', '4', '7', '13', 'Men sa li te ofri: yon bòl an ajan ki peze twa liv enka, yon plat an ajan ki peze yon liv twaka, dapre sistèm yo sèvi nan tanp lan. Ni bòl la ni plat la te plen farin frans melanje ak lwil ki te sèvi pou ofrann grenn jaden yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3865', '4', '7', '14', 'Li te ofri tou yon kiyè an lò, ki peze yon ka liv, plen lansan,');
INSERT INTO `bible_verses_hcv` VALUES ('3866', '4', '7', '15', 'yon jenn ti towo bèf, yon belye mouton ak yon ti mouton ki poko gen ennan, tou sa pou yo boule nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3867', '4', '7', '16', 'Li te ofri ankò yon bouk pou yo touye pou repare sa yo fè ki mal,');
INSERT INTO `bible_verses_hcv` VALUES ('3868', '4', '7', '17', 'de towo, senk belye, senk bouk, senk ti mouton ki poko gen ennan pou ofrann pou di Bondye mèsi. Se ofrann sa a Nakchon, pitit gason Anminadab la, te ofri bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3869', '4', '7', '18', 'Dezyèm jou a, se te tou pa Netanèl, pitit gason Zwa a, chèf branch fanmi Isaka a.');
INSERT INTO `bible_verses_hcv` VALUES ('3870', '4', '7', '19', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3871', '4', '7', '20', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3872', '4', '7', '21', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3873', '4', '7', '22', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3874', '4', '7', '23', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3875', '4', '7', '24', 'Twazyèm jou a, se te tou pa Eliyab, pitit gason Elon an, chèf branch fanmi Zabilon an.');
INSERT INTO `bible_verses_hcv` VALUES ('3876', '4', '7', '25', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3877', '4', '7', '26', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3878', '4', '7', '27', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3879', '4', '7', '28', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3880', '4', '7', '29', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3881', '4', '7', '30', 'Katriyèm jou a, se te pou pa Elizou, pitit gason Chedeyou a, chèf branch fanmi Woubenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3882', '4', '7', '31', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3883', '4', '7', '32', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3884', '4', '7', '33', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3885', '4', '7', '34', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3886', '4', '7', '35', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3887', '4', '7', '36', 'Senkyèm jou a, se te tou pa Cheloumyèl, pitit gason Sourichadayi a, chèf branch fanmi Simeyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('3888', '4', '7', '37', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3889', '4', '7', '38', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3890', '4', '7', '39', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3891', '4', '7', '40', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3892', '4', '7', '41', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3893', '4', '7', '42', 'Sizyèm jou a, se te tou pa Elyasaf, pitit gason Dewèl la, chèf branch fanmi Gad la.');
INSERT INTO `bible_verses_hcv` VALUES ('3894', '4', '7', '43', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3895', '4', '7', '44', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3896', '4', '7', '45', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3897', '4', '7', '46', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3898', '4', '7', '47', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3899', '4', '7', '48', 'Setyèm jou a, se te tou pa Elichama, pitit gason Amiyoud la, chèf branch fanmi Efrayim lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3900', '4', '7', '49', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3901', '4', '7', '50', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3902', '4', '7', '51', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3903', '4', '7', '52', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3904', '4', '7', '53', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3905', '4', '7', '54', 'Uityèm jou a, se te tou pa Gamliyèl, pitit gason Pedachou a, chèf branch fanmi Manase a.');
INSERT INTO `bible_verses_hcv` VALUES ('3906', '4', '7', '55', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3907', '4', '7', '56', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3908', '4', '7', '57', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3909', '4', '7', '58', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3910', '4', '7', '59', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3911', '4', '7', '60', 'Nevyèm jou a, se te tou pa Abidan, pitit gason Gideyoni an, chèf branch fanmi Benjamen an.');
INSERT INTO `bible_verses_hcv` VALUES ('3912', '4', '7', '61', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3913', '4', '7', '62', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3914', '4', '7', '63', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3915', '4', '7', '64', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3916', '4', '7', '65', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3917', '4', '7', '66', 'Dizyèm jou a, se te tou pa Ayezè, pitit gason Amichadayi a, chèf branch fanmi Dann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3918', '4', '7', '67', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3919', '4', '7', '68', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3920', '4', '7', '69', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3921', '4', '7', '70', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3922', '4', '7', '71', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3923', '4', '7', '72', 'Onzyèm jou a, se te tou pa Pagiyèl, pitit gason Okran an, chèf branch fanmi Asè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3924', '4', '7', '73', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3925', '4', '7', '74', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3926', '4', '7', '75', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3927', '4', '7', '76', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3928', '4', '7', '77', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3929', '4', '7', '78', 'Douzyèm jou a, se te tou pa Ayira, pitit gason Enan an, chèf branch fanmi Neftali a.');
INSERT INTO `bible_verses_hcv` VALUES ('3930', '4', '7', '79', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3931', '4', '7', '80', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3932', '4', '7', '81', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3933', '4', '7', '82', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3934', '4', '7', '83', 'Li ofri menm bagay ak Nakchon.');
INSERT INTO `bible_verses_hcv` VALUES ('3935', '4', '7', '84', 'Men ofrann tout chèf yo te pote pou lotèl la, jou yo t\'ap vide lwil sou li pou mete l\' apa pou sèvis Bondye a: douz bòl an ajan, douz plat an ajan, douz kiyè an lò.');
INSERT INTO `bible_verses_hcv` VALUES ('3936', '4', '7', '85', 'Chak bòl an ajan te peze twa liv enka, chak plat an ajan te peze yon liv twaka. Sa te fè antou swasant liv ajan, dapre sistèm yo sèvi nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3937', '4', '7', '86', 'Chak kiyè an lò pou lansan an te peze yon ka liv, dapre sistèm pèz yo sèvi nan kay Bondye a. Sa te fè antou pou douz kiyè yo twa liv lò.');
INSERT INTO `bible_verses_hcv` VALUES ('3938', '4', '7', '87', 'Men kantite bèt yo te ofri antou pou boule nèt pou Seyè a ansanm ak ofrann grenn jaden ki mache ak yo: douz towo, douz belye, douz ti mouton ki poko gen ennan. Yo te bay douz bouk tou pou yo touye pou repare sa yo fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('3939', '4', '7', '88', 'Men kantite bèt yo te ofri an total pou di Bondye mèsi: vennkat jenn ti towo, swasant belye, swasant bouk ak swasant ti mouton ki poko gen ennan. Se ofrann sa a yo te fè pou mete lotèl la apa nèt pou sèvis Seyè a, apre yo te fin vide lwil sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('3940', '4', '7', '89', 'Chak fwa Moyiz te antre nan Tant Randevou a pou l\' pale ak Seyè a, li te tande vwa Seyè a ki t\'ap pale avè l\' anwo kouvèti espesyal ki sou Bwat Kontra a, nan mitan de zanj cheriben yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3941', '4', '8', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3942', '4', '8', '2', '-Pale ak Arawon. W\'a di l\' konsa: Lè l\'ap fè moute sèt ti lanp yo sou pye gwo lanp sèt branch lan, ranje yo yon jan pou yo klere sou devan gwo lanp sèt branch lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3943', '4', '8', '3', 'Arawon swiv lòd Seyè a te bay Moyiz la: li fè moute ti lanp yo pou yo ka klere sou devan gwo lanp sèt branch lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3944', '4', '8', '4', 'Men ki jan gwo lanp lan te fèt: tout kò a nèt te fèt ak pi bon lò ki genyen. Yo te fè depi pye gwo lanp lan jouk flè yo nan yon sèl gwo moso lò, dapre modèl Seyè a te fè Moyiz wè nan vizyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('3945', '4', '8', '5', '¶ Seyè a pale ak Mwiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3946', '4', '8', '6', '-Wete moun Levi yo nan mitan rès pèp Izrayèl la. Mete yo nan kondisyon pou yo ka fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3947', '4', '8', '7', 'Men ki jan w\'a fè l\': W\'a pran nan dlo pou wete peche a, w\'a voye l\' sou yo. Apre sa, y\'a koupe cheve ak pwal sou tout kò yo nèt, epi y\'a lave rad ki sou yo. Se konsa y\'a nan kondisyon pou fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3948', '4', '8', '8', 'Apre sa, moun Levi yo va pran yon jenn ti towo ansanm ak ofrann grenn jaden ki pou mache avè l\' la, ki vle di ti gout farin frans melanje ak lwil. Ou menm, w\'a pran yon dezyèm ti towo tou jenn pou ou touye pou repare sa yo fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('3949', '4', '8', '9', 'Apre sa, w\'a fè moun Levi yo pwoche dèvan pòt Tant Randevou a, epi w\'a fè tout moun pèp Izrayèl yo sanble.');
INSERT INTO `bible_verses_hcv` VALUES ('3950', '4', '8', '10', 'Y\'a poze men yo sou tèt moun Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3951', '4', '8', '11', 'Lèfini, Arawon va pran moun Levi yo, l\'a vire yo adwat, l\'a vire yo agoch devan mwen menm, Seyè a, tankou yon ofrann espesyal moun pèp Izrayèl yo ap fè m\' pou moun Levi yo ka fè sèvis mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3952', '4', '8', '12', 'Apre sa, moun Levi yo va poze men yo sou tèt ti towo bèf yo, w\'a ofri yonn pou mande padon pou peche yo, w\'a ofri lòt la pou yo boule nèt pou mwen. Se konsa y\'a fè sèvis pou mande m\' gras pou moun Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3953', '4', '8', '13', 'Mete moun Levi yo apa tankou yon kado espesyal moun yo fè m\'. Mete yo sou zòd Arawon ak pitit gason l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3954', '4', '8', '14', 'W\'a wete moun Levi yo nan mitan rès pèp Izrayèl la, konsa moun Levi yo va pou mwen nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('3955', '4', '8', '15', 'Lè w\'a fin mete moun Levi yo nan kondisyon pou fè sèvis pou mwen, lè w\'a fin vire yo adwat agoch devan m\', tankou yon kado espesyal moun yo fè m\', y\'a gen dwa pwoche vin fè travay yo nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3956', '4', '8', '16', 'N\'a wete yo nan mitan rès pèp Izrayèl la, n\'a fè m\' kado yo nèt. Mwen va pran yo pou mwen nan plas tout premye pitit gason moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3957', '4', '8', '17', 'Paske, tout premye pitit gason moun pèp Izrayèl yo ak tout premye ti mal bèt yo fè se pou mwen yo ye. Depi jou mwen te touye tout premye pitit moun peyi Lejip yo, wi depi jou sa a mwen mete premye pitit nou yo apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('3958', '4', '8', '18', 'Koulye a, mwen pran moun Levi yo nan plas premye pitit moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3959', '4', '8', '19', 'Mwen pran moun Levi yo tankou yon kado moun yo fè m\', mwen renmèt yo nan men Arawon ak pitit gason l\' yo pou yo fè travay moun Izrayèl yo gen pou yo fè nan Tant Randevou a, pou mande Bondye gras pou pèp la. Konsa, okenn malè p\'ap rive tonbe sou pèp la paske yo p\'ap janm bezwen pwoche twò pre kote ki apa nèt pou mwen nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3960', '4', '8', '20', 'Se konsa, Moyiz, Arawon ak tout pèp Izrayèl la mete moun Levi yo apa nèt pou Seyè a, jan li te bay Moyiz lòd la. Wi, yo te fè tou sa pou yo te fè pou moun Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3961', '4', '8', '21', 'Moun Levi yo fè sèvis pou peye pou tou sa yo te fè ki mal, yo lave rad ki sou yo. Arawon mete yo apa devan Seyè a, li vire yo adwat agoch devan Seyè a tankou yon kado espesyal pou Bondye, epi li fè sèvis pou mande gras pou yo te ka nan kondisyon sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3962', '4', '8', '22', 'Apre sa, moun Levi yo antre al fè travay yo nan Tant Randevou a sou lòd Arawon ak pitit gason l\' yo. Se konsa pèp la te fè pou moun Levi yo tou sa Seyè a te bay Moyiz lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3963', '4', '8', '23', 'Seyè a pale ak Moyiz ankò, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3964', '4', '8', '24', '-Sa mwen pral di ou la a, se pou moun Levi yo: Depi yo rive laj vennsenkan y\'a fè pati gwoup moun k\'ap travay nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3965', '4', '8', '25', 'Lè y\'a gen senkantan, y\'a pran retrèt yo, yo p\'ap reskonsab okenn travay ankò nan tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3966', '4', '8', '26', 'Men, y\'a gen dwa ede moun Levi parèy yo nan nenpòt travay y\'ap fè nan Tant Randevou a. Men yo menm poutèt pa yo, yo p\'ap reskonsab okenn travay ankò. Se konsa w\'a bay moun Levi yo travay pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('3967', '4', '9', '1', '¶ Nan premye mwa dezyèm lanne apre yo te soti kite peyi Lejip la, Seyè a pale ak Moyiz nan dezè Sinayi a, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3968', '4', '9', '2', '-Se pou tout moun pèp Izrayèl yo fete fèt delivrans lan dat mwen te di yo fete l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('3969', '4', '9', '3', 'Katòzyèm jou premye mwa a, lè solèy fin kouche, n\'a fete fèt la dapre tout lòd ak regleman mwen te ban nou pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('3970', '4', '9', '4', 'Moyiz di pèp Izrayèl la pou yo fete fèt delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3971', '4', '9', '5', 'Epi yo fete fèt la nan aswè katòzyèm jou premye mwa a, nan dezè Sinayi a. Pèp la fè tout bagay jan Seyè a te bay Moyiz lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3972', '4', '9', '6', 'Men, vwala te gen kèk moun ki pa t\' nan kondisyon pou fè sèvis pou Bondye, paske yo te manyen kadav yon moun mouri. Yo pa t\' kapab fete fèt delivrans lan jou sa a. Yo leve, y\' al jwenn Moyiz ak Arawon.');
INSERT INTO `bible_verses_hcv` VALUES ('3973', '4', '9', '7', 'Yo di yo: -Nou pa nan kondisyon pou nou fè sèvis pou Bondye, paske nou te manyen yon kadav moun mouri. Men, poukisa nou pa ta ka pote ofrann nou yo bay Seyè a jou sa a, ansanm ak tout moun pèp Izrayèl yo?');
INSERT INTO `bible_verses_hcv` VALUES ('3974', '4', '9', '8', 'Moyiz reponn yo: -Rete tann jouk Seyè a va ban m\' lòd sa pou m\' di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('3975', '4', '9', '9', 'Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3976', '4', '9', '10', '-Pale ak moun pèp Izrayèl yo, w\'a di yo pou mwen: Lè yonn nan nou, osinon yonn nan pitit pitit nou yo, twouve li pa ta nan kondisyon pou fè sèvis pou Bondye, paske li te manyen kadav yon moun mouri, ou ankò si li ta nan vwayaj byen lwen, l\'a toujou ka fete fèt Delivrans lan pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('3977', '4', '9', '11', 'Y\'a tann katòzyèm jou dizyèm mwa a, lè sòlèy fin kouche, pou yo fè l\'. Y\'a manje manje Delivrans lan avèk pen san ledven yo epi ak fèy lanman.');
INSERT INTO `bible_verses_hcv` VALUES ('3978', '4', '9', '12', 'Yo p\'ap gen dwa kite anyen pou denmen maten, ni yo pa fèt pou yo kraze okenn zo bèt yo touye a. Y\'a fè tout bagay dapre regleman mwen bay pou fete fèt Delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('3979', '4', '9', '13', 'Men, si yon moun ki nan kondisyon pou fè sèvis pou mwen epi ki pa nan vwayaj ta rive pa fete fèt Delivrans lan, se pou yo mete l\' deyò nèt nan mitan fanmi l\' yo, paske li pa t\' ofri ofrann li bay Seyè a dat pou l\' te fè l\' la. Se pou l\' peye pou sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('3980', '4', '9', '14', 'Si gen moun lòt nasyon k\'ap viv nan mitan nou, li menm tou se pou l\' fete fèt Delivrans Seyè a, dapre lòd ak regleman fèt la. Va gen yon sèl regleman pou tout moun, ni pou moun natif natal peyi a, ni pou moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3981', '4', '9', '15', '¶ Jou yo t\'ap moute Tant Randevou a, yon nwaj vini epi li kouvri tant kote Bwat Kontra a ye a. Lè aswè rive, ou ta di yon gwo dife ki te parèt anwo tant lan jouk nan maten.');
INSERT INTO `bible_verses_hcv` VALUES ('3982', '4', '9', '16', 'Se konsa sa te toujou ye: lajounen nwaj la te kouvri l\', lannwit li te klere tankou yon dife.');
INSERT INTO `bible_verses_hcv` VALUES ('3983', '4', '9', '17', 'Chak fwa nwaj la fè yon leve anwo tant lan, la menm moun pèp Izrayèl yo leve, epi yo pati. Lè li desann poze sou tant lan, yo rete, yo moute tant yo la.');
INSERT INTO `bible_verses_hcv` VALUES ('3984', '4', '9', '18', 'Konsa, se sou kòmandman Seyè a yo te leve pati, e se sou kòmandman li tou yo te rete moute tant yo. Toutotan nwaj la te rete anwo tant lan, yo menm tou, yo te rete kote yo te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('3985', '4', '9', '19', 'Si nwaj la te rete anpil jou anwo tant lan san deplase, moun pèp Izrayèl yo te swiv lòd Seyè a, yo menm tou yo pa t\' deplase.');
INSERT INTO `bible_verses_hcv` VALUES ('3986', '4', '9', '20', 'Gen de fwa nwaj la pa t\' rete lontan anwo tant lan san deplase. Men, se te toujou konsa: se sou kòmandman Seyè a yo te leve pati, se sou kòmandman li tou yo te rete moute tant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3987', '4', '9', '21', 'Gen de lè nwaj la rete sèlman pou yon nwit anwo tant lan, depi aswè jouk nan denmen maten. Leve nwaj la leve nan maten, yo menm tou yo leve, yo pati. Gen de fwa tou, li te rete yon jou yon nwit. Leve nwaj la leve, yo menm tou yo leve, yo pati.');
INSERT INTO `bible_verses_hcv` VALUES ('3988', '4', '9', '22', 'Toutotan nwaj la te rete la anwo tant lan san deplase, li te mèt de jou, yon mwa, yon lanne, yo menm tou, yo pa t\' deplase. Men, leve nwaj la leve, yo leve, yo pati.');
INSERT INTO `bible_verses_hcv` VALUES ('3989', '4', '9', '23', 'Konsa, yo moute tant yo sou lòd Seyè a, yo leve yo pati sou lòd Seyè a: Yo te fè tou sa Seyè a te di Moyiz di yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('3990', '4', '10', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('3991', '4', '10', '2', '-Fè yo fè de twonpèt an ajan pou ou. Y\'a pran yon gwo moso ajan, y\'a bat l\' ak mato pou fè chak twonpèt yo. W\'a sèvi ak yo pou avèti moun yo lè pou yo reyini ak lè lè a rive pou yo leve pati.');
INSERT INTO `bible_verses_hcv` VALUES ('3992', '4', '10', '3', 'Depi yo kònen twonpèt yo ansanm, se pou tout moun kouri reyini bò kote ou devan pòt Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('3993', '4', '10', '4', 'Si se yon sèl twonpèt yo kònen, se tout chèf branch fanmi yo ase ki va reyini bò kote ou.');
INSERT INTO `bible_verses_hcv` VALUES ('3994', '4', '10', '5', 'Lè y\'a tande twonpèt yo kònen yon premye fwa ansanm ak bri moun k\'ap rele, se va siyal pou branch fanmi ki rete bò solèy leve a leve pati.');
INSERT INTO `bible_verses_hcv` VALUES ('3995', '4', '10', '6', 'Lè y\'a tande twonpèt yo kònen yon dezyèm fwa ansanm ak bri moun k\'ap rele yo, se va siyal pou branch fanmi ki rete bò sid la leve pati.');
INSERT INTO `bible_verses_hcv` VALUES ('3996', '4', '10', '7', 'Men lè y\'ap reyini tout moun yo, y\'a kònen twonpèt yo sèlman, san pesonn pa bezwen rele.');
INSERT INTO `bible_verses_hcv` VALUES ('3997', '4', '10', '8', 'Se prèt yo, pitit gason Arawon yo, ki pou kònen twonpèt yo. Men regleman pou nou swiv tout tan tout tan, de pitit an pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('3998', '4', '10', '9', 'Lè nan peyi a, nou pral fè lagè kont lènmi ki vin atake nou, n\'a kònen twonpèt yo epi n\'a pouse rèl pou bay siyal batay la. Mwen menm Seyè a, Bondye nou an, m\'a vin ede nou, m\'a sove nou anba men lènmi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('3999', '4', '10', '10', 'Konsa tou, lè kè nou kontan, lè n\'ap fete fèt yo, lè premye jou chak mwa rive avèk lalin nouvèl lan, n\'a kònen twonpèt yo tou pandan n\'ap fè ofrann pou boule nèt pou Seyè a ak ofrann pou di Bondye mèsi. Lè sa a m\'a vin ede nou. Se mwen menm ki Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('4000', '4', '10', '11', '¶ Ventyèm jou, dezyèm mwa nan dezyèm lanne depi pèp la te soti kite peyi Lejip, nwaj la rete, li leve anwo Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4001', '4', '10', '12', 'Epi moun pèp Izrayèl yo leve, yo pati, chak fanmi nan pozisyon yo te ba yo a. Yo kite dezè Sinayi a. Apre yon tan, nwaj la rete nan dezè Paran an.');
INSERT INTO `bible_verses_hcv` VALUES ('4002', '4', '10', '13', 'Se konsa yo konmanse vwayaje ankò sou kòmandman Seyè a, jan li te di Moyiz di yo sa pou l\' a.');
INSERT INTO `bible_verses_hcv` VALUES ('4003', '4', '10', '14', 'Premye moun ki pati se moun k\'ap mache dèyè làbanyè fanmi Jida a, chak divizyon apa. Alatèt divizyon branch fanmi Jida yo, se te Nakchon, pitit gason Aminadab la.');
INSERT INTO `bible_verses_hcv` VALUES ('4004', '4', '10', '15', 'Se Netanèl, pitit gason Swa a, ki te alatèt divizyon branch fanmi Isaka a.');
INSERT INTO `bible_verses_hcv` VALUES ('4005', '4', '10', '16', 'Epi se Eliyab, pitit gason Elon an, ki te alatèt divizyon branch fanmi Zabilon an.');
INSERT INTO `bible_verses_hcv` VALUES ('4006', '4', '10', '17', 'Apre sa, yo demoute tant lan, epi moun Gèchon yo ak moun Merari yo ki la pou pote tant lan pati.');
INSERT INTO `bible_verses_hcv` VALUES ('4007', '4', '10', '18', 'Apre yo, moun k\'ap mache dèyè làbanyè fanmi Woubenn lan vini, chak divizyon apa. Alatèt divizyon branch fanmi Woubenn lan, se te Elizou, pitit gason Chedeyou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4008', '4', '10', '19', 'Se Cheloumyèl, pitit gason Sourichadayi a, ki te alatèt divizyon branch fanmi Simeyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('4009', '4', '10', '20', 'Epi se Elyasaf, pitit gason Dewèl la, ki te alatèt branch fanmi Gad la.');
INSERT INTO `bible_verses_hcv` VALUES ('4010', '4', '10', '21', 'Apre yo, se te moun Keyat yo ki reskonsab pou pote tout bagay ki apa nèt pou Bondye yo. Tan pou yo rive kote yo pral rete a, tant lan va gen tan moute ankò ap tann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4011', '4', '10', '22', 'Apre yo, moun k\'ap mache dèyè làbanyè fanmi Efrayim lan vini, chak divizyon apa. Alatèt divizyon branch fanmi Efrayim lan, se Elichama, pitit gason Amiyou a, ki t\'ap mache.');
INSERT INTO `bible_verses_hcv` VALUES ('4012', '4', '10', '23', 'Se Gamaliyèl, pitit gason Pedachou a, ki te alatèt divizyon branch fanmi Manase a.');
INSERT INTO `bible_verses_hcv` VALUES ('4013', '4', '10', '24', 'Epi se Abidan, pitit gason Gideyoni an, ki te alatèt divizyon branch fanmi Benjamen an.');
INSERT INTO `bible_verses_hcv` VALUES ('4014', '4', '10', '25', 'Apre yo, moun k\'ap mache dèyè làbanyè fanmi Dann lan vini, chak divizyon apa. Se yo k\'ap pwoteje tout pèp la pa dèyè nèt. Alatèt divizyon branch fanmi Dann lan se Ayezè, pitit gason Amichadayi a, ki t\'ap mache.');
INSERT INTO `bible_verses_hcv` VALUES ('4015', '4', '10', '26', 'Se Pagiyèl, pitit gason Okran an, ki te alatèt divizyon branch fanmi Asè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4016', '4', '10', '27', 'Epi se Ayira, pitit gason Enan an, ki te alatèt divizyon branch fanmi Neftali a.');
INSERT INTO `bible_verses_hcv` VALUES ('4017', '4', '10', '28', 'Men nan ki lòd moun pèp Izrayèl yo t\'ap mache, chak divizyon nan pozisyon yo, lè yo leve pou yo pati.');
INSERT INTO `bible_verses_hcv` VALUES ('4018', '4', '10', '29', '¶ Moyiz rele bòfrè l\' a, Obab, pitit gason Ragèl, moun peyi Madyan an, li di l\' konsa: -Nou pral pati la a pou n\' ale nan peyi Seyè a te di l\'ap ban nou an. Seyè a te pwomèt li t\'ap fè anpil byen pou nou. Vini avèk nou non! N\'a pataje tout byen nou yo avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('4019', '4', '10', '30', 'Obab reponn li: -Non. M\'ap tounen nan peyi m\' al jwenn fanmi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4020', '4', '10', '31', 'Moyiz di l\' konsa: -Tanpri, pa kite nou pou kont nou. Se ou ki konnen dènye kote nou ka moute tant nou yo nan dezè a. W\'a sèvi nou gid.');
INSERT INTO `bible_verses_hcv` VALUES ('4021', '4', '10', '32', 'Si ou vini ak nou, w\'a gen pa ou nan tout byen Seyè a ap ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4022', '4', '10', '33', 'Se konsa, pèp la leve li pati, li kite mòn Sinayi a, mòn Seyè a, yo mache twa jou. Epi Bwat Kontra Seyè a pran devan yo tout pou chache yon kote pou yo moute tant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4023', '4', '10', '34', 'Chak fwa y\'ap kite yon kote pou yo ale yon lòt kote, nwaj Seyè a te rete anlè tèt yo nan syèl la tout lajounen.');
INSERT INTO `bible_verses_hcv` VALUES ('4024', '4', '10', '35', 'Chak fwa Bwat Kontra a pati, Moyiz di: -Leve non, Seyè! Gaye lènmi ou yo! Fè tout moun ki rayi ou yo kouri lè ou parèt!');
INSERT INTO `bible_verses_hcv` VALUES ('4025', '4', '10', '36', 'Lè Bwat Kontra a kanpe, Moyiz di: -Tounen non, Seyè! Vin rete nan mitan tout lame moun pèp Izrayèl yo!');
INSERT INTO `bible_verses_hcv` VALUES ('4026', '4', '11', '1', '¶ Pèp la te konmanse ap plenyen nan zòrèy Seyè a jan zafè yo pa t\' bon. Lè Seyè a tande sa, li fè yon sèl kòlè, li voye dife sou pèp la. Dife a pran nan mitan yo, li boule yon bò nan kan an nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('4027', '4', '11', '2', 'Pèp la rele Moyiz vin delivre yo. Moyiz lapriyè Seyè a pou yo epi dife a sispann.');
INSERT INTO `bible_verses_hcv` VALUES ('4028', '4', '11', '3', 'Se konsa yo rele kote yo te ye a Tabera, paske se la dife Seyè a te pran nan mitan yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('4029', '4', '11', '4', '¶ Bann moun lòt nasyon ki te la nan mitan pèp Izrayèl la te anvi manje vyann. Pèp la menm te pran plenyen ankò, yo t\'ap di: -Ki moun k\'ap fè nou jwenn vyann pou nou manje koulye a?');
INSERT INTO `bible_verses_hcv` VALUES ('4030', '4', '11', '5', 'Jan nou te konn manje pwason pou gremesi nan peyi Lejip! Nou chonje kalite bon ti konkonm, melon dlo, powo, zonyon, ak lay nou te konn manje!');
INSERT INTO `bible_verses_hcv` VALUES ('4031', '4', '11', '6', 'Men koulye a, se deperi n\'ap deperi. Nou pa gen anyen pou nou manje, anyen menm pase laman lan ki devan je nou tout tan!');
INSERT INTO `bible_verses_hcv` VALUES ('4032', '4', '11', '7', 'Laman lan te gen fòm grenn pitimi, li te blan epi ou ta di se gonm arabik.');
INSERT INTO `bible_verses_hcv` VALUES ('4033', '4', '11', '8', 'Pèp la ale toupatou, li ranmase yo. Apre sa, oubyen li te pase yo nan moulen wòch, oubyen li te pile yo nan pilon pou fè farin. Lèfini, yo kwit li nan chodyè, yo fè gato plat avè l\'. Li te gen menm gou avèk pen ki fèt ak lwil oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('4034', '4', '11', '9', 'Se lannwit laman lan te konn tonbe nan kan an, menm lè ak lawouze.');
INSERT INTO `bible_verses_hcv` VALUES ('4035', '4', '11', '10', 'Moyiz te tande jan pèp la t\'ap plenyen, chak moun ak fanmi yo devan papòt tant yo. Seyè a te fache anpil sou moun yo. Sa te fè Moyiz lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('4036', '4', '11', '11', 'Lè sa a, Moyiz di Seyè a konsa: -Poukisa ou aji mal avè m\' konsa? Kisa m\' fè ki pa fè ou plezi? Poukisa ou mete tout pèp sa a sou kont mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('4037', '4', '11', '12', 'Eske se mwen ki papa yo? Eske se mwen ki manman yo? Poukisa w\'ap mande m\' pou mwen pote yo sou lestonmak mwen tankou nouris k\'ap bay timoun tete, jouk yo rive nan peyi ou te pwomèt zansèt yo ou t\'ap ba yo a?');
INSERT INTO `bible_verses_hcv` VALUES ('4038', '4', '11', '13', 'Kote pou m\' jwenn vyann pou m\' bay tout moun sa yo? Y\'ap plede plenyen nan zòrèy mwen, y\'ap mande m\' pou m\' ba yo vyann pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('4039', '4', '11', '14', 'Mwen pa kapab reskonsab tout pèp sa a pou kont mwen. Chay la twò lou pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('4040', '4', '11', '15', 'Si se konsa w\'ap aji avè m\', tanpri, fè m\' favè sa a: pito ou tou touye m\' fin ak sa, pou m\' pa wè m\'ap pase tout malè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4041', '4', '11', '16', '¶ Seyè a di Moyiz konsa: -Sanble swasanndis nan chèf fanmi pèp Izrayèl la, moun ou konnen ki gen otorite sou pèp la, ki konn bout yo. Mennen yo nan Tant Randevou a. Fè yo rete kanpe la avèk ou.');
INSERT INTO `bible_verses_hcv` VALUES ('4042', '4', '11', '17', 'M\'ap desann epi m\'a pale avè ou. M\'a pran ti gout nan lespri mwen te ba ou a, m\'a ba yo. Konsa, y\'a ede ou pote reskonsablite pèp la, ou p\'ap pote chay la pou kont ou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('4043', '4', '11', '18', 'W\'a di pèp la menm: Pran nwit la pou nou pare kò nou pou nou ka fè sèvis pou mwen denmen maten. Epi n\'a jwenn vyann pou nou manje. Seyè a te tande jan nou t\'ap plenyen nan zòrèy li, jan nou t\'ap di nou ta renmen jwenn vyann pou nou manje. Nou te pi bon lè nou te nan peyi Lejip. Koulye a, Seyè a pral ban nou vyann. Se pou nou manje l\' ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('4044', '4', '11', '19', 'Se pa sèlman yon jou, ni de jou, ni senk jou, ni dis jou, ni vin jou n\'a jwenn vyann sa a pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('4045', '4', '11', '20', 'Se va pandan tout yon mwa. N\'a gen pou nou manje l\' jouk l\'a soti nan twou nen nou, jouk n\'a rebite l\', paske nou te vire do bay Bondye ki te la nan mitan nou an, nou t\'ap plenyen nan zòrèy li, nou t\'ap di nou pa t\' dwe janm soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('4046', '4', '11', '21', 'Moyiz di Seyè a: -Se sisanmil moun wi ki sou kont mwen. Epi ou di w\'ap ba yo vyann kont pou yo manje yon mwa.');
INSERT INTO `bible_verses_hcv` VALUES ('4047', '4', '11', '22', 'Kote pou yo jwenn kantite mouton ak bèf pou touye ki pou ta kont pou yo? Si yo ta ka ranmase tout pwason ki nan lanmè, ou kwè li ta ase pou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('4048', '4', '11', '23', 'Seyè a di Moyiz: -Pa gen bagay mwen vle fè mwen pa ka fè! Talè konsa w\'a wè si sa m\' di a p\'ap rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('4049', '4', '11', '24', '¶ Se konsa Moyiz soti, li di pèp la tou sa Seyè a te di l\'. Li pran swasanndis nan chèf fanmi pèp Izrayèl la, li mete yo kanpe fè wonn kay Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('4050', '4', '11', '25', 'Seyè a desann nan yon nwaj, li pale ak Moyiz ankò. Apre sa, li pran ti gout nan lespri li te bay Moyiz la, li bay swasanndis chèf yo. Lè lespri a vin sou yo, yo tonbe pale tankou pwofèt yo sou tout kalite bagay. Apre sa, yo sispann.');
INSERT INTO `bible_verses_hcv` VALUES ('4051', '4', '11', '26', 'Te gen de nan chèf fanmi yo te chwazi yo ki te rete nan kan an. Yo pa t\' ale nan kay Bondye a. Yonn te rele Eldad, lòt la Medad. Lespri a te desann sou yo tou, yo t\'ap pale pawòl Bondye a byen fò nan kan an.');
INSERT INTO `bible_verses_hcv` VALUES ('4052', '4', '11', '27', 'Yon jenn gason kouri al di Moyiz men Eldad ak Medad ap pale pawòl Bondye a byen fò nan kan an.');
INSERT INTO `bible_verses_hcv` VALUES ('4053', '4', '11', '28', 'Lè sa a Jozye, pitit gason Noun lan, ki te adjwen Moyiz nan tou sa l\' t\'ap fè depi li te jenn tibway, pran lapawòl, li pale ak Moyiz, li di l\' konsa: -Msye Moyiz, fè yo sispann non!');
INSERT INTO `bible_verses_hcv` VALUES ('4054', '4', '11', '29', 'Moyiz reponn li: -Kouman? Ou gen lè w\'ap fè jalouzi pou mwen? Pa pito Seyè a te mete lespri l\' sou tout pèp la pou yo te ka pale tankou pwofèt!');
INSERT INTO `bible_verses_hcv` VALUES ('4055', '4', '11', '30', 'Apre sa, Moyiz tounen nan kan an ansanm ak swasanndis chèf fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4056', '4', '11', '31', '¶ Apre sa, Seyè a fè yon sèl van soufle sot nan lanmè, li bwote yon bann zòtolan ki vin tonbe toupatou nan kan kote moun yo te rete a ak toutotou kan an. Yon moun ta gen dwa mache tout yon jounen nan nenpòt direksyon anvan pou l\' ta kite kote zòtolan yo te tonbe a. Zòtolan yo te fè pil rive twa pye wotè sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4057', '4', '11', '32', 'Pèp la pase tout jounen an, tout nwit la, ak tout jounen denmen an ap ranmase zòtolan. Sa ki te ranmase pi piti a te ranmase dis barik pou tèt pa l\'. Yo blayi yo atè toupatou nan kan an pou mete yo cheche.');
INSERT INTO `bible_verses_hcv` VALUES ('4058', '4', '11', '33', 'Yo te fèk konmanse manje vyann, lè Seyè a fè kòlè sou pèp la, li lage yon sèl epidemi sou yo pou pini yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4059', '4', '11', '34', 'Yo rele kote sa a: Simityè Grangou, paske se la yo te antere tout moun nan pèp la ki t\'ap plenyen pou vyann.');
INSERT INTO `bible_verses_hcv` VALUES ('4060', '4', '11', '35', 'Apre sa, pèp la kite Simityè Grangou kote yo te ye a, yo pati pou Azewòt kote yo moute kay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4061', '4', '12', '1', '¶ Moyiz te marye ak yon fanm peyi Etiopi. Miryam ak Arawon t\'ap pale Moyiz mal sou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('4062', '4', '12', '2', 'Yo t\'ap di konsa: -Eske se sèlman Moyiz Seyè a te pran pou pale ak pèp la? Eske li pa konn pale ak nou pou pèp la tou? Seyè a tande sa yo t\'ap di a.');
INSERT INTO `bible_verses_hcv` VALUES ('4063', '4', '12', '3', 'Men Moyiz se yon nonm ki pa t\' grandizè. pa t\' gen pase l\' sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('4064', '4', '12', '4', '¶ Seyè a rete konsa li pale ak Moyiz, Arawon ak Miryam, li di yo: -Nou twa sa yo, soti non. Ale nan Tant Randevou a. Yo twa a ale vre.');
INSERT INTO `bible_verses_hcv` VALUES ('4065', '4', '12', '5', 'Seyè a desann nan yon gwo nwaj ki te gen fòm yon poto. Li kanpe nan papòt tant lan, li rele Arawon ak Miryam ki pwoche vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('4066', '4', '12', '6', 'Li di yo konsa: -Tande byen sa m\'ap di nou la a. Lè gen yon pwofèt nan mitan nou, se nan vizyon mwen fè l\' wè mwen, se nan rèv mwen pale avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4067', '4', '12', '7', 'Men, se pa menm bagay la ak Moyiz, sèvitè m\' lan. Li se sèl moun mwen fè konfyans nan mitan tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('4068', '4', '12', '8', 'Mwen pale avè l\' aklè, mwen pa ba li parabòl. Mwen fè l\' wè mwen. Ki jan nou fè penmèt nou pale Moyiz, sèvitè m\' lan, mal?');
INSERT INTO `bible_verses_hcv` VALUES ('4069', '4', '12', '9', 'Seyè a te fè yon sèl fache sou yo, epi l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('4070', '4', '12', '10', '¶ Nwaj la leve anwo tant lan, l\' ale. Menm lè a, yon sèl maladi tonbe sou Miryam: tout po kò l\' vin blanch kou koton. Arawon gade Miryam, li wè Miryam te kouvri ak bouton sou tout po li.');
INSERT INTO `bible_verses_hcv` VALUES ('4071', '4', '12', '11', 'Arawon di Moyiz konsa: -Tanpri, mèt mwen. Pa kite nou peye pou sa nou fè a. Tèt nou pa t\' la!');
INSERT INTO `bible_verses_hcv` VALUES ('4072', '4', '12', '12', 'Tanpri, pa kite Miryam tounen tankou yon tibebe ki fèt tou mouri ak tout mwatye nan kò l\' manje.');
INSERT INTO `bible_verses_hcv` VALUES ('4073', '4', '12', '13', 'Se konsa, Moyiz rele nan pye Bondye, li di l\' konsa: -Bondye, tanpri, geri l\' non!');
INSERT INTO `bible_verses_hcv` VALUES ('4074', '4', '12', '14', 'Men, Seyè a di Moyiz: -Si se te papa l\' ki te krache nan figi l\', li t\'ap blije pote wont la pandan sèt jou, pa vre? Enben, se pou yo fèmen l\' pou kont li pandan sèt jou yon kote andeyò limit kan an. Apre sa, y\'a kite l\' tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('4075', '4', '12', '15', 'Yo fèmen Miryam pou kont li pandan sèt jou yon kote andeyò limit kan an. Pèp la pa t\' leve pati toutotan yo pa t\' kite Miryam tounen nan kan an ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('4076', '4', '12', '16', 'Apre sa, pèp la kite Azewòt kote yo te ye a, yo pati al moute tant yo nan dezè Paran an.');
INSERT INTO `bible_verses_hcv` VALUES ('4077', '4', '13', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4078', '4', '13', '2', '-Ou pral chwazi douz nan chèf fanmi pèp Izrayèl yo, yonn pou chak branch fanmi. Ou pral voye yo pou y\' al wè ki jan peyi Kanaran an ye, peyi m\'ap bay moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4079', '4', '13', '3', 'Dapre lòd Moyiz te resevwa nan men Seyè a, li pran douz gason ki te chèf fanmi nan pèp Izrayèl la. Antan li te nan dezè Paran an, li voye yo al rekonèt peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4080', '4', '13', '4', 'Men non yo: Pou branch Woubenn lan, se te Chamwa, pitit gason Zakou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4081', '4', '13', '5', 'Pou branch fanmi Simeyon an, se te Chafa, pitit gason Ori a.');
INSERT INTO `bible_verses_hcv` VALUES ('4082', '4', '13', '6', 'Pou branch fanmi Jida a, se te Kalèb, pitit gason Jefoune a.');
INSERT INTO `bible_verses_hcv` VALUES ('4083', '4', '13', '7', 'Pou branch fanmi Isaka a, se te Jigal, pitit gason Jozèf la.');
INSERT INTO `bible_verses_hcv` VALUES ('4084', '4', '13', '8', 'Pou branch fanmi Efrayim lan, se te Oze, pitit gason Noun lan.');
INSERT INTO `bible_verses_hcv` VALUES ('4085', '4', '13', '9', 'Pou branch fanmi Benjamen an, se te Palti, pitit gason Rafou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4086', '4', '13', '10', 'Pou branch fanmi Zabilon an, se te Gadiyèl, pitit gason Sodi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4087', '4', '13', '11', 'Pou branch fanmi Jozèf la, nan branch Manase a, se te Gadi, pitit gason Souzi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4088', '4', '13', '12', 'Pou branch fanmi Dann lan, se te Amiyèl, pitit gason Jemali a.');
INSERT INTO `bible_verses_hcv` VALUES ('4089', '4', '13', '13', 'Pou branch fanmi Asè a, se te Setou, pitit gason Mikayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('4090', '4', '13', '14', 'Pou branch fanmi Neftali a, se te Nakbi, pitit gason Wopsi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4091', '4', '13', '15', 'Pou branch fanmi Gad la, se te Geouyèl, pitit gason Maki a.');
INSERT INTO `bible_verses_hcv` VALUES ('4092', '4', '13', '16', 'Se te non douz mesye Moyiz te voye al rekonèt peyi Kanaran an. Moyiz te chanje non Oze, pitit gason Noun lan, li rele l\' Jozye.');
INSERT INTO `bible_verses_hcv` VALUES ('4093', '4', '13', '17', 'Lè Moyiz voye yo ale nan peyi Kanaran an, li di yo: -Moute nan peyi a. N\'a pase pa Negèv la, n\'a pran chemen mòn pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4094', '4', '13', '18', 'Ale gade peyi a. Chache konnen ki jan li ye, ki kalite moun ki rete ladan l\', konbe yo ye, ak ki fòs yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4095', '4', '13', '19', 'Chache konnen si tè a se yon bon tè osinon yon move tè, si moun yo rete nan lavil ki gen ranpa pou pwoteje yo osinon nan kan anba tant twal.');
INSERT INTO `bible_verses_hcv` VALUES ('4096', '4', '13', '20', 'Chache konnen si peyi a rich osinon pòv, si gen anpil pyebwa sou tè a ou si pa genyen. Nou pa bezwen pè anyen. Lè n\'ap tounen, pote kèk nan fwi ki donnen laba a. Se te sezon rezen te konmanse ap mi.');
INSERT INTO `bible_verses_hcv` VALUES ('4097', '4', '13', '21', '¶ Se konsa mesye yo moute, y\' al chache konnen tout bagay ki gen nan peyi a, depi dezè Zin ki nan sid peyi a rive jouk Reyòb toupre pas Amat la, nan nò.');
INSERT INTO `bible_verses_hcv` VALUES ('4098', '4', '13', '22', 'Yo travèse zòn Negèv la, yo rive lavil Ebwon kote moun Ayiman yo, moun Chechayi yo ak moun Talmayi yo rete. Yo tout te fè pati ras moun Anak yo. Ebwon sa a, se yon lavil ki te bati sètan anvan yo te bati lavil Zoan nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('4099', '4', '13', '23', 'Yo rive nan ravin Echkòl, yo koupe yon branch rezen ki te gen yon sèl gwo grap rezen nan li. Yo mete l\' sou yon gòl pou de moun te ka pote l\' sou zepòl yo, si tèlman li te lou. Yo pote grenad ak fig frans tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4100', '4', '13', '24', 'Yo rele kote sa a Ravin Echkòl, poutèt gwo grap rezen moun pèp Izrayèl yo te koupe la a.');
INSERT INTO `bible_verses_hcv` VALUES ('4101', '4', '13', '25', 'Apre karant jou, lè yo fin vizite toupatou nan peyi a, yo tounen,');
INSERT INTO `bible_verses_hcv` VALUES ('4102', '4', '13', '26', '¶ yo vin jwenn Moyiz, Arawon ak tout moun pèp Izrayèl yo Kadès, nan dezè Paran an. Yo detaye ba yo tou sa yo te wè, yo moutre yo fwi yo te pote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4103', '4', '13', '27', 'Yo di Moyiz konsa: -Nou vizite toupatou nan peyi ou te voye nou al chache konnen an. Se yon peyi ki rich anpil, kote lèt ak siwo myèl koule tankou dlo. Se vre wi. Gade fwi nou jwenn ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4104', '4', '13', '28', 'Men, moun ki rete nan peyi a gwonèg anpil. Lavil yo gran, yo byen pwoteje. Sa ki pi rèd nou wè yon kalite ras moun gwonèg bèl wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('4105', '4', '13', '29', 'Moun Amalèk yo rete nan sid peyi a, nan zòn Negèv la. Moun It yo, moun Jebis yo ak moun Amon yo rete nan mòn yo. Moun Kanaran yo rete bò lanmè Mediterane a ak bò larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('4106', '4', '13', '30', 'Kalèb fè moun yo sispann bougonnen sou do Moyiz, li di yo konsa: -Ann moute koulye a. Ann al pran peyi a pou nou. Pa gen anyen la a nou pa ka fè!');
INSERT INTO `bible_verses_hcv` VALUES ('4107', '4', '13', '31', 'Men mesye ki te moute ansanm ak Kalèb yo di konsa: -Non. Nou pa ka al atake moun sa yo. Yo pi fò pase nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4108', '4', '13', '32', 'Se konsa yo pran pale mal sou peyi yo te al vizite a devan pèp Izrayèl la. Yo t\'ap di: -Peyi nou ta l\' vizite a, peyi nou ta l\' chache konnen an, se yon peyi ki pa menm bay kont manje pou moun k\'ap viv sou li yo. Epi, tout moun nou wè la se moun ki wo anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('4109', '4', '13', '33', 'Sa ki pi rèd, nou wè yon kalite gwonèg bèl wotè, moun ras Anak yo. Devan moun sa yo se krebete nou ye, tèlman nou piti. Se konsa nou te santi nou devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4110', '4', '14', '1', '¶ Lè sa a, pèp la pran rele byen fò, yo pase tout nwit la ap kriye san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('4111', '4', '14', '2', 'Yo tout t\'ap bougonnen sou Moyiz ak Arawon. Yo vin di yo konsa: -Pito nou te mouri nan peyi Lejip osinon nan dezè a!');
INSERT INTO `bible_verses_hcv` VALUES ('4112', '4', '14', '3', 'Poukisa Seyè a mennen nou nan peyi sa a? Koulye a, yo pral touye nou nan lagè, yo pral pran madanm ak pitit nou yo fè yo tounen esklav. Pa pito nou tounen nan peyi Lejip?');
INSERT INTO `bible_verses_hcv` VALUES ('4113', '4', '14', '4', 'Yonn t\'ap di lòt: -Ann chwazi yon lòt chèf! Ann tounen nan peyi Lejip!');
INSERT INTO `bible_verses_hcv` VALUES ('4114', '4', '14', '5', '¶ Lè Moyiz ak Arawon wè sa, yo tonbe fas atè devan tout pèp la ki te sanble la a.');
INSERT INTO `bible_verses_hcv` VALUES ('4115', '4', '14', '6', 'Lè sa a, de nan mesye espyon yo, Jozye, pitit gason Noun lan, ak Kalèb, pitit gason Jefoune a, chire rad ki te sou yo sitèlman yo te fache.');
INSERT INTO `bible_verses_hcv` VALUES ('4116', '4', '14', '7', 'Epi yo di pèp la: -Peyi nou te al vizite a se yon bon bon peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('4117', '4', '14', '8', 'Si Seyè a vle fè sa pou nou, l\'ap fè nou antre nan peyi a, l\'ap ban nou li. Se yon peyi ki rich anpil, yon peyi kote lèt ak siwo myèl koule tankou dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('4118', '4', '14', '9', 'Sèlman, pa kenbe tèt ak Seyè a! Nou pa bezwen pè moun k\'ap viv nan peyi sa a. N\'ap manje yo tankou kann. Bondye ki t\'ap pwoteje yo a kouri mete deyò. Men Seyè a kanpe la avèk nou. Nou pa bezwen pè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4119', '4', '14', '10', 'Lè sa a, tout pèp la ranmase wòch pou yo kalonnen Jozye ak Kalèb. Men, lamenm pouvwa Bondye a parèt anwo Tant Randevou a, li fè tout pèp la wè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4120', '4', '14', '11', '¶ Seyè a di Moyiz konsa: -Kilè pèp sa a va sispann meprize mwen? Kilè y\'a soti pou yo fè m\' konfyans? Gade tout bèl bagay mwen te fè pou yo. Malgre sa, yo pa vle kwè m\' toujou!');
INSERT INTO `bible_verses_hcv` VALUES ('4121', '4', '14', '12', 'M\'ap voye yon sèl epidemi sou yo, m\'ap touye yo tout. M\'ap anpeche yo pran posesyon tè ki pou yo a. Men ou menm, m\'ap fè ou tounen yon nasyon k\'ap pi gwo, k\'ap pi fò pase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4122', '4', '14', '13', 'Men, Moyiz di Seyè a konsa: -Se ou menm ak fòs ponyèt ou ki te fè pèp Izrayèl la soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('4123', '4', '14', '14', 'Lè moun pèyi Lejip yo va vin konnen sa ou pral fè pèp la, y\'a rakonte l\' bay moun ki rete nan peyi Kanaran yo. Yo menm tou, yo deja konnen se ou menm, Seyè, ki kanpe la nan mitan pèp la, se ou menm ki parèt aklè devan je yo, se nwaj ou, Granmèt, ki rete anwo yo. Se ou menm ki t\'ap mache devan yo lajounen nan yon gwo nwaj ki te gen fòm yon poto, lannwit nan yon gwo flanm dife ki te gen fòm yon poto tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4124', '4', '14', '15', 'Koulye a, si ou rete konsa ou touye tout pèp ou a, moun lòt nasyon yo ki te tande pale ki kalite moun ou ye, yo pral di');
INSERT INTO `bible_verses_hcv` VALUES ('4125', '4', '14', '16', 'se kapab ou pa t\' kapab mennen pèp la nan peyi ou te fè sèman w\'ap ba yo a kifè ou touye yo nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4126', '4', '14', '17', 'Non. Seyè! Se koulye a pou ou fè wè gwo pouvwa ou la, jan ou te pwomèt l\' a, lè ou te di:');
INSERT INTO `bible_verses_hcv` VALUES ('4127', '4', '14', '18', 'Se mwen menm ki Seyè a, mwen pa an kòlè fasil, mwen p\'ap janm sispann renmen nou. M\'ap toujou padonnen sa nou fè ki mal ak sa nou te dwe fè nou pa fè. Men, mwen pa nan kase fèy kouvri sa ak pesonn. Si yon moun fè yon bagay mal, m\'ap pini pitit li, pitit pitit li, ak pitit pitit pitit li yo pou sa li fè a, jouk sou twazyèm ak katriyèm jenerasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('4128', '4', '14', '19', 'Tanpri, jan ou gen bon kè sa a, padonnen sa pèp la fè ki mal la, menm jan ou te pran pasyans ak yo depi yo kite peyi Lejip jouk yo rive isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('4129', '4', '14', '20', '¶ Seyè a di: -M\'ap padonnen yo, jan ou mande m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('4130', '4', '14', '21', 'Men, menm jan ou wè mwen vivan an, menm jan ou wè pouvwa mwen toupatou sou latè,');
INSERT INTO `bible_verses_hcv` VALUES ('4131', '4', '14', '22', 'okenn nan moun sa yo p\'ap rive viv lontan ase pou yo antre nan peyi a. Yo te wè pouvwa mwen, yo te wè tout bèl bagay mwen te fè nan peyi Lejip ak nan dezè a. Men anpil fwa deja, yo chache wè jouk ki bò mwen ye ak yo, yo pa janm vle koute m\' lè m\' pale ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4132', '4', '14', '23', 'Yo p\'ap menm wè peyi mwen te sèmante mwen t\'ap bay zansèt yo a. Yo tout ki vire do ban mwen yo, yo yonn p\'ap wè peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4133', '4', '14', '24', 'Men, paske Kalèb, sèvitè m\' lan, pa aji tankou yo, li swiv mwen san gad dèyè, m\'ap fè l\' antre nan peyi li te al rekonèt la. Pitit pitit li yo va pran peyi a pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4134', '4', '14', '25', 'Y\'a rete nan plenn kote moun Amalèk yo ak moun Kanaran yo rete koulye a. Denmen n\'ap fè bak, n\'a tounen nan dezè a ankò nan direksyon Lanmè Wouj la.');
INSERT INTO `bible_verses_hcv` VALUES ('4135', '4', '14', '26', 'Apre sa, Seyè a pale ak Moyiz ansanm ak Arawon, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4136', '4', '14', '27', '-Kilè bann moun mechan sa yo va sispann bougonnen sou do mwen konsa? Mwen bouke tande jan moun pèp Izrayèl yo ap pale m\' mal.');
INSERT INTO `bible_verses_hcv` VALUES ('4137', '4', '14', '28', 'Men sa pou ou di yo pou mwen: Se mwen menm menm, Seyè a, ki di sa. Menm jan nou wè m\' vivan an, mwen fè sèman sa nou te di k\'ap rive nou an, se li k\'ap rive nou vre.');
INSERT INTO `bible_verses_hcv` VALUES ('4138', '4', '14', '29', 'Y\'ap antere kadav nou tout nan dezè a. Nou tout ki t\'ap bougonnen sou mwen yo, nou tout yo te konte lè resansman an, nou tout ki gen ventan ak sa ki pi gran yo, nou yonn p\'ap antre nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4139', '4', '14', '30', 'Dakò! Mwen te fè sèman mwen t\'ap fè nou al rete nan peyi a. Men, nou yonn p\'ap gen chans lan, esepte Kalèb, pitit gason Jefoune a, ak Jozye, pitit gason Noun lan.');
INSERT INTO `bible_verses_hcv` VALUES ('4140', '4', '14', '31', 'Nou te di pitit pitit nou yo pral tonbe anba men lènmi nou yo. Men, se yo menm m\'ap fè antre nan peyi nou menm nou refize al pran an.');
INSERT INTO `bible_verses_hcv` VALUES ('4141', '4', '14', '32', 'Men, nou menm y\'ap antere kadav nou yo isit nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4142', '4', '14', '33', 'Pitit nou yo pral moute desann nan tout dezè a. Pandan karant lanne, y\'a peye pou vire nou te vire do ban mwen an, jouk nou tout nèt n\'a fin mouri nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4143', '4', '14', '34', 'Nou menm, n\'a peye konsekans peche nou an pandan karant lanne, yon lanne pou chak jou nan karant jou nou te pase ap vizite peyi a. Lè sa a, n\'a konnen sa sa vle di lè m\' vire do bay moun.');
INSERT INTO `bible_verses_hcv` VALUES ('4144', '4', '14', '35', 'Se mwen menm Seyè a ki di sa: Mwen fè sèman se konsa mwen pral aji ak bann moun sa yo ki mete tèt yo ansanm sou do m\'. Yo tout gen pou yo disparèt nan dezè sa a. Wi, se la menm yo tout ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4145', '4', '14', '36', '¶ Mesye Moyiz te voye al rekonèt peyi a te fè tout pèp la ap bougonnen sou Moyiz avèk move rapò yo te fè sou peyi a, lè yo te tounen an.');
INSERT INTO `bible_verses_hcv` VALUES ('4146', '4', '14', '37', 'Se konsa yon sèl maladi tonbe sou mesye sa yo ki te pale peyi a mal konsa. Yo tonbe, yo mouri frèt devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4147', '4', '14', '38', 'Nan douz mesye ki te al vizite peyi a, se de sèlman ki pa t\' mouri: se te Jozye, pitit gason Noun lan, ak Kalèb, pitit gason Jefoune a.');
INSERT INTO `bible_verses_hcv` VALUES ('4148', '4', '14', '39', 'Lè Moyiz di moun pèp Izrayèl yo tout pawòl sa yo, sa te fè yo lapenn anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('4149', '4', '14', '40', 'Nan denmen maten, byen bònè, yo leve pou y\' al janbe lòt bò mòn yo pou yo antre nan peyi a. Yo t\'ap di: -Men nou! Nou pare pou n\' ale kote Seyè a di pou n\' ale a. Nou rekonèt sa nou te fè a mal.');
INSERT INTO `bible_verses_hcv` VALUES ('4150', '4', '14', '41', 'Men Moyiz di yo: -Pouki pou n\'ap dezobeyi lòd Seyè a ankò? Sa p\'ap mache pou nou non, fwa sa a!');
INSERT INTO `bible_verses_hcv` VALUES ('4151', '4', '14', '42', 'Piga nou moute. Seyè a vire do ban nou, nou pa bezwen ale fè lènmi nou yo bat nou pou gremesi.');
INSERT INTO `bible_verses_hcv` VALUES ('4152', '4', '14', '43', 'Lè n\'a rive devan moun Amalèk yo ak moun Kanaran yo, nou pral mouri nan batay la. Seyè a p\'ap kanpe la avèk nou, paske nou te vire do ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('4153', '4', '14', '44', 'Pèp la fè tèt di, yo moute moute yo sou mòn yo pou yo seye antre nan peyi a. Men, ni Bwat Kontra Seyè a, ni Moyiz pa deplase kote yo te ye nan kan an.');
INSERT INTO `bible_verses_hcv` VALUES ('4154', '4', '14', '45', 'Se konsa moun Amalèk yo ak moun Kanaran yo ki te rete nan mòn yo desann, yo bat yo, yo kouri dèyè yo jouk yon kote yo rele Oma.');
INSERT INTO `bible_verses_hcv` VALUES ('4155', '4', '15', '1', '¶ Seyè a pale ak Moyiz ankò, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4156', '4', '15', '2', '-Pale ak moun pèp Izrayèl yo, w\'a di yo pou mwen: Lè n\'a antre nan peyi mwen pral ban nou pou nou rete a,');
INSERT INTO `bible_verses_hcv` VALUES ('4157', '4', '15', '3', 'lè n\'ap ofri yon towo bèf, osinon yon mouton, oswa yon kabrit pou yo boule nèt nan dife pou Seyè a, tankou yon ofrann ki pou fè Seyè a plezi ak bon sant li, kit se paske nou te fè yon ve, kit se paske nou menm nou te fè lide fè yon ofrann, osinon paske lè fèt n\'ap fete pou mwen yo rive,');
INSERT INTO `bible_verses_hcv` VALUES ('4158', '4', '15', '4', 'wi, lè n\'ap fè ofrann konsa pou Seyè a, n\'a fè ofrann grenn ki donnen nan jaden pou mache ak yo tou: sèt ti mamit farin frans melanje avèk de boutèy ka plen lwil oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('4159', '4', '15', '5', 'Lè n\'ap fè ofrann pou yo boule nèt pou Seyè a, n\'a ofri de boutèy ka plen diven pou chak ti mouton n\'ap ofri.');
INSERT INTO `bible_verses_hcv` VALUES ('4160', '4', '15', '6', 'Lè se yon belye mouton n\'ap ofri, se va katòz ti mamit farin frans melanje avèk twa boutèy ka plen lwil oliv n\'a ofri pou ofrann grenn ki donnen nan jaden,');
INSERT INTO `bible_verses_hcv` VALUES ('4161', '4', '15', '7', 'ansanm ak twa boutèy ka diven. Ofrann sa yo, lè yo boule nan dife, y\'a fè Seyè a plezi ak bon sant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4162', '4', '15', '8', 'Lè se yon jenn towo n\'ap ofri pou yo boule nèt nan dife osinon pou yo touye pou Seyè a, kit se paske nou te fè yon ve, kit se pou di Bondye mèsi,');
INSERT INTO `bible_verses_hcv` VALUES ('4163', '4', '15', '9', 'se pou nou pote yon ofrann grenn ki donnen nan jaden tou: venteyen ti mamit farin frans melanje ak senk ti boutèy ka lwil oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('4164', '4', '15', '10', 'Lèfini, n\'a ofri kat boutèy ka diven avèk li. Ofrann sa a, lè li boule nan dife, l\'a fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('4165', '4', '15', '11', 'Se sa pou nou bay ansanm ak chak jenn towo, chak belye mouton osinon chak bouk kabrit n\'ap ofri.');
INSERT INTO `bible_verses_hcv` VALUES ('4166', '4', '15', '12', 'Pou chak bèt n\'ap ofri an plis, n\'a ofri kantite grenn jaden ki pou mache ak l\' a.');
INSERT INTO `bible_verses_hcv` VALUES ('4167', '4', '15', '13', 'Se konsa chak moun natif natal peyi Izrayèl la gen pou fè l\' lè y\'ap ofri yon bèt pou boule nèt pou Seyè a, yon ofrann ki pou fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('4168', '4', '15', '14', 'Lè yon moun lòt nasyon k\'ap viv nan mitan nou pou yon ti tan, osinon pou tout tan, ap fè yon ofrann bay Bondye, yon ofrann pou yo boule nan dife epi ki pou fè Seyè a plezi ak bon sant li, se pou l\' swiv menm regleman ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4169', '4', '15', '15', 'Nan peyi a, se va yon sèl regleman pou tout moun, ni pou nou menm ni pou moun lòt nasyon k\'ap viv nan mitan nou yo, yon sèl regleman pou tout tan, de pitit an pitit: Se va menm bagay la ni pou nou ni pou moun lòt nasyon yo devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4170', '4', '15', '16', 'Se va yon sèl lwa, yon sèl regleman ni pou nou ni pou moun lòt nasyon k\'ap viv nan mitan nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4171', '4', '15', '17', 'Apre sa Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4172', '4', '15', '18', '-Pale ak moun pèp Izrayèl yo. W\'a di yo pou mwen: Lè n\'a antre nan peyi kote mwen pral mennen nou an,');
INSERT INTO `bible_verses_hcv` VALUES ('4173', '4', '15', '19', 'lè n\'ap manje manje peyi a va bay, n\'a wete yon pòsyon, n\'a mete l\' apa pou nou fè Seyè a kado.');
INSERT INTO `bible_verses_hcv` VALUES ('4174', '4', '15', '20', 'Chak lanne, apre rekòt la, n\'a pran yon pen nan premye pen fèt ak ble nou fèk rekòlte a, n\'a mete l\' apa pou nou fè Seyè a kado, jan nou fè l\' pou grenn ki pase sou glasi.');
INSERT INTO `bible_verses_hcv` VALUES ('4175', '4', '15', '21', 'Se pou nou toujou wete yon pen nan premye pen nou fè apre rekòt nou yo pou nou fè Seyè a kado. Se va yon lwa pou pitit ak pitit pitit nou yo, depi koulye a ak pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('4176', '4', '15', '22', '¶ Men, si san nou pa fè espre, nou pa swiv yonn nan lòd Seyè a te bay Moyiz yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4177', '4', '15', '23', 'lòd pou nou te toujou swiv de pitit an pitit depi jou li te voye Moyiz pale ak nou an, men sa pou yo fè:');
INSERT INTO `bible_verses_hcv` VALUES ('4178', '4', '15', '24', 'Si se tout pèp la ki fè sa l\' pa t\' dwe fè san li pa t\' konnen sa l\'ap fè a, yo tout ansanm y\'a ofri yon jenn ti towo bèf pou yo boule nèt nan dife pou Seyè a. Se va yon ofrann pou yo boule nan dife pou fè Seyè a plezi ak bon sant li. Y\'a ofri l\' ansanm ak ofrann grenn jaden ak bwason ki pou mache avè l\' la. Apre sa, y\'a ofri yon bouk kabrit pou repare sa yo te fè ki mal la.');
INSERT INTO `bible_verses_hcv` VALUES ('4179', '4', '15', '25', 'Prèt la va pote ofrann lan devan Bondye, l\'a touye bèt yo ofri pou peche tout moun pèp Izrayèl yo te fè a, epi Bondye va padonnen sa yo te fè a, paske yo pa t\' fè espre, epi yo te pote ofrann pou yo te boule nan dife pou Seyè a ansanm ak ofrann pou repare sa yo te fè ki mal devan Seyè a san yo pa t\' fè espre a.');
INSERT INTO `bible_verses_hcv` VALUES ('4180', '4', '15', '26', 'Se konsa Bondye va padonnen tout moun pèp Izrayèl yo ansanm ak tout moun lòt nasyon k\'ap viv nan mitan yo, paske se yo tout ki te koupab nan sa yo te fè san yo pa konnen an.');
INSERT INTO `bible_verses_hcv` VALUES ('4181', '4', '15', '27', 'Si se yon moun ki fè sa l\' pa t\' dwe fè san li pa fè espre, l\'a gen pou l\' ofri yon ti fenmèl kabrit ki poko gen ennan pou repare pou sa l\' te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4182', '4', '15', '28', 'Prèt la va pote ofrann lan devan Seyè a, l\'a touye bèt yo ofri pou peche moun lan te fè san li pa t\' fè espre a, epi Bondye va padonnen l\' sa l\' te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4183', '4', '15', '29', 'Se va menm regleman an pou tout moun ki fè bagay yo pa t\' dwe fè san yo pa fè espre, kit se yon moun pèp Izrayèl la menm li ye, kit se yon moun lòt nasyon k\'ap viv nan mitan yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('4184', '4', '15', '30', '¶ Men, lè yon moun fè yon bagay li konnen byen pwòp li pa t\' dwe fè, kit se yon moun pèp Izrayèl la menm li ye, kit se yon moun lòt nasyon k\'ap viv nan mitan yo a, se pase l\'ap pase Seyè a nan betiz. Se pou yo wete moun sa a nan mitan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('4185', '4', '15', '31', 'Paske li refize tande sa Seyè a te di a, li fè sa li konnen li pa t\' dwe fè. Dapre lòd Seyè a, se pou yo touye l\'. Epi se li menm sèl ki va reskonsab lanmò li.');
INSERT INTO `bible_verses_hcv` VALUES ('4186', '4', '15', '32', 'Yon jou, antan moun pèp Izrayèl yo te nan dezè a, yo bare yon nonm ki t\'ap ranmase bwa jou repo a.');
INSERT INTO `bible_verses_hcv` VALUES ('4187', '4', '15', '33', 'Moun ki te bare l\' yo mennen l\' bay Moyiz, Arawon ak tout moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4188', '4', '15', '34', 'Yo pran msye, yo mete moun veye l\', paske yo pa t\' fin konnen sa pou yo te fè avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4189', '4', '15', '35', 'Lè sa a, Seyè a di Moyiz konsa: -Se pou nou touye nonm lan pou sa li fè a. Y\'a mennen msye andeyò limit kan kote yo rete a, pou tout moun kalonnen l\' kout wòch jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4190', '4', '15', '36', 'Se konsa tout moun yo fè msye soti andeyò limit kan an, epi yo kalonnen msye kout wòch jouk li mouri, jan Seyè a te ba yo lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('4191', '4', '15', '37', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4192', '4', '15', '38', '-Pale ak moun pèp Izrayèl yo. W\'a di yo pou mwen: Se pou yo toujou mete ponpon sou woulèt rad yo, se pou yo pase kòdon ble nan chak ponpon. Se pou nou toujou fè sa de pitit an pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('4193', '4', '15', '39', 'Chak fwa n\'a wè ponpon sa yo, sa va fè nou chonje tou sa Seyè a te ban nou lòd fè pou nou ka fè yo. Konsa, nou p\'ap pèdi tèt nou, nou p\'ap vire do ban mwen pou nou swiv pwòp lide pa nou ak pwòp dezi pa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4194', '4', '15', '40', 'Ponpon yo va fè nou chonje tout lòd mwen te ban nou pou nou ka swiv yo, pou nou ka viv apa nèt pou mwen menm ki Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('4195', '4', '15', '41', 'Se mwen menm ki Seyè a, Bondye nou an. Se mwen menm ki te fè nou soti kite peyi Lejip la pou m\' te ka Bondye nou. Se mwen menm ki Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('4196', '4', '16', '1', '¶ Kore, pitit gason Iza, moun laras Levi nan fanmi Keyat la, pran tèt Datan ak Abiram, pitit gason Eliyab yo ansanm ak One, pitit gason Pelèt, twa moun laras Woubenn.');
INSERT INTO `bible_verses_hcv` VALUES ('4197', '4', '16', '2', 'Yo revòlte kont Moyiz. Te gen desansenkant lòt moun nan pèp Izrayèl la avèk yo. Mesye sa yo, se te chèf pèp la menm te chwazi, moun ki te fè pati konsèy pèp la, chèf moun yo te konsidere anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('4198', '4', '16', '3', 'Yo tout reyini devan Moyiz ak Arawon, yo di yo konsa: -Koulye a, mesye, n\' al twò lwen tande! Dènye moun nan pèp la se pou Seyè a y\'ap viv. Seyè a la nan mitan nou tout, pa vre? Poukisa, nou menm Moyiz ak Arawon, nou pran pòz chèf nou anwo pèp Seyè a konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('4199', '4', '16', '4', 'Lè Moyiz tande sa, li lage kò l\' atè plat, li lapriyè. Lèfini, li di Kore ak bann moun ki te avè l\' yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4200', '4', '16', '5', '-Denmen maten, Seyè a va fè nou konnen ki moun ki pou li, ki moun li mete apa pou l\' ak ki moun ki gen dwa pwoche bò kote l\'. Moun la kite pwoche bò kote l\' la, n\'a konnen se moun sa a Bondye chwazi.');
INSERT INTO `bible_verses_hcv` VALUES ('4201', '4', '16', '6', 'Men sa pou n\' fè. Ou menm, Kore, ak chak moun ki nan bann ou an, nou chak n\'a pran yon ti recho dife.');
INSERT INTO `bible_verses_hcv` VALUES ('4202', '4', '16', '7', 'Denmen maten chak moun va ranje chabon dife nan recho pa l\' la, epi l\'a mete lansan sou dife a devan lotèl Seyè a. Konsa, moun Seyè a va chwazi a, n\'a konnen se li menm Bondye mete apa pou l\' a. Se nou menm, pitit Levi yo, ki pral twò lwen koulye a!');
INSERT INTO `bible_verses_hcv` VALUES ('4203', '4', '16', '8', 'Moyiz di Kore konsa: -Koute non, nou menm pitit Levi yo!');
INSERT INTO `bible_verses_hcv` VALUES ('4204', '4', '16', '9', 'Apre tou sa Bondye fè pou nou, nou jwenn li pa fè ase toujou: Nan tout pèp Izrayèl la, se nou li chwazi pou pwoche bò kote l\', pou fè sèvis li nan kay li, pou kanpe devan pèp la pou fè sèvis pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4205', '4', '16', '10', 'Ou menm Kore ak tout frè ou yo, pitit Levi yo, li ban nou dwa pou nou pwoche bò kote l\'. Epi koulye a, n\'ap mande pou yo ban nou plas prèt yo!');
INSERT INTO `bible_verses_hcv` VALUES ('4206', '4', '16', '11', 'Lè ou menm ak tout bann mesye ou yo n\'ap plenyen konsa sou do Arawon, kisa Arawon ye nan sa? Konnen se kont Seyè a menm wi nou pran pozisyon.');
INSERT INTO `bible_verses_hcv` VALUES ('4207', '4', '16', '12', '¶ Apre sa, Moyiz voye rele Datan ak Abiram, de nan pitit gason Eliyab yo. Men yo voye di Moyiz: -Nou p\'ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('4208', '4', '16', '13', 'Ou fin fè nou kite yon bon ti peyi kote lèt ak siwo myèl t\'ap koule tankou dlo, ou mennen nou vin mouri isit nan dezè a, epi koulye a ou vle pran pòz chèf ou sou nou ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('4209', '4', '16', '14', 'Ou mèt di sa ou vle, men se pa nan yon peyi kote lèt ak siwo myèl koule tankou dlo ou mennen nou la a! Ou pa ban nou okenn jaden pou n\' plante grenn ni okenn jaden rezen ou te di ou t\'ap ban nou an. Atò, ou kwè ou kapab pete je moun sa yo? Non! Nou p\'ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('4210', '4', '16', '15', 'Lè sa a, Moyiz fè yon sèl fache, li di Seyè a konsa: -Pa asepte okenn ofrann moun sa yo ta pote vin ofri ou. Mwen pa janm pran anyen nan zafè yo, pa menm yon bourik. Mwen pa janm fè yonn ladan yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('4211', '4', '16', '16', 'Apre sa, Moyiz di Kore konsa: -Ou menm ak tout bann moun ou yo, denmen n\'a vini devan lotèl Seyè a. Arawon va la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4212', '4', '16', '17', 'Chak moun va pran yon ti recho dife, y\'a mete lansan ladan l\', epi y\'a pote recho yo devan Seyè a. Sa va fè desansenkant recho. Ou menm ak Arawon, n\'a vini ak recho pa nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4213', '4', '16', '18', 'Se konsa, yo chak pran yon ti recho, yo ranje chabon dife ladan l\', yo mete lansan sou dife a, epi yo vin kanpe devan pòt Tant Randevou a ansanm ak Moyiz ak Arawon.');
INSERT INTO `bible_verses_hcv` VALUES ('4214', '4', '16', '19', 'Kore te fè tout pèp la reyini nan pòt Tant Randevou a anfas Moyiz ak Arawon. Yo rete konsa, epi pouvwa Bondye parèt tankou yon gwo limyè devan tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('4215', '4', '16', '20', 'Seyè a pale ak Moyiz ansanm ak Arawon, li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('4216', '4', '16', '21', '-Wete kò nou nan mitan moun sa yo. Mwen pral disparèt yo koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('4217', '4', '16', '22', 'Men Moyiz ak Arawon tonbe fas atè, yo di: -O Bondye, ou menm ki bay tout moun lavi, se pa paske yon sèl moun fè sa l\' pa t\' dwe fè kifè pou ou fache sou tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('4218', '4', '16', '23', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4219', '4', '16', '24', '-Pale ak tout pèp la. Di yo pou mwen pou yo wete kò yo bò kote Kore, Datan ak Abiram rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('4220', '4', '16', '25', 'Moyiz leve, l\' al jwenn Datan ak Abiram. Tout chèf fanmi pèp Izrayèl yo te ale avè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4221', '4', '16', '26', 'Li pale ak pèp la, li di yo: -Wete kò nou bò kote bann mechan sa yo rete a. Pa manyen anyen ki pou yo, si nou pa vle pase tou nan chatiman yo pral ba yo pou peche yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4222', '4', '16', '27', 'Se konsa, tout pèp la wete kò yo, yo rete byen lwen kote Kore, Datan ak Abiram te rete a. Datan ak Abiram menm soti, yo vin kanpe devan pòt kay yo ansanm ak madanm yo, pitit yo ak pitit pitit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4223', '4', '16', '28', 'Moyiz di pèp la konsa: -Avèk sa ki pral rive a, nou pral konnen se Seyè a menm ki te voye m\' fè tout travay sa yo. Se pa mwen menm ki rete konsa mwen di mwen pral fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4224', '4', '16', '29', 'Si moun sa yo mouri jan tout moun fèt pou mouri a, san se pa Bondye ki pini yo, enben, se pa Seyè a ki te voye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4225', '4', '16', '30', 'Men, si Seyè a fè bagay nou poko janm wè, si li fè tè a louvri pou l\' vale moun sa yo ansanm ak tou sa ki pou yo, kifè y\'ap desann tou vivan nan peyi kote mò yo ye a, n\'a konnen se Seyè a menm yo t\'ap derespekte konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('4226', '4', '16', '31', 'Fini li fini di pawòl sa yo, tè a fann, li louvri anba pye Datan ak Abiram.');
INSERT INTO `bible_verses_hcv` VALUES ('4227', '4', '16', '32', 'Li vale yo, yo menm, tout fanmi yo ansanm ak tout moun ki te pran pozisyon pou Kore, ak tou sa ki te pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4228', '4', '16', '33', 'Yo desann tou vivan avèk tou sa ki te pou yo nan peyi kote mò yo ye a. Apre sa, tè a fèmen sou yo, yo disparèt nèt nan mitan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('4229', '4', '16', '34', 'Tout moun nan pèp la ki te la pran kouri lè yo tande jan moun yo t\'ap rele. Yo t\'ap di: -Ann kouri pou tè a pa vale nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4230', '4', '16', '35', '¶ Menm lè a tou, Seyè a voye yon sèl dife ki devore tout desansenkant mesye ki t\'ap ofri lansan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4231', '4', '16', '36', 'Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4232', '4', '16', '37', '-Mande Eleaza, pitit gason Arawon, prèt la, pou l\' ale wete recho dife an kwiv yo nan mitan rès moun boule yo. L\'a jete chabon dife ki ladan yo yon kote byen lwen, paske recho dife sa yo se bagay ki apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('4233', '4', '16', '38', 'Wi, yo apa pou mwen paske mesye sa yo ki mouri pou peche yo te ofri yo devan lotèl Seyè a. W\'a pran recho sa yo, w\'a bat yo ak mato fè yo tounen plak fin pou kouvri lotèl la. Sa va sèvi yon avètisman pou moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4234', '4', '16', '39', 'Se konsa, Eleaza, prèt la, te pran recho an kwiv moun boule yo te ofri yo, li bat yo ak mato, li fè yon kouvèti pou lotèl la');
INSERT INTO `bible_verses_hcv` VALUES ('4235', '4', '16', '40', 'pou sa sèvi yon avètisman pou moun pèp Izrayèl yo, pou yo konnen moun ki pa fè pati fanmi Arawon an pa gen dwa pwoche devan lotèl Seyè a pou boule lansan. Si yo fè sa, sa ki rive Kore ak moun li yo, se sa k\'ap rive moun sa yo tou. Tou sa pase konsa vre dapre lòd Seyè a te bay Moyiz pou Eleaza.');
INSERT INTO `bible_verses_hcv` VALUES ('4236', '4', '16', '41', '¶ Nan denmen, tout moun pèp Izrayèl yo pran bougonnen sou do Moyiz ak Arawon, yo t\'ap di: -Se nou menm ki lakòz moun pèp Seyè a ap mouri konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('4237', '4', '16', '42', 'Lè pèp la fin sanble pou yo pran pozisyon kont Moyiz ak Arawon, yo vire je yo gade Tant Randevou a, yo wè nwaj la te kouvri tant lan. Menm lè a, pouvwa Bondye-a parèt tankou yon gwo limyè.');
INSERT INTO `bible_verses_hcv` VALUES ('4238', '4', '16', '43', 'Moyiz ak Arawon ale, yo kanpe devan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4239', '4', '16', '44', 'Seyè a pale ak Moyiz ansanm ak Arawon, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4240', '4', '16', '45', '-Wete kò nou nan mitan pèp sa a. Mwen pral disparèt yo koulye a menm! De mesye yo tonbe fas atè.');
INSERT INTO `bible_verses_hcv` VALUES ('4241', '4', '16', '46', 'Epi Moyiz di Arawon konsa: -Pran ti recho dife ou la, pran chabon dife sou lotèl la, mete ladan l\'. Vide ti lansan sou dife a. Epi kouri vit avè l\' al jwenn pèp la. W\'a fè sèvis pou mande Bondye padon pou yo. Fè vit non! Seyè a fache anpil, li gen tan pran desizyon l\'. Malè a konmanse deja.');
INSERT INTO `bible_verses_hcv` VALUES ('4242', '4', '16', '47', 'Arawon pran ti recho a, li fè sa Moyiz te di l\' fè a. Epi li pran kouri nan mitan pèp la. Men, malè a te deja konmanse ap fè dega nan pèp la. Lè Arawon wè sa, li mete lansan sou dife a, li fè sèvis pou mande Bondye padon pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4243', '4', '16', '48', 'Se konsa malè a te sispann. Arawon te kanpe nan mitan ak mò yo yon bò, moun vivan yo yon lòt bò.');
INSERT INTO `bible_verses_hcv` VALUES ('4244', '4', '16', '49', 'Te gen katòzmil sètsan moun antou ki te mouri nan malè sa a, san konte sa ki te mouri akòz Kore yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4245', '4', '16', '50', 'Lè malè a sispann nèt, Arawon tounen al jwenn Moyiz, devan papòt Kay Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4246', '4', '17', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4247', '4', '17', '2', '-Pale ak moun pèp Izrayèl yo. Di yo pou yo pote douz branch bwa, yon branch bwa pou chak branch fanmi pèp Izrayèl la. Wi, y\'a pran yon branch bwa nan men chèf chak branch fanmi. Epi w\'a ekri non chak chèf sou branch bwa pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4248', '4', '17', '3', 'W\'a ekri non Arawon sou branch bwa Levi a. Va gen yon sèl branch bwa pou chak moun ki chèf nan branch fanmi pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4249', '4', '17', '4', 'W\'a mete yo nan Tant Randevou a, devan Bwat Kontra a, kote mwen ban nou randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4250', '4', '17', '5', 'Branch bwa ki pote non moun mwen chwazi a, se li menm ki va fè flè. Se konsa m\'a fè moun Izrayèl yo sispann bougonnen sou do ou.');
INSERT INTO `bible_verses_hcv` VALUES ('4251', '4', '17', '6', 'Moyiz pale ak moun pèp Izrayèl yo. Epi chak chèf pote ba li yon branch bwa, yonn pou chak branch fanmi. Sa te fè douz branch bwa antou. Branch bwa Arawon an te nan mitan tout lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4252', '4', '17', '7', 'Moyiz pran tout branch bwa yo, li mete yo devan Bwat Kontra Seyè a, nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4253', '4', '17', '8', '¶ Nan denmen, lè Moyiz antre nan Tant Randevou a, li wè branch bwa Arawon an, ki pou branch fanmi Levi a, te fè flè. Li te gen tan fè bouton, flè yo te louvri, zanmann yo te mi.');
INSERT INTO `bible_verses_hcv` VALUES ('4254', '4', '17', '9', 'Moyiz pran tout branch bwa yo ki te devan lotèl Seyè a, li pote yo bay moun pèp Izrayèl yo. Yo wè sa ki rive, epi chak chèf pran branch bwa ki te pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('4255', '4', '17', '10', 'Seyè a di Moyiz: -Remete branch bwa Arawon an devan Bwat Kontra a. Se pou yo konsève l\' pou sa sèvi yon siy pou moun tèt di sa yo, pou yo ka sispann bougonnen. Si yo pa sispann bougonnen, y\'ap mouri!');
INSERT INTO `bible_verses_hcv` VALUES ('4256', '4', '17', '11', 'Moyiz fè jan Seyè a te ba li lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4257', '4', '17', '12', 'Apre sa, moun pèp Izrayèl yo pale ak Moyiz, yo di l\' konsa: -Gade jan n\'ap mouri, n\'ap deperi, nou tout ap fini.');
INSERT INTO `bible_verses_hcv` VALUES ('4258', '4', '17', '13', 'Depi yon moun pwoche bò Tant Randevou a, li mouri. Si se konsa, nou tout ap mouri!');
INSERT INTO `bible_verses_hcv` VALUES ('4259', '4', '18', '1', '¶ Seyè a di Arawon konsa: -Se ou menm, pitit gason ou yo ansanm ak tout lòt moun nan branch fanmi Levi a, ki va reskonsab tout bagay mal ki pase nan tant yo mete apa pou Bondye a. Men, se ou menm ak pitit gason ou yo ase ki va reskonsab tout bagay mal ki pase nan travay prèt yo gen pou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4260', '4', '18', '2', 'W\'a pran fanmi ou yo, moun branch fanmi Levi, granpapa ou la, w\'a mete yo ansanm avè ou pou yo ka ede ou, pandan ou menm ak pitit gason ou yo, n\'ap fè travay nou devan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4261', '4', '18', '3', 'Y\'a fè tou sa yo gen pou yo fè pou ou, ak tou sa pou yo fè nan kay Bondye a. Men, se pa pou yo janm pwoche bò bagay yo mete apa pou Bondye yo, ni bò lotèl yo. Si yo fè sa, ni ou menm ni yo menm, n\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4262', '4', '18', '4', 'Y\'a travay ansanm avè ou, y\'a fè tou sa y\'a gen pou yo fè nan kay Bondye a, nan tout travay ki gen pou fèt nan kay Bondye a. Pesonn lòt pa gen dwa travay avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('4263', '4', '18', '5', 'Men, ou menm ak pitit gason ou yo, n\'a fè tou sa nou gen pou nou fè nan kote ki apa pou Seyè a, tou sa nou gen pou nou fè pou lotèl la. Konsa, mwen p\'ap janm fache ankò sou moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4264', '4', '18', '6', 'Se mwen menm ki te pran fanmi ou yo, moun Levi yo, ki te chwazi yo nan mitan tout moun pèp Izrayèl yo, mwen mete yo apa pou mwen. Se mwen ki ba ou yo pou yo ka travay nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4265', '4', '18', '7', 'Men, se ou menm sèl ak pitit gason ou yo ki pou fè travay prèt yo bò lotèl la ak dèyè rido a. Sa se travay pa nou sa. Mwen ban nou pouvwa pou nou sèvi m\' prèt. Se yon kado mwen fè nou. Se pou yo touye nenpòt lòt moun ki va pwoche bò bagay yo mete apa pou mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4266', '4', '18', '8', '¶ Apre sa, Seyè a di Arawon konsa: -Chonje mwen pran yon pòsyon nan tout ofrann moun pèp Izrayèl yo fè pou mwen, mwen ba ou yo. Se va pòsyon ki va toujou rete pou ou ak pou pitit gason ou yo depi lè mwen te mete nou apa pou mwen an, dapre regleman ki la pou tout tan tout tan an.');
INSERT INTO `bible_verses_hcv` VALUES ('4267', '4', '18', '9', 'Nan ofrann yo mete apa nèt pou mwen yo, lè ou fin wete pòsyon pou boule nan dife a, tout rès la va pou nou: tout ofrann grenn ki donnen nan jaden, tout ofrann pou mande Bondye padon, tout ofrann pou repare sa yo fè ki mal. Tou sa yo ofri ban mwen tankou yon ofrann yo mete apa pou mwen, se pou ou ak pou pitit gason ou yo y\'a ye.');
INSERT INTO `bible_verses_hcv` VALUES ('4268', '4', '18', '10', 'N\'a manje yo yon kote yo mete apa pou Seyè a. Se gason ase ki pou manje ladan yo. Konsidere ofrann sa yo tankou bagay ki apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4269', '4', '18', '11', 'Lèfini, tout ofrann espesyal moun pèp Izrayèl yo va fè pou yo balanse devan Seyè a, se pou ou yo va ye tou. M\'ap ba ou yo pou ou, pou pitit gason ou yo ak pitit fi ou yo, dapre yon regleman k\'ap la pou tout tan tout tan. Tout moun nan fanmi ou ki nan kondisyon pou fè sèvis pou mwen va gen dwa manje ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4270', '4', '18', '12', 'M\'ap ba ou tou tousa ki pi bon nan premye fwi rekòt y\'ap ofri bay Seyè a chak lanne: lwil oliv, diven ak grenn ki donnen nan jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('4271', '4', '18', '13', 'Tout premye fwi ki mi nan peyi a, fwi yo ofri bay Seyè a, se va pou ou tou. Tout moun lakay ou ki nan kondisyon pou sèvi Seyè a va gen dwa manje ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4272', '4', '18', '14', 'Tout bagay moun pèp Izrayèl yo pran angajman mete apa pou Seyè a va pou ou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4273', '4', '18', '15', 'Tout premye pitit, kit se pitit moun, kit se pitit bèt, y\'a mete yo apa pou mwen, e se pou ou yo va ye tou. Men, se pou ou asepte yo peye ou pou chak premye pitit moun ak tout premye pitit bèt ki pa ka sèvi ofrann pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('4274', '4', '18', '16', 'Lè premye pitit gason an va gen yon mwa, w\'a fè yo peye ou senk pyès ajan dapre sistèm yo sèvi nan kay Bondye a, -vin gera pou yon pyès ajan-,pou yo ka achte lavi l\' nan men m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4275', '4', '18', '17', 'Men, pou premye ti mal yon manman bèf osinon yon manman kabrit ou ankò yon manman mouton fè, ou p\'ap asepte anyen pou yo. Se bagay ki apa pou mwen nèt. Se pou yo touye yo. Y\'a vide san yo sou lotèl la, w\'a boule grès yo. Se va yon ofrann y\'a boule nèt pou mwen, yon ofrann ki va fè m\' plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('4276', '4', '18', '18', 'Men, vyann yo va rete pou ou ansanm ak vyann pwatrin lan ak jigo dwat ki te deja pou ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4277', '4', '18', '19', 'M\'ap ba ou pou ou menm, pou pitit gason ak pitit fi ou yo tout pòsyon ki va rete nan ofrann moun pèp Izrayèl yo va mete apa pou mwen. Se va yon regleman k\'ap la pou tout tan tout tan. Se yon kontra ki p\'ap janm kase ni ki p\'ap janm gate mwen fè la avèk ou, pou ou ak pou tout ras fanmi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('4278', '4', '18', '20', '¶ Apre sa, Seyè a di Arawon konsa: -Ou p\'ap jwenn okenn pòsyon nan tè eritaj ki pou pèp la. Ou p\'ap janm gen yon moso tè ki va rele ou pa ou nan peyi a. Se mwen menm ki tout ou, se mwen menm ki tout byen ou nan mitan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('4279', '4', '18', '21', 'Seyè a di konsa: -Mwen mete tout ladim moun Izrayèl yo va bay la apa pou moun branch fanmi Levi yo, pou sèvis y\'ap rann nan tanp lan, pou travay y\'ap fè nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4280', '4', '18', '22', 'Moun pèp Izrayèl yo pa janm bezwen preche bò Tant Randevou a. Konsa, yo p\'ap rive fè yon peche ki pou ta fè yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4281', '4', '18', '23', 'Depi koulye a, se moun Levi yo ki va pran swen tout bagay nan Tant Randevou a. Y\'a reskonsab pou tout bagay mal y\'a fè. Sa se yon lòd sevè pou tout moun swiv de pitit an pitit. Se konsa yo menm tou, yo p\'ap gen tè k\'ap rele yo pa yo pou tout tan nan mitan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('4282', '4', '18', '24', 'M\'ap bay moun Levi yo tout ladim moun pèp Izrayèl yo pran sou sa yo genyen pou ofri bay Seyè a. Se poutèt sa, mwen di moun fanmi Levi yo p\'ap gen okenn pòsyon tè ki pou rele yo pa yo nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('4283', '4', '18', '25', 'Seyè a pale ak Moyiz ankò, li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('4284', '4', '18', '26', '-Pale ak moun Levi yo, di yo konsa: Lè n\'a resevwa nan men moun pèp Izrayèl yo ladim Seyè a ban nou pou byen pa nou, n\'a wete yon dizyèm ladan l\' pou mwen. Se va ofrann ladim pa nou bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4285', '4', '18', '27', 'Y\'a konsidere ofrann sa a tankou ofrann lòt moun yo fè sou farin ble ak diven apre chak rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('4286', '4', '18', '28', 'Konsa, nou menm tou, n\'a pran yon pòsyon nan tout ofrann ladim moun pèp Izrayèl yo va fè, n\'a mete l\' apa pou mwen. Epi n\'a pran pòsyon nou wete pou Seyè a nan sa ki pou nou an, n\'a bay Arawon, prèt la, li pou tèt pa li.');
INSERT INTO `bible_verses_hcv` VALUES ('4287', '4', '18', '29', 'N\'a pran sa ki pi bon nan tout sa ki pou nou an, n\'a ofri l\' bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4288', '4', '18', '30', 'W\'a di yo tou: Lè moun Levi yo fin pran sa ki pi bon nan tou sa ki pou vin pou yo a, y\'a konsidere rès ki rete a tankou rekòt farin ble ak diven yo menm yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('4289', '4', '18', '31', 'Y\'a manje l\' kote yo vle, ansanm ak tout moun lakay yo. Se tankou lajan yo ba yo pou travay y\'ap fè nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4290', '4', '18', '32', 'Depi nou ofri sa ki pi bon an bay Seyè a, nou mèt manje rès la san kè sote, anyen p\'ap rive nou. Piga nou derespekte bagay moun pèp Izrayèl yo mete apa pou mwen. Si nou fè sa, n\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4291', '4', '19', '1', '¶ Seyè a pale ak Moyiz ansanm ak Arawon, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4292', '4', '19', '2', '-Men yon regleman Seyè a bay lòd pou yo swiv tankou yon lwa: Men sa li di: Mande moun pèp Izrayèl yo pou yo fè ou jwenn yon gazèl pwal koulè wouj, ki pa gen okenn enfimite e ki poko janm travay.');
INSERT INTO `bible_verses_hcv` VALUES ('4293', '4', '19', '3', 'W\'a renmèt Eleaza, prèt la, li. L\'a fè l\' soti andeyò limit kan kote moun yo rete a, epi l\'a fè yo touye l\' devan je li.');
INSERT INTO `bible_verses_hcv` VALUES ('4294', '4', '19', '4', 'Apre sa, Eleaza va pran ti gout nan san an. Epi, kote l\' kanpe a, avèk dwèt li, l\'a voye san an sèt fwa nan direksyon Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4295', '4', '19', '5', 'Lèfini, y\'a boule tout bèt la nèt devan je prèt la: po a, vyann lan, san an ansanm ak tout tripay la.');
INSERT INTO `bible_verses_hcv` VALUES ('4296', '4', '19', '6', 'Prèt la va pran kèk moso bwa sèd, kèk branch izòp, yon moso twal wouj, l\'a jete yo nan boukan dife kote gazèl la ap boule a.');
INSERT INTO `bible_verses_hcv` VALUES ('4297', '4', '19', '7', 'Apre sa, prèt la va lave rad ki te sou li, l\'a benyen nan gwo dlo. Lèfini, l\'a tounen antre nan kan an. Prèt la p\'ap nan kondisyon pou l\' fè okenn sèvis pou Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('4298', '4', '19', '8', 'Moun ki te boule gazèl la va lave rad ki te sou l\' a, epi l\'a benyen nan gwo dlo tou. Li menm tou, li p\'ap nan kondisyon pou l\' fè okenn sèvis pou Bondye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('4299', '4', '19', '9', 'Yon lòt moun ki nan kondisyon pou fè sèvis pou Bondye va ranmase tout sann gazèl wouj la, l\'a mete l\' yon kote ki apa pou Bondye andeyò limit kan kote moun yo rete a. Y\'a konsève sann lan pou lè moun pèp Izrayèl yo va bezwen pran ladan l\' pou pare dlo y\'a sèvi pou mete nenpòt bagay nan kondisyon pou fè sèvis Bondye ankò, lè y\'ap fè sèvis pou mande Bondye padon pou sa yo fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('4300', '4', '19', '10', 'Nonm ki te ranmase sann gazèl la va lave rad ki te sou l\' a, epi li p\'ap nan kondisyon pou l\' fè okenn sèvis pou Bondye jouk aswè. Sa se va yon regleman pou tout moun nan peyi a toujou swiv, kit se moun pèp Izrayèl yo, kit se moun lòt nasyon k\'ap viv nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4301', '4', '19', '11', '¶ Depi yon moun manyen kadav yon moun mouri, pandan sèt jou apre sa, li p\'ap nan kondisyon pou l\' fè sèvis pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('4302', '4', '19', '12', 'L\'a fè sèvis pou mande Bondye gras avèk dlo yo pare pou sa a sou twazyèm jou a ak sou setyèm jou a. Apre sa, l\'a nan kondisyon pou l\' fè sèvis Bondye. Men, si li pa fè sèvis pou mande Bondye gras sou twazyèm jou a ak sou setyèm jou a, li p\'ap nan kondisyon pou l\' fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('4303', '4', '19', '13', 'Depi yon moun manyen kadav yon moun mouri, si li pa fè sèvis pou mande Bondye gras, piga li pwoche bò Tant Randevou a pou li pa derespekte tant lan. Si li fè sa, se pou yo touye l\'. Se pou yo konsidere moun sa a tankou yon moun ki pa fè pati pèp Bondye a, paske yo pa t\' voye dlo pou mete nan bon kondisyon an sou li, li pa nan kondisyon pou l\' sèvi Bondye. Toutotan yo pa fè sèvis la pou li, l\'ap rete nan kondisyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4304', '4', '19', '14', 'Men regleman pou yo swiv: lè yon moun mouri nan yon kay, tout moun ki te nan kay la lè lanmò a, ou ankò tout moun ki vin antre nan kay la apre sa, p\'ap nan kondisyon pou fè sèvis Bondye pandan sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('4305', '4', '19', '15', 'Tout veso ki pa kouvri ak yon kouvèti byen mare sou li p\'ap ka sèvi pou moun ki nan kondisyon pou sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('4306', '4', '19', '16', 'Konsa tou, depi yon moun k\'ap mache nan jaden manyen kadav yon moun mouri, kit moun lan mouri mò natirèl, kit se ansasinen yo te ansasinen l\', osinon depi yon moun manyen zosman yon moun mouri oswa tonm kote yo antere yon moun mouri, moun sa a p\'ap nan kondisyon pou l\' sèvi Bondye pandan sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('4307', '4', '19', '17', 'Si yon moun ta rive nan kondisyon sa a konsa, y\'a pran ti gout nan sann gazèl yo te boule pou wete peche a, y\'a mete l\' nan yon veso, epi y\'a vide ti gout dlo dous sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('4308', '4', '19', '18', 'Nan premye ka a, yon moun ki nan kondisyon pou fè sèvis Bondye va pran yon branch izòp, l\'a plonje l\' nan dlo a, epi l\'a voye dlo sou kay la, sou tout bagay ki ladan l\' ak sou tout moun ki te la nan kay la. Nan dezyèm ka a, l\'a voye dlo a sou moun lan, kit li te manyen zosman moun mouri osinon kadav moun yo te ansasinen, osinon kadav moun ki te mouri mò natirèl, kit li te manyen yon tonm moun mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4309', '4', '19', '19', 'Sou twazyèm jou a ak sou setyèm jou a, nonm ki nan kondisyon pou fè sèvis pou Bondye a va voye dlo a sou moun ki pa nan kondisyon pou sèvi Bondye a. Sou setyèm jou a, l\'a fè sèvis pou mande Bondye gras pou nonm lan. Apre sa, nonm lan va lave rad ki sou l\' a, l\'a benyen nan gwo dlo. Men, se lè solèy va fin kouche la nan kondisyon ankò pou l\' fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('4310', '4', '19', '20', 'Men lè yon nonm pa nan kondisyon pou fè sèvis Bondye, si li pa fè sèvis pou mande Bondye gras, se pou yo konsidere l\' tankou yon moun ki pa fè pati pèp Bondye a. Li pa ka pwoche bò Tant Randevou a pou l\' pa derespekte l\'. Toutotan yo pa fè pou li sèvis voye dlo ki pou mete l\' nan bon kondisyon an, l\'ap rete nan kondisyon pou l\' pa ka fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('4311', '4', '19', '21', 'Se va la yon regleman pou yo toujou swiv tout tan. Moun ki te voye dlo sou lòt la pou mete l\' nan bon kondisyon an, va gen pou l\' lave rad ki te sou l\' a tou. Depi yon moun manyen dlo pou mete nan bon kondisyon an, li p\'ap nan kondisyon pou l\' fè sèvis pou Bondye jouk nan aswè menm jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4312', '4', '19', '22', 'Depi yon nonm ki pa nan kondisyon pou sèvi Bondye manyen yon bagay, moun ki nan kondisyon pou sèvi Bondye pa ka sèvi ak bagay sa a. Depi yon moun manyen yon bagay konsa, li menm tou, li p\'ap nan kondisyon pou l\' sèvi Bondye jouk aswè rive.');
INSERT INTO `bible_verses_hcv` VALUES ('4313', '4', '20', '1', '¶ Sou premye mwa a, tout moun pèp Izrayèl yo te rive nan dezè Zin lan, epi yo moute tant yo yon kote yo rele Kadès. Se la Miryam mouri, se la menm yo antere l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4314', '4', '20', '2', 'Men, pa t\' gen dlo la pou pèp la te bwè. Pèp la sanble bò kote Moyiz ak Arawon, yo leve kont ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4315', '4', '20', '3', 'Pèp la fè kont ak Moyiz, yo di l\' konsa: -Pa pito nou te mouri devan lotèl Seyè a ansanm ak lòt frè nou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('4316', '4', '20', '4', 'Poukisa ou mennen nou nan dezè a? Gen lè se pou fè nou mouri, nou menm pèp Seyè a, ansanm ak tou bèt nou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('4317', '4', '20', '5', 'Poukisa ou fè nou soti kite peyi Lejip la pou mennen nou nan move kote sa a? Se yon kote ou pa jwenn grenn pou simen, ou pa jwenn okenn pye fig frans, ni pye rezen, ni pye grenad. Pa menm gen dlo pou moun bwè!');
INSERT INTO `bible_verses_hcv` VALUES ('4318', '4', '20', '6', 'Moyiz ak Arawon pati kite pèp la, y\' ale devan pòt Tant Randevou a. Yo lage kò yo fas atè, epi bèl limyè prezans Bondye a parèt sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4319', '4', '20', '7', 'Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4320', '4', '20', '8', '-Pran baton ki sou devan Bwat Kontra a. Lèfini, ou menm ak Arawon, frè ou la, sanble tout pèp la. Epi devan yo tout, w\'a pale ak wòch ki bò laba a, wòch la va bay dlo. Se konsa w\'a fè dlo soti nan wòch la pou pèp la, pou yo tout ka bwè ansanm ak bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4321', '4', '20', '9', 'Moyiz pran baton ki sou devan lotèl la, jan Seyè a te ba li lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('4322', '4', '20', '10', 'Moyiz ak Arawon sanble tout pèp la devan gwo wòch la. Epi Moyiz di yo: -Louvri zòrèy nou, bann moun tèt di! Se vle nou vle mwen fè dlo soti nan wòch sa a pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('4323', '4', '20', '11', 'Moyiz leve men l\', li frape wòch la de fwa avèk baton an. Epi yon gwo sous dlo pete nan wòch la. Tout moun yo bwè ansanm ak bèt yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4324', '4', '20', '12', 'Men, Seyè a di Moyiz ak Arawon konsa: -Paske nou pa t\' fin gen konfyans nèt nan mwen pou n\' te fè moun pèp Izrayèl yo wè jan mwen se yon Bondye apa, se pa nou menm m\'ap kite mennen pèp la antre nan peyi mwen pwomèt m\'ap ba yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('4325', '4', '20', '13', 'Se kote sa a yo rele sous Meriba a, paske se la moun pèp Izrayèl yo te leve kont ak Seyè a. Se la Seyè a te moutre yo li se yon Bondye ki pa tankou lòt bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4326', '4', '20', '14', '¶ Moyiz rete Kadès, li voye kèk mesaje bò wa peyi Edon an pou di l\' konsa: -Men sa moun pèp Izrayèl yo, moun menm fanmi ak ou yo, voye di ou: Ou konnen tout tray nou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('4327', '4', '20', '15', 'Ou konnen ki jan zansèt nou yo te desann al rete nan peyi Lejip pandan lontan, ki jan moun peyi sa a tonbe maltrete nou menm jan yo te maltrete zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4328', '4', '20', '16', 'Lè nou wè sa, nou rele nan pye Seyè a. Li tande vwa nou, epi li voye zanj li, li fè nou soti kite peyi Lejip sa a. Koulye a, men nou Kadès, yon lavil ki toupre fwontyè peyi ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('4329', '4', '20', '17', 'Tanpri, n\'ap mande ou yon ti pèmisyon pou nou pase ase nan mitan peyi ou la. Nou p\'ap kite wout nou pou n\' pase nan mitan jaden ou, ni nan mitan pye rezen ou yo. Ata dlo nan pi ou yo nou p\'ap bwè. Nou p\'ap kite gran chemen w\'a moutre nou an, nou p\'ap vire ni adwat ni agoch, jouk n\'a fin travèse lòt bò peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4330', '4', '20', '18', 'Wa Edon an voye di yo: -Non. Nou p\'ap kite nou travèse peyi a. Si nou chache fè sa, n\'ap mache pran nou, n\'ap atake nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4331', '4', '20', '19', 'Men, moun pèp Izrayèl yo voye di l\' ankò: -Nou p\'ap kite gran chemen w\'a louvri devan nou an. Epi si yonn nan nou, osinon yonn nan bèt nou yo ta bwè nan dlo peyi ou la, n\'ap peye ou pou sa. Se annik pase nou bezwen pase nan mitan peyi a, pa lòt bagay!');
INSERT INTO `bible_verses_hcv` VALUES ('4332', '4', '20', '20', 'Men, wa Edon an voye di yo ankò: -Non! Nou p\'ap pase menm! Epi li soti avèk yon gwo lame ak yon bann lòt moun, yo mache kontre moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4333', '4', '20', '21', 'Se konsa moun peyi Edon yo te refize kite moun pèp Izrayèl yo pase nan peyi yo a. Kifè moun Izrayèl yo te blije vire do yo, fè yon lòt wout.');
INSERT INTO `bible_verses_hcv` VALUES ('4334', '4', '20', '22', '¶ Tout moun pèp Izrayèl yo kite Kadès, yo rive sou Mòn Or la,');
INSERT INTO `bible_verses_hcv` VALUES ('4335', '4', '20', '23', 'ki te toupre fwontyè peyi Edon an. Antan yo la, Seyè a pale ak Moyiz ansanm ak Arawon, li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('4336', '4', '20', '24', '-Arawon pa pral antre nan peyi mwen pwomèt pou m\' bay moun pèp Izrayèl yo. Msye pral mouri, li pral jwenn moun li yo ki te mouri anvan l\' yo, paske nou tou de, nou pa t\' fè sa mwen te ban nou lòd fè bò sous dlo Meriba a.');
INSERT INTO `bible_verses_hcv` VALUES ('4337', '4', '20', '25', 'Pran Arawon ak Eleaza, pitit gason l\' lan, moute sou mòn Or la ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4338', '4', '20', '26', 'W\'a wete rad espesyal ki sou Arawon yo, w\'a mete yo sou Eleaza, pitit gason l\' lan. Se la sou mòn lan Arawon pral mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4339', '4', '20', '27', 'Moyiz fè tou sa Seyè a te mande l\' fè a: Devan je tout moun, yo tou twa yo moute sou mòn Or la.');
INSERT INTO `bible_verses_hcv` VALUES ('4340', '4', '20', '28', 'Lèfini, Moyiz wete rad espesyal ki te sou Arawon yo, li mete yo sou Eleaza, pitit gason Arawon an. Se la sou tèt mòn lan Arawon mouri. Apre sa, Moyiz ak Eleaza desann desann yo sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('4341', '4', '20', '29', 'Tout pèp la vin konnen Arawon te mouri. Se konsa tout moun nan pèp Izrayèl la pase trant jou ap kriye pou Arawon.');
INSERT INTO `bible_verses_hcv` VALUES ('4342', '4', '21', '1', '¶ Wa lavil Arad la, nan rejyon Negèv la, te yon moun peyi Kanaran. Lè li vin tande moun pèp Izrayèl yo t\'ap vini sou chemen ki mennen Atarim lan, l\' al atake yo. Li fè kèk ladan yo prizonye.');
INSERT INTO `bible_verses_hcv` VALUES ('4343', '4', '21', '2', 'Lè sa a, moun pèp Izrayèl yo fè yon ve bay Seyè a, yo di konsa: -Si ou lage moun sa yo nan men nou, n\'ap mete yo tout apa pou ou ansanm ak tout lavil yo. N\'ap detwi yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('4344', '4', '21', '3', 'Seyè a tande sa yo te mande l\' la, epi li ede yo, li fè yo mete men sou moun Kanaran yo. Moun pèp Izrayèl yo disparèt tout moun yo ansanm ak tout lavil yo. Se poutèt sa yo rele kote sa a Oma.');
INSERT INTO `bible_verses_hcv` VALUES ('4345', '4', '21', '4', '¶ Moun Izrayèl yo pati, yo kite mòn Or la, yo pran wout ki mennen bò Lanmè Wouj la, pou yo pa pase nan peyi Edon an. Men, antan y\'ap vwayaje a, pèp la vin dekouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('4346', '4', '21', '5', 'Pèp la pale Bondye ansanm ak Moyiz mal, yo leve dèyè yo, yo di konsa: -Poukisa nou fè nou soti kite peyi Lejip la? Gen lè se pou fè nou vin mouri nan dezè sa a kote ki pa gen ni manje ni dlo. Nou bouke manje vye manje sa a ki pa ka fè anyen pou nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('4347', '4', '21', '6', 'Lè sa a, Seyè a voye yon bann ti sèpan sou pèp la. Kote sèpan sa yo mòde ou la boule kou dife. Yo mòde pèp la. Anpil moun te mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4348', '4', '21', '7', 'Pèp la vin jwenn Moyiz, yo di l\' konsa: -Nou rekonèt nou fè sa ki mal lè nou pale kont Seyè a ak kont ou menm tou. Tanpri, lapriyè Seyè a pou nou pou l\' fè sèpan sa yo ale. Moyiz lapriyè pou pèp la vre.');
INSERT INTO `bible_verses_hcv` VALUES ('4349', '4', '21', '8', 'Seyè a di Moyiz konsa: -Fè pòtre yon sèpan parèy ak sèpan sa yo. Mete l\' sou yon poto byen wo. Konsa, depi yon sèpan mòde yon moun, moun lan va annik gade pòtre sèpan an, epi li p\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4350', '4', '21', '9', 'Moyiz pran kwiv, li fonn li, li fè yon sèpan parèy ak sèpan yo. Lèfini, li mete l\' sou yon poto byen wo. Tout moun sèpan mòde, depi yo voye je yo gade sèpan an kwiv la, yo pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4351', '4', '21', '10', '¶ Moun pèp Izrayèl yo pati, y\' al moute kan yo nan fon Obòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('4352', '4', '21', '11', 'Apre sa, yo kite fon Obòt, y\' al moute kan yo bò mazi Abarim yo nan dezè ki sou bò lès peyi Moab la.');
INSERT INTO `bible_verses_hcv` VALUES ('4353', '4', '21', '12', 'Apre sa ankò, yo kite kote yo te ye a, y\' al moute kan yo nan ravin Zerèd.');
INSERT INTO `bible_verses_hcv` VALUES ('4354', '4', '21', '13', 'Lè yo kite ravin Zerèd, y\' al moute kan yo lòt bò larivyè Anon nan dezè ki rive jouk nan teritwa moun Amori yo. Rivyè Anon sa a te sèvi fwontyè ant peyi Moab ak peyi Amori a.');
INSERT INTO `bible_verses_hcv` VALUES ('4355', '4', '21', '14', 'Se poutèt sa, nan liv istwa ki rakonte batay Seyè a, nou jwenn yo pale sou lavil Vayèb, nan peyi Soufa a, ak ravin li yo, sou rivyè Anon');
INSERT INTO `bible_verses_hcv` VALUES ('4356', '4', '21', '15', 'avèk fon lavalas li yo, ki desann bò lavil Amoab la nan direksyon fwontyè peyi Moab la.');
INSERT INTO `bible_verses_hcv` VALUES ('4357', '4', '21', '16', 'Apre sa, yo kite kote yo te ye a, y\' al yon kote yo rele Beyè. Se la Seyè a te pale ak Moyiz, lè li te di l\': Reyini tout pèp la. Mwen pral ba yo dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('4358', '4', '21', '17', 'Lè sa a, moun Izrayèl yo pran chante chante sa a: Pi a bay dlo! Annou chante pou sa!');
INSERT INTO `bible_verses_hcv` VALUES ('4359', '4', '21', '18', 'Pi chèf yo te fouye Avèk baton kòmandan yo! Pi grannèg yo te fouye Avèk baton yo sèvi lè y\'ap mache a! Apre sa, yo kite dezè a, y\' al moute kan yo Matana.');
INSERT INTO `bible_verses_hcv` VALUES ('4360', '4', '21', '19', 'Lè yo kite Matana, y\' ale Nakalyèl. Lè yo kite Nakalyèl, yo moute Bannòt.');
INSERT INTO `bible_verses_hcv` VALUES ('4361', '4', '21', '20', 'Lè yo kite Bannòt, y\' ale nan fon ki nan peyi Moab la, jouk sou tèt mòn Pisga, kote y\'ap gade tout dezè a nan pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4362', '4', '21', '21', '¶ Lè sa a, moun pèp Izrayèl yo voye mesaje bò kote Siyon, wa peyi Amori a, pou di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4363', '4', '21', '22', '-Kite nou pase ase nan mitan peyi ou la! Nou p\'ap kite wout nou pou pase nan mitan jaden ou, ni nan mitan pye rezen ou yo. Ata bwè nou p\'ap bwè dlo nan pi ou yo. N\'ap rete sou gran chemen ou va moutre nou an, jouk n\'a fin travèse lòt bò peyi ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('4364', '4', '21', '23', 'Men, Siyon pa t\' vle kite pèp Izrayèl la pase sou tè li yo. Li leve tout pèp l\' a, li mache sou moun pèp Izrayèl yo, l\' al kontre ak yo yon kote nan dezè a yo rele Jaza, l\' atake yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4365', '4', '21', '24', 'Men, moun Izrayèl yo touye anpil ladan yo nan batay la, yo pran tout peyi a nan men yo, depi larivyè Anon nan sid rive larivyè Jabòk nan nò, toupre fwontyè peyi Amon an, ki te yon fwontyè byen gade.');
INSERT INTO `bible_verses_hcv` VALUES ('4366', '4', '21', '25', 'Se konsa, moun Izrayèl yo pran tout lavil moun Amori yo, depi Esbon, kapital la ak lòt ti bouk nan vwazinaj li ki te sou kont li, epi yo rete ladan yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('4367', '4', '21', '26', 'Lavil Esbon te kapital peyi a. Se la Siyon, wa peyi Amori a, te rete. Se menm Siyon sa a ki te goumen kont ansyen wa peyi Moab la epi ki te pran tout peyi a pou li jouk larivyè Anon.');
INSERT INTO `bible_verses_hcv` VALUES ('4368', '4', '21', '27', 'Se poutèt sa sanba yo di: -Ann ale Esbon! Ann al bati l\' ankò! Ann al mete lavil wa Siyon an kanpe sou de pye l\' ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('4369', '4', '21', '28', 'Paske yon sèl dife te soti lavil Esbon, Wi, lame wa Siyon an derape tankou yon flanm dife, li boule lavil A Moab. Li devore tout chèf ki rete sou mòn Anon an.');
INSERT INTO `bible_verses_hcv` VALUES ('4370', '4', '21', '29', 'Sa pral rèd nèt pou nou, moun peyi Moab! Nou pèdi nèt, nou menm sèvitè Kemòch! Bondye nou an fè pitit gason nou yo kouri al kache. Li kite pitit fi nou yo tounen prizonye nan men Siyon, wa peyi Amori a.');
INSERT INTO `bible_verses_hcv` VALUES ('4371', '4', '21', '30', 'Men koulye a, se moun lavil Esbon yo ki pèdi nèt fwa sa a! Nou mete kou sou yo depi lavil Esbon rive Dibon! Nou devaste peyi a kite l\' blanch jouk Nofak, toupre Medeba.');
INSERT INTO `bible_verses_hcv` VALUES ('4372', '4', '21', '31', 'Se konsa, moun pèp Izrayèl yo vin rete nan peyi Amori a.');
INSERT INTO `bible_verses_hcv` VALUES ('4373', '4', '21', '32', 'Moyiz menm voye kèk moun wè ki jan sa ye nan lavil Jazè. Apre sa, moun Izrayèl yo mache pran lavil la ak lòt ti bouk ki nan vwazinaj li. Kote yo pase, yo mete moun Amori yo deyò lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4374', '4', '21', '33', 'Apre sa, moun pèp Izrayèl yo tounen sou wout yo, yo pran chemen ki mennen lavil Bazan. Epi Og, wa lavil Bazan an, leve tout pèp l\' a, li vin kontre ak yo pou l\' atake yo bò Edreyi.');
INSERT INTO `bible_verses_hcv` VALUES ('4375', '4', '21', '34', 'Seyè a di Moyiz konsa: -Ou pa bezwen pè msye! M\'ap fè nou kraze l\' anba pye nou, li menm ansanm ak tout pèp l\' a. M\'ap fè nou pran peyi l\' la pou nou. Nou pral fè l\' pase sa nou te fè Siyon, wa peyi Amori ki te rete Esbon an, pase.');
INSERT INTO `bible_verses_hcv` VALUES ('4376', '4', '21', '35', 'Se konsa, moun pèp Izrayèl yo touye Og, ansanm ak pitit gason l\' yo ak tout pèp l\' a. Yo pa kite yonn chape, yo pran tout peyi a pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4377', '4', '22', '1', '¶ Moun pèp Izrayèl yo kite kote yo te ye a, y\' al moute kan yo nan plenn Moab, ki lòt bò larivyè Jouden, anfas lavil Jeriko.');
INSERT INTO `bible_verses_hcv` VALUES ('4378', '4', '22', '2', 'Lè wa Balak, pitit Zipò, wè tou sa moun pèp Izrayèl yo te fè moun Amori yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4379', '4', '22', '3', 'li menm ak tout moun pèp Moab yo te vin pè pèp Izrayèl la kou chat, paske moun pèp Izrayèl yo te anpil anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('4380', '4', '22', '4', 'Moun Moab yo pale ak chèf fanmi moun Madyan yo, yo di yo: -Bann moun sa yo pral manje tou sa ki alantou nou, tankou bèf k\'ap manje zèb nan savann. Lè sa a, se Balak, pitit Zipò, ki te wa peyi Moab.');
INSERT INTO `bible_verses_hcv` VALUES ('4381', '4', '22', '5', 'Li voye kèk mesaje bò kote Balaram, pitit Beyò a, ki te rete lavil Petò, bò gwo larivyè Lefrat la nan peyi moun Amaf yo. Men komisyon li te voye ba li: -Men, gen yon pèp la a ki soti nan peyi Lejip. Y\'ap mache pran tout peyi pou yo. Koulye a, men yo kanpe toupre lòt bò fwontyè peyi mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('4382', '4', '22', '6', 'Tanpri, vini non. Vin madichonnen yo pou mwen, paske yo pi fò pase m\'. Lè sa a, ou pa janm konnen, m\'a ka bat yo, m\'a mete yo deyò nan peyi a. Paske mwen konnen lè ou beni yon moun, li beni nèt, Konsa tou, lè ou bay yon moun madichon, li madichonnen nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('4383', '4', '22', '7', 'Se konsa, chèf fanmi moun Moab yo ak chèf fanmi moun Madyan yo pati. Yo te pote ak yo sa ki te nesesè pou peye konsiltasyon an. Yo rive kay Balaram, epi yo ba li komisyon Balak la.');
INSERT INTO `bible_verses_hcv` VALUES ('4384', '4', '22', '8', 'Balaram di yo: -Bon. Nou mèt pase nwit la isit la. Denmen m\'a ban nou repons mwen dapre sa Seyè a va fè m\' konnen. Se konsa, chèf fanmi moun Moab yo rete lakay Balaram.');
INSERT INTO `bible_verses_hcv` VALUES ('4385', '4', '22', '9', 'Bondye vin bò kote Balaram, li di l\' konsa: -Ki moun sa yo ki lakay ou a?');
INSERT INTO `bible_verses_hcv` VALUES ('4386', '4', '22', '10', 'Balaram reponn: -Se Balak, pitit Zipò a, wa peyi Moab, ki voye yo vin di m\':');
INSERT INTO `bible_verses_hcv` VALUES ('4387', '4', '22', '11', 'Men gen yon pèp ki soti nan peyi Lejip k\'ap mache pran tout peyi pou yo. Tanpri, vini ba yo madichon pou li. Konsa, l\'a ka rive bat yo, l\'a ka mete yo deyò nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4388', '4', '22', '12', 'Men Bondye di Balaram konsa: -Piga ou ale ak mesye sa yo, tande. Piga ou bay pèp Izrayèl la madichon, paske se mwen ki beni yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4389', '4', '22', '13', 'Nan denmen maten, byen bonè, Balaram leve, l\' al jwenn moun Balak te voye yo, li di yo: -Tounen lakay nou, paske Seyè a pa vle kite m\' ale ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4390', '4', '22', '14', 'Se konsa chèf moun Moab yo leve, yo tounen bò kote Balak, yo di l\' konsa: -Balaram refize vini avèk nou!');
INSERT INTO `bible_verses_hcv` VALUES ('4391', '4', '22', '15', '¶ Lè sa a, Balak voye yon bann lòt chèf kote Balaram ankò. Men, fwa sa a chèf sa yo te pi plis, epi yo te pi grannèg pase premye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4392', '4', '22', '16', 'Mesye yo leve vre, y\' ale bò kote Balaram, epi yo di l\' konsa: -Men sa Balak, pitit Zipò a, voye di ou: Tanpri, pa kite anyen anpeche ou vin bò kote m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4393', '4', '22', '17', 'Gade: m\'ap kite anpil bèl bagay pou ou. M\'ap fè tou sa ou di m\' fè. Tanpri, vini non! Vin bay pèp sa a madichon pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('4394', '4', '22', '18', 'Men, Balaram reponn moun Balak yo, li di yo: -Balak te mèt ban mwen kay li plen ajan ak lò, mwen p\'ap fè anyen, ni lou ni lejè, ki pou fè m\' dezobeyi lòd Seyè a, Bondye mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('4395', '4', '22', '19', 'Yon sèl bagay, nou mèt dòmi isit la aswè a, pou m\' ka konnen si Seyè a gen lòt bagay li vle di m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('4396', '4', '22', '20', 'Jou lannwit sa a, Bondye vin jwenn Balaram, epi li di l\' konsa: -Si se chache mesye sa yo vin chache ou, ou mèt leve ale ak yo. Men, se sa mwen di ou fè ase pou ou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('4397', '4', '22', '21', 'Nan denmen maten, byen bonè, Balaram leve, li sele manman bourik l\' a, epi li pati avèk chèf moun Moab yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4398', '4', '22', '22', '¶ Pati Balaram pati, Bondye fache sou li. Se konsa, antan Balaram taprale sou manman bourik l\' a, avèk de domestik ki t\'ap mache avè l\' yo, zanj Seyè a vin kanpe nan mitan wout la pou bare chemen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4399', '4', '22', '23', 'Lè manman bourik la wè zanj Seyè a ki te kanpe nan mitan wout la avèk nepe li nan men l\', bourik la chankre, li lage kò l\' nan jaden. Balaram bat bourik la jouk li fè l\' tounen sou wout la.');
INSERT INTO `bible_verses_hcv` VALUES ('4400', '4', '22', '24', 'Men zanj Seyè a vin kanpe yon kote wout la te jennen, kote wout la pase nan mitan de jaden rezen avèk yon miray kloti sou chak bò.');
INSERT INTO `bible_verses_hcv` VALUES ('4401', '4', '22', '25', 'Lè manman bourik la wè zanj Seyè a, l\' al fwote kò l\' sou miray la. Se konsa li kwense pye Balaram sou miray la. Balaram tanmen bat l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('4402', '4', '22', '26', 'Zanj Seyè a fè yon ti mache ankò, epi l\' al kanpe yon kote wout la te pi jennen toujou, kifè pa t\' gen yon ti espas menm pou pase ni adwat, ni agoch.');
INSERT INTO `bible_verses_hcv` VALUES ('4403', '4', '22', '27', 'Lè bourik la wè zanj Seyè a, fwa sa a, li kouche ak tout Balaram sou li. Balaram fache, li tonbe bat bourik la ak gwo baton ki te nan men l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('4404', '4', '22', '28', 'Lè sa a, Seyè a bay bourik la lapawòl. Bourik la di Balaram konsa: -Kisa m\' fè ou? Poukisa an twa fwa ou bat mwen konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4405', '4', '22', '29', 'Balaram di bourik la konsa: -Se paske w\'ap pase m\' nan jwèt! Pa pito se te yon manchèt osinon yon nepe ki te nan men m\', ou ta gen tan konnen. Ou mouri lontan!');
INSERT INTO `bible_verses_hcv` VALUES ('4406', '4', '22', '30', 'Bourik la reponn, li di l\': -Eske se pa bourik ou mwen ye! Se pa sou mwen ou toujou moute depi tout tan jouk jòdi a? Ou janm wè mwen konn aji konsa avè ou? Balaram reponn: -Non!');
INSERT INTO `bible_verses_hcv` VALUES ('4407', '4', '22', '31', 'Lè sa a, Seyè a louvri je Balaram, li fè l\' wè zanj lan ki te kanpe nan mitan wout la avèk nepe l\' nan men l\'. Balaram lage kò l\' fas atè.');
INSERT INTO `bible_verses_hcv` VALUES ('4408', '4', '22', '32', 'Zanj lan di l\' konsa: -Poukisa an twa fwa ou bat bourik la konsa? Se mwen menm ki vin bare chemen ou, paske ou pa t\' dwe al fè vwayaj sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4409', '4', '22', '33', 'Men bourik ou a te wè m\'. Se poutèt sa, an twa fwa, li te vle chankre. Men, ou mèt di l\' mèsi, paske si li pa t\' fè sa, mwen ta gen tan touye ou. Li menm, mwen pa t\'ap fè l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('4410', '4', '22', '34', 'Balaram reponn: -Sa m\' fè a pa bon, vre! Sèlman, mwen pa t\' konnen se ou menm ki te bare wout la devan m\'. Men si koulye a ou pa vle m\' al pi lwen, m\'ap tou tounen lakay mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('4411', '4', '22', '35', 'Men, zanj Bondye a di li: -Ou mèt ale ak mesye yo. Sèlman, pa di anyen pase sa m\'a di ou di. Se konsa Balaram ale ak chèf Balak te voye bò kote l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4412', '4', '22', '36', '¶ Lè Balak vin konnen Balaram t\'ap vini, li pati, l\' al kontre l\' jouk Amoab, yon lavil sou fwontyè bò larivyè Anon an.');
INSERT INTO `bible_verses_hcv` VALUES ('4413', '4', '22', '37', 'Balak di Balaram konsa: -Ki jan fè mwen voye moun al chache ou, ou pa vin jwenn mwen? Se konprann ou konprann mwen pa ta ka resevwa ou jan ou merite l\' la?');
INSERT INTO `bible_verses_hcv` VALUES ('4414', '4', '22', '38', 'Balaram reponn: -Apa mwen vini fwa sa a! Men mwen tou pale ou, se pawòl Bondye va mete nan bouch mwen ase m\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('4415', '4', '22', '39', 'Se konsa, Balaram ale avèk Balak jouk yo rive lavil Kiriyat-Ousòt.');
INSERT INTO `bible_verses_hcv` VALUES ('4416', '4', '22', '40', 'Rive la, Balak fè touye bèf ak mouton, epi li voye kèk moso vyann bay Balaram ansanm ak chèf ki te avè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4417', '4', '22', '41', 'Nan denmen maten, Balak pran Balaram, yo moute sou mòn Bamòtbaal. Antan yo la, yo te kapab wè yon pòsyon nan moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4418', '4', '23', '1', '¶ Balaram di Balak konsa: -Bati sèt lotèl isit la pou mwen. Apre sa, ban mwen sèt towo bèf ak sèt belye mouton.');
INSERT INTO `bible_verses_hcv` VALUES ('4419', '4', '23', '2', 'Balak fè sa Balaram te di l\' fè a. Lèfini, Balaram ak Balak touye yon towo bèf ak yon belye mouton sou chak lotèl.');
INSERT INTO `bible_verses_hcv` VALUES ('4420', '4', '23', '3', 'Apre sa, Balaram di Balak konsa: -Rete kanpe bò kote ofrann ou mete ap boule la a. Mwen menm, mwen pral wè si Seyè a p\'ap vin jwenn mwen. Apre sa, m\'a fè ou konnen sa l\'a fè m\' wè a. Epi l\' ale sou tèt yon ti mòn ki pa t\' gen yon ti pyebwa sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('4421', '4', '23', '4', 'Epi Bondye vin jwenn li la. Balaram di l\' konsa: -Mwen te fè bati sèt lotèl pou ou, epi mwen te touye yon towo bèf ak yon belye mouton sou chak lotèl pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('4422', '4', '23', '5', 'Seyè a pale ak Balaram byen pale. Apre sa, li di l\': -Tounen bò kote Balak. W\'a pale avè l\' jan mwen di ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('4423', '4', '23', '6', 'Se konsa, Balaram tounen bò kote Balak. Li jwenn li kanpe bò ofrann boule yo ansanm ak lòt chèf moun Moab yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4424', '4', '23', '7', 'Lèfini, li pran chante chante sa a: -Balak fè m\' kite peyi m\', peyi Aram. Wa Moab la fè m\' desann soti nan mòn bò solèy leve yo. Li di m\': Vini non! Vin bay moun Jakòb yo madichon. Vini non! Vin kraponnen moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4425', '4', '23', '8', 'Men ki jan ou ta vle pou m\' madichonnen moun Bondye pa madichonnen? Ki jan ou ta vle pou m\' kraponnen moun Bondye pa kraponnen?');
INSERT INTO `bible_verses_hcv` VALUES ('4426', '4', '23', '9', 'Mwen kanpe sou tèt gwo wòch yo, mwen wè yo. Antan mwen sou ti mòn yo, m\'ap gade anba: Wi, se yon pèp k\'ap viv yon jan apa pou kont li. Se yon pèp ki pa menm ak lòt pèp yo!');
INSERT INTO `bible_verses_hcv` VALUES ('4427', '4', '23', '10', 'Ki moun ki ka konte valè pitit Jakòb genyen? Yo anpil tankou grenn pousyè ki sou latè. Ki moun ki ka konte valè pitit Izrayèl yo ye? Mwen ta renmen mouri tankou moun ki mache dwat devan Bondye. Mwen ta renmen fini tankou yo ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('4428', '4', '23', '11', 'Balak di Balaram: -Kisa w\'ap fè m\' konsa? Mwen mennen ou isit la pou bay lènmi m\' yo madichon, epi se beni mwen wè w\'ap beni yo!');
INSERT INTO `bible_verses_hcv` VALUES ('4429', '4', '23', '12', 'Balaram reponn: -Mwen te tou di ou se sèlman pawòl Seyè a va mete nan bouch mwen m\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('4430', '4', '23', '13', '¶ Balak di Balaram konsa: -Ann al avè m\' yon lòt kote. Antan ou va la, ou p\'ap wè tout pèp Izrayèl la, men sèlman yon pòsyon ladan l\'. W\'a rete kanpe la, epi w\'a bay ti sa w\'a wè a madichon pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('4431', '4', '23', '14', 'Balak pran Balaram, li mennen l\' nan jaden Santinèl yo, sou tèt mòn Pisga. Lè l\' rive la, li bati sèt lotèl. Epi li touye yon jenn ti towo bèf ak yon belye mouton sou chak lotèl pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('4432', '4', '23', '15', 'Balaram di Balak konsa: -Rete kanpe bò kote ofrann ou mete boule sou lotèl yo. Mwen menm, mwen pral kontre ak Bondye pi devan.');
INSERT INTO `bible_verses_hcv` VALUES ('4433', '4', '23', '16', 'Seyè a vin jwenn Balaram, li pale ak Balaram byen pale ankò, epi li di l\': -Tounen al jwenn Balak. W\'a pale avè l\' jan mwen di ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('4434', '4', '23', '17', 'Se konsa Balaram tounen bò kote Balak, li jwenn li kanpe bò ofrann boule yo ansanm ak tout chèf moun Moab yo. Epi Balak mande l\': -Kisa Seyè a di konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('4435', '4', '23', '18', 'Epi Balaram pran chante chante sa a: -Souke kò ou, Balak! Vin tande! Pare zòrèy ou, pitit Zipò!');
INSERT INTO `bible_verses_hcv` VALUES ('4436', '4', '23', '19', 'Bondye pa tankou moun k\'ap bay manti. Non! Li pa tankou moun k\'ap chanje lide yo pou ti krik ti krak! Depi li pwomèt yon bagay, l\'ap fè l\'. Depi li pale, fòk sa li di a rive vre!');
INSERT INTO `bible_verses_hcv` VALUES ('4437', '4', '23', '20', 'Yo ban m\' lòd pou m\' beni pèp Izrayèl la! Lè Bondye fin bay benediksyon l\', nanpwen anyen mwen ka fè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('4438', '4', '23', '21', 'Mwen pa wè okenn malè pou moun Jakòb yo. Ni mwen pa wè okenn traka pou moun Izrayèl yo. Seyè a, Bondye yo a, l\'a avèk yo. Yo tout kontan, y\'ap fè konnen se li ki wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4439', '4', '23', '22', 'Paske, lè Bondye t\'ap fè yo soti kite peyi Lejip la, li te ba yo fòs pou yo te goumen tankou towo mawon.');
INSERT INTO `bible_verses_hcv` VALUES ('4440', '4', '23', '23', 'Pa gen wanga ki ka pran sou moun Jakòb yo. Pa gen maji ki ka fè moun Izrayèl yo anyen. Lè lè a va rive, y\'a di moun Jakòb yo ak moun Izrayèl yo: Gade sa Seyè a fè pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('4441', '4', '23', '24', 'Gade! Pèp Izrayèl la kanpe tankou yon manman lyon. Yo leve kanpe tankou yon mal lyon. Yo p\'ap chita toutotan yo pa fin devore moun ki tonbe anba men yo, toutotan yo pa fin bwè san moun yo touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4442', '4', '23', '25', 'Lè sa a, Balak di Balaram konsa: -Menm jan ou pa vle ba yo madichon an, ou pa t\' dwe asepte ba yo benediksyon non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('4443', '4', '23', '26', 'Men, Balaram reponn Balak, li di l\': -Mwen te tou pale ou wi. Mwen te di ou: Tou sa Seyè a va di m\' fè, se sa m\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('4444', '4', '23', '27', 'Balak di Balaram konsa: -Ann al non! Mwen pral mennen ou yon lòt kote. Ou pa janm konnen, antan ou la a, Bondye ka kite ou bay pèp la madichon pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('4445', '4', '23', '28', 'Balak mennen Balaram sou tèt mòn Peyò a. Antan yo la, yo dekouvri tout dezè a nan pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4446', '4', '23', '29', 'Balaram di Balak konsa: -Bati sèt lotèl pou mwen isit la. Lèfini, fè m\' jwenn sèt jenn ti towo bèf ak sèt belye mouton.');
INSERT INTO `bible_verses_hcv` VALUES ('4447', '4', '23', '30', 'Balak fè tou sa Balaram te di l\' fè a, epi li touye yon ti towo bèf ak yon belye mouton sou chak lotèl pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('4448', '4', '24', '1', '¶ Lè sa a, Balaram te fin konprann se yon sèl bagay Seyè a te vle, se beni pou li beni pèp Izrayèl la. Se poutèt sa, li pa fè tankou lòt fwa yo. Li pa al chache konnen sa Seyè a te vle fè l\' konnen an. Men, li bay fas li sou dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4449', '4', '24', '2', 'Li leve je l\', epi li wè moun pèp Izrayèl yo ak tant yo byen ranje, chak branch fanmi apa. Lespri Bondye desann sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('4450', '4', '24', '3', 'Epi li pran chante chante sa a: -Men sa mwen menm, Balaram, pitit Bèyò, m\'ap di: Men pawòl k\'ap soti nan bouch moun Bondye te louvri je a,');
INSERT INTO `bible_verses_hcv` VALUES ('4451', '4', '24', '4', 'pawòl moun ki te tande sa Bondye ap di a, pawòl moun ki te wè sa Bondye ki gen tout pouvwa a fè l\' wè a. Lè sa a, li te tonbe fas atè, men Bondye te louvri je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4452', '4', '24', '5', 'Ala bèl tant nou yo bèl, moun Jakòb yo! Ala bèl kote nou rete a bèl, moun Izrayèl yo!');
INSERT INTO `bible_verses_hcv` VALUES ('4453', '4', '24', '6', 'Yo laji kò yo tankou dlo larivyè k\'ap desann. Yo tankou jaden k\'ap pouse sou bò larivyè, tankou yon pye lalwa Bondye li menm ta plante, tankou yon pye sèd k\'ap grandi bò kannal dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('4454', '4', '24', '7', 'Lame pèp Izrayèl la ap fè nasyon yo tranble. Pèp Izrayèl la ap donminen sou anpil lòt pèp. Wa li yo ap pi fò pase wa Agag, Y\'ap gouvènen sou anpil nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('4455', '4', '24', '8', 'Bondye te mennen yo soti kite peyi Lejip. Li te goumen pou yo tankou yon towo mawon. L\'ap manje tout nasyon ki pa vle wè yo. L\'ap kraze tout zo yo an miyèt moso. L\'ap pèse yo pak an pak ak flèch li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4456', '4', '24', '9', 'Pèp Izrayèl la chita atè a, l\' ap pran repo, tankou yon lyon, tankou yon fenmèl lyon. Lè l\'ap dòmi, ki moun ki ka penmèt yo leve l\'? benediksyon pou tout moun ki mande benediksyon pou pèp Izrayèl la! Madichon pou tout moun k\'ap mande madichon pou pèp Izrayèl la!');
INSERT INTO `bible_verses_hcv` VALUES ('4457', '4', '24', '10', '¶ Lè sa a, Balak fè yon sèl move sou Balaram, li frape pye l\' atè, li di konsa: -Mwen te rele ou isit la pou bay lènmi m\' yo madichon pou mwen. Men, gade sa ou fè. Se beni ou beni yo pito. Sa fè twa fwa ou fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('4458', '4', '24', '11', 'Koulye a, pito ou kouri al lakay ou, tande. Mwen te pwomèt pou m\' te fè anpil bèl bagay pou ou. Men, gade sa Seyè a fè ou: ou pèdi tout.');
INSERT INTO `bible_verses_hcv` VALUES ('4459', '4', '24', '12', 'Balaram reponn, li di l\' konsa: -Mwen te tou pale moun ou te voye chache m\' yo. Mwen te di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('4460', '4', '24', '13', 'Balak te mèt ban mwen kay li plen ajan ak lò, mwen p\'ap fè anyen poutèt pa m\' ki pou fè m\' dezobeyi lòd Seyè a, ni an byen ni an mal. Sa Seyè a di m\' di, se sa ase m\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('4461', '4', '24', '14', 'Balaram di Balak ankò: -Wi, koulye a mwen pral lakay mwen. Men, anvan m\' ale, vini m\' di ou kisa pèp Izrayèl la pral fè pèp ou a nan jou k\'ap vini yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4462', '4', '24', '15', '¶ Epi Balaram pran chante chante sa a: -Men sa mwen menm, Balaram, pitit Bèyò, m\'ap di. Men pawòl k\'ap soti nan bouch moun Bondye te louvri je a,');
INSERT INTO `bible_verses_hcv` VALUES ('4463', '4', '24', '16', 'moun ki ka tande sa Bondye ap di a, moun ki gen konesans ki soti nan men Bondye ki anwo nan syèl la, moun ki te wè sa Bondye ki gen tout pouvwa a fè l\' wè a. Li te tonbe fas atè, men Bondye te louvri je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4464', '4', '24', '17', 'Mwen wè sa ki gen pou rive pèp Izrayèl la. M\'ap gade sa ki pral rive l\' pita. Tankou yon gwo zetwal, mwen wè yon chèf k\'ap soti nan fanmi Jakòb la. Yon gwo wa pral leve nan mitan pèp Izrayèl la. L\'ap kraze chèf Moab yo, l\'ap detwi tout pitit Sèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4465', '4', '24', '18', 'Y\'a deposede moun Edon yo. Y\'a pran peyi Seyi a nan men lènmi l\' yo. Men, yo menm, moun Izrayèl yo, y\'ap fè mèvèy nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('4466', '4', '24', '19', 'Yon gwo chèf pral soti nan pèp Izrayèl la. L\'a gouvènen sou yo tout. L\'a touye rès moun ki te rete nan lavil yo apre batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('4467', '4', '24', '20', 'Apre sa, Balaam wè moun Amalèk yo nan vizyon l\' lan. Li bay mesaj sa a, li di konsa: -Moun Amalèk yo, se yon nasyon ki fò anpil. Men, bout pou bout, yo gen pou yo disparèt nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('4468', '4', '24', '21', 'Apre sa, Balaram wè moun Kayen yo nan vizyon l\' lan. Li bay mesaj sa a, li di konsa: -Kote ou rete a ou byen pwoteje. Ou ta di yon nich poze sou tèt yon gwo falèz.');
INSERT INTO `bible_verses_hcv` VALUES ('4469', '4', '24', '22', 'Men, wè pa wè, moun Kayen yo la pou yo fini mal. Peyi Lasiri va depòte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4470', '4', '24', '23', 'Balaram pran pale ankò. Li bay mesaj sa a, li di ankò: -Kilès ki va la lè Bondye va fè tou sa?');
INSERT INTO `bible_verses_hcv` VALUES ('4471', '4', '24', '24', 'Lè sa a, moun ap soti lavil Kitim nan bato vin anvayi peyi a. Yo pral kraze peyi Lasiri ak lavil Babilòn. Men, ata moun Kitim yo gen pou disparèt nèt tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4472', '4', '24', '25', 'Apre sa, Balaram leve, li tounen tounen l\' lakay li. Epi Balak al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('4473', '4', '25', '1', '¶ Pèp Izrayèl la vin moute tant yo nan Fon Zakasya yo. Lè sa a, mesye yo konmanse lage kò yo nan vagabondaj ak fanm peyi Moab yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4474', '4', '25', '2', 'Medam peyi Moab yo menm envite yo nan seremoni ofrann bèt yo t\'ap touye pou bondye pa yo. Moun pèp Izrayèl yo ale vre, yo manje epi yo sèvi bondye moun Moab yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4475', '4', '25', '3', 'Se konsa pèp Izrayèl la pran sèvi Baal-Peyò. Sa te fè Seyè a ankòlè anpil sou moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4476', '4', '25', '4', 'Seyè a di Moyiz konsa: -Pran tout chèf pèp la, pann yo gwo midi devan mwen. Konsa, mwen p\'ap ankòlè sou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('4477', '4', '25', '5', 'Moyiz di chèf ki te reskonsab pèp la: -Se pou nou chak nou touye tout gason nan moun nou yo ki te al sèvi Baal-Peyò.');
INSERT INTO `bible_verses_hcv` VALUES ('4478', '4', '25', '6', '¶ Lè sa a, antan tout moun yo t\'ap kriye sou devan pòt Tant Randevou a, yonn nan gason pèp Izrayèl la ale, li mennen yon fanm peyi Madyan lakay li, devan Moyiz ak tout moun pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('4479', '4', '25', '7', 'Lè Fineas, pitit gason Eleaza a, pitit pitit Arawon, prèt la, wè sa, li leve, li kite moun yo kote yo te reyini an, li pase men l\', li pran yon frenn.');
INSERT INTO `bible_verses_hcv` VALUES ('4480', '4', '25', '8', 'Li swiv nonm lan ak fanm lan anba tant lan, epi li pèse tou de, ni nonm lan ni fanm lan, ak frenn lan anba ti vant yo. Lamenm, epidemi ki t\'ap ravaje pèp la sispann.');
INSERT INTO `bible_verses_hcv` VALUES ('4481', '4', '25', '9', 'Te gen vennkatmil moun ki te gen tan mouri nan epidemi an.');
INSERT INTO `bible_verses_hcv` VALUES ('4482', '4', '25', '10', 'Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4483', '4', '25', '11', '-Se Fineas, pitit gason Eleaza a, pitit pitit gason Arawon prèt la, ki te fè m\' sispann ankòlè sou pèp la. Paske nan tout moun sa yo, se li menm ki pa t\' ka sipòte wè yon moun nan pèp Izrayèl la kite m\' pou l\' al sèvi yon lòt bondye. Se poutèt sa, atout mwen t\'ap fè jalouzi a, mwen pa fin touye tout pèp la nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('4484', '4', '25', '12', 'Men sa pou ou di Fineas pou mwen: m\'ap siyen yon kontra avè l\' ki pou ba li kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('4485', '4', '25', '13', 'M\'ap mete li, li menm ak tout ras fanmi l\' apre li, pou yo sèvi m\' prèt pou tout tan. Paske li te fè m\' wè jan li pa t\' tolere moun sèvi lòt bondye pase mwen. Se konsa li fè m\' padonnen sa pèp la te fè ki mal la.');
INSERT INTO `bible_verses_hcv` VALUES ('4486', '4', '25', '14', 'Nonm pèp Izrayèl ki te mouri ansanm ak fanm peyi Madyan an te rele Zimri. Se te pitit gason Salou, chèf nan branch fanmi Simeyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('4487', '4', '25', '15', 'Fanm peyi Madyan yo te touye a te rele Kozbi. Se te pitit fi Sou, ki li menm te chèf yon branch nan fanmi moun Madyan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4488', '4', '25', '16', '¶ Lè sa a, Seyè a pale ak Moyiz, li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('4489', '4', '25', '17', '-Al atake moun Madyan yo. Bat yo byen bay.');
INSERT INTO `bible_verses_hcv` VALUES ('4490', '4', '25', '18', 'Paske se yo menm ki te atake nou anvan ak malefis yo te voye sou nou nan zafè Peyò a, ak nan zafè Kozbi a, pitit fi chèf peyi Madyan an, moun menm ras ak yo a, fanm yo te touye lè epidemi te tonbe sou nou nan peyi Peyò a.');
INSERT INTO `bible_verses_hcv` VALUES ('4491', '4', '26', '1', '¶ Apre epidemi an, Seyè a pale ak Moyiz ansanm ak Eleaza, pitit gason Arawon, prèt la, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4492', '4', '26', '2', '-Nou pral fè resansman tout moun pèp Izrayèl la, tou sa ki gen ventan osinon ki pi gran, chak fanmi apa, dapre zansèt yo. W\'a pran non tout gason nan pèp Izrayèl la ki bon pou fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('4493', '4', '26', '3', 'Se konsa, antan pèp la nan plenn peyi Moab yo, toupre larivyè Jouden, anfas lavil Jeriko, Moyiz ak Eleaza, prèt la, ba yo lòd');
INSERT INTO `bible_verses_hcv` VALUES ('4494', '4', '26', '4', 'pou tout gason ki gen ventan osinon ki pi gran vin bay non yo, dapre lòd Seyè a te bay Moyiz. Men moun pèp Izrayèl la ki te soti kite peyi Lejip:');
INSERT INTO `bible_verses_hcv` VALUES ('4495', '4', '26', '5', '¶ Nan branch fanmi Woubenn, premye pitit gason Izrayèl la, te gen fanmi moun Enòk yo, fanmi moun Palou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4496', '4', '26', '6', 'fanmi moun Ezwon yo ak fanmi moun Kami yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4497', '4', '26', '7', 'Se tout moun sa yo ki nan branch fanmi Woubenn lan. Lè resansman an, yo te jwenn karanntwamil sètsantrant gason nan branch fanmi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4498', '4', '26', '8', 'Palou te papa Eliyab.');
INSERT INTO `bible_verses_hcv` VALUES ('4499', '4', '26', '9', 'Eliyab te papa Nemwèl, Datan ak Abiram. Se Datan ak Abiram sa yo, de nèg moun yo te konsidere anpil, ki te revòlte kont Moyiz ak Arawon. Yo te fè pati bann moun Kore yo ki te revòlte kont Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4500', '4', '26', '10', 'Lè sa a, tè a te louvri, li vale yo, epi yo mouri ansanm ak Kore ak tout bann moun li yo. Jou sa a, dife te boule desansenkant moun. Se te yon avètisman pou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('4501', '4', '26', '11', 'Men, pitit gason Kore yo pa t\' mouri lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4502', '4', '26', '12', 'Men pitit gason Simeyon yo ak tout kòt fanmi yo. Te gen fanmi moun Nemwèl yo, fanmi moun Yamen yo, fanmi moun Yakim yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4503', '4', '26', '13', 'fanmi moun Zera yo ak fanmi moun Sayil yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4504', '4', '26', '14', 'Se tout moun sa yo ki nan branch fanmi Simeyon an. Lè resansman an, te gen venndemil desan gason nan branch fanmi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4505', '4', '26', '15', 'Men pitit gason Gad yo ak tout kòt fanmi yo. Te gen fanmi moun Sefon yo, fanmi moun Agi yo, fanmi moun Chouni yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4506', '4', '26', '16', 'fanmi moun Ozni yo, fanmi moun Eri yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4507', '4', '26', '17', 'fanmi moun Awòd yo, fanmi moun Areli yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4508', '4', '26', '18', 'Se tout moun sa yo ki nan branch fanmi Gad la. Lè resansman an, te gen karantmil senksan gason nan branch fanmi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4509', '4', '26', '19', 'Men pitit gason Jida yo. Te gen Er ak Onan, men yo tou de mouri nan peyi Kanaran san kite pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('4510', '4', '26', '20', 'Apre yo, te gen Chela, Perèz ak Zirak, ki bay yo chak yon kòt fanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('4511', '4', '26', '21', 'Perèz te gen de pitit gason. Yo chak bay yon fanmi apa. Se te fanmi Eswon an ak fanmi Amoul lan.');
INSERT INTO `bible_verses_hcv` VALUES ('4512', '4', '26', '22', 'Se tout moun sa yo ki nan branch fanmi Jida a. Lè resansman an, te gen swasannsèzmil senksan gason nan branch fanmi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4513', '4', '26', '23', 'Men pitit gason Isaka yo ak tout kòt fanmi yo. Te gen fanmi moun Tola yo, fanmi moun Pouva yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4514', '4', '26', '24', 'fanmi moun Yachoub yo, fanmi moun Chimwon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4515', '4', '26', '25', 'Se tout moun sa yo ki te fè pati branch fanmi Isaka a. Lè resansman an, yo te jwenn swasannkatmil twasan gason nan branch fanmi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4516', '4', '26', '26', 'Men pitit gason Zabilon yo ak tout kòt fanmi yo. Te gen fanmi moun Serèd yo, fanmi moun Elon yo, fanmi moun Yaleyèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4517', '4', '26', '27', 'Se tout moun sa yo ki te fè pati branch fanmi Zabilon an. Lè resansman an, yo te jwenn swasantmil senksan gason nan branch fanmi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4518', '4', '26', '28', 'Jozèf te gen de pitit gason: Manase ak Efrayim.');
INSERT INTO `bible_verses_hcv` VALUES ('4519', '4', '26', '29', 'Men pitit gason Manase yo ak tout kòt fanmi yo: Te gen fanmi moun Maki yo. Maki te papa Galarad ki te bay fanmi moun Galarad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4520', '4', '26', '30', 'Galarad te fè sis pitit gason, yo chak bay yon branch fanmi. Te gen fanmi moun Yezè yo, fanmi moun Elèk yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4521', '4', '26', '31', 'fanmi moun Asriyèl yo, fanmi moun Sichèm yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4522', '4', '26', '32', 'fanmi moun Chemida yo, fanmi moun Efè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4523', '4', '26', '33', 'Men Zelofeyad, pitit gason Efè a, pa t\' gen pitit gason. Se annik pitit fi li te genyen. Men non yo: Se te Mala, Noa, Ogla, Milka ak Tisa.');
INSERT INTO `bible_verses_hcv` VALUES ('4524', '4', '26', '34', 'Se tout moun sa yo ki te fè pati branch fanmi Manase a. Lè resansman an, yo te jwenn senkanndemil sètsan gason nan branch fanmi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4525', '4', '26', '35', 'Men pitit gason Efrayim yo ak tout kòt fanmi yo: Te gen fanmi moun Choutela yo, fanmi moun Bekè yo, fanmi moun Tayan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4526', '4', '26', '36', 'Choutela poutèt pa l\' te gen yon pitit gason. Se te Eran ki bay yon fanmi apa.');
INSERT INTO `bible_verses_hcv` VALUES ('4527', '4', '26', '37', 'Se tout moun sa yo ki te nan branch Efrayim lan. Lè resansman an, yo te jwenn tranndemil senksan gason nan branch fanmi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4528', '4', '26', '38', 'Men pitit gason Benjamen yo ak tout kòt fanmi yo: Te gen fanmi moun Bela yo, fanmi moun Achbèl yo, fanmi moun Ayiram yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4529', '4', '26', '39', 'fanmi moun Choufan yo ak fanmi moun Oufam yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4530', '4', '26', '40', 'Bela pou tèt pa l\' te gen de pitit gason ki bay de lòt branch nan branch fanmi an ankò. Se te Ad ak Naaman.');
INSERT INTO `bible_verses_hcv` VALUES ('4531', '4', '26', '41', 'Se tout moun sa yo ki te fè pati branch fanmi Benjamen an. Lè resansman an, yo te jwenn karannsenkmil sisan gason nan branch fanmi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4532', '4', '26', '42', 'Men pitit gason Dann lan ak tout kòt fanmi l\'. Se te fanmi moun Chwanm yo. Se tout moun sa yo ki te fè pati branch fanmi Dann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('4533', '4', '26', '43', 'Lè resansman an, yo te jwenn swasannkatmil katsan gason nan branch fanmi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4534', '4', '26', '44', 'Men pitit gason Asè yo ak tout kòt fanmi yo. Te gen fanmi moun Imna yo, fanmi moun Ichvi yo ak fanmi moun Berya yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4535', '4', '26', '45', 'Berya pou tèt pa l\' te gen de pitit gason ki bay de lòt branch nan fanmi an ankò: Se te Ebè ak Malkiyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('4536', '4', '26', '46', 'Asè te gen yon pitit fi yo te rele Sera.');
INSERT INTO `bible_verses_hcv` VALUES ('4537', '4', '26', '47', 'Se tout moun sa yo ki te fè pati branch fanmi Asè a. Lè resansman an, yo te jwenn senkanntwamil katsan gason nan branch fanmi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4538', '4', '26', '48', 'Men pitit gason Neftali yo ak tout kòt fanmi yo. Te gen fanmi moun Yazeyèl yo, fanmi moun Gouni yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4539', '4', '26', '49', 'fanmi moun Yesè yo ak fanmi moun Chilèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4540', '4', '26', '50', 'Se tout moun sa yo ki te fè pati branch fanmi Neftali a, fanmi pa fanmi. Lè resansman an, yo te konte karannsenkmil katsan gason nan fanmi sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4541', '4', '26', '51', 'Konsa, te gen antou sisan enmil sètsantrant gason nan tout pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('4542', '4', '26', '52', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4543', '4', '26', '53', '-Nou pral separe peyi a bay chak fanmi pòsyon pa yo dapre kantite gason yo jwenn nan chak.');
INSERT INTO `bible_verses_hcv` VALUES ('4544', '4', '26', '54', 'Fanmi ki gen anpil gason va resevwa yon pi gwo pòsyon. Fanmi ki pa gen anpil gason va resevwa yon pi piti pòsyon. Chak fanmi va resevwa yon pòsyon dapre kantite gason ki gen ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4545', '4', '26', '55', 'Men, pou fè separasyon peyi a, n\'a tire osò: chak fanmi va resevwa pòsyon pa l\' dapre kantite moun yo te konte nan chak.');
INSERT INTO `bible_verses_hcv` VALUES ('4546', '4', '26', '56', 'Y\'a tire osò pou yo separe bay chak branch fanmi pòsyon pa yo: yon gwo pòsyon pou chak branch fanmi ki anpil, yon ti pòsyon pou chak branch fanmi ki pa anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('4547', '4', '26', '57', '¶ Men, nan branch fanmi Levi a, men moun yo te konte dapre fanmi yo. Te gen fanmi Gèchon an, fanmi Keyat la ak fanmi Merari a.');
INSERT INTO `bible_verses_hcv` VALUES ('4548', '4', '26', '58', 'Men lòt fanmi Levi yo: moun Libni yo, moun Ebwon yo, moun Makli yo, moun Mouchi yo ak moun Kore yo. Keyat te papa Amram.');
INSERT INTO `bible_verses_hcv` VALUES ('4549', '4', '26', '59', 'Madan Amram te rele Yokebèd. Se te yon pitit fi Levi. Li te fèt nan peyi Lejip. Li te fè twa pitit pou Amram: Arawon, Moyiz ak Miryam, sè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4550', '4', '26', '60', 'Arawon te papa kat pitit gason: Nadab, Abiyou, Eleaza ak Itama.');
INSERT INTO `bible_verses_hcv` VALUES ('4551', '4', '26', '61', 'Nadab ak Abiyou te mouri lè yo te ofri bay Seyè a yon dife yo pa t\' dwe ofri.');
INSERT INTO `bible_verses_hcv` VALUES ('4552', '4', '26', '62', 'Lè resansman an, yo te jwenn nan branch fanmi sa a venntwamil gason ki te gen yon mwa depi yo te fèt osinon ki te pi gran. Yo pa t\' konte yo ansanm ak rès pèp Izrayèl la, paske yo pa t\'ap resevwa okenn pòsyon nan tè ki pou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('4553', '4', '26', '63', '¶ Men tout moun Moyiz ak Eleaza te konte lè yo t\'ap fè resansman moun pèp Izrayèl la nan plenn Moab yo, lòt bò larivyè Jouden, anfas lavil Jeriko.');
INSERT INTO `bible_verses_hcv` VALUES ('4554', '4', '26', '64', 'Pami yo pa t\' gen yonn menm nan sa Moyiz ak Arawon te konte lè yo t\'ap fè premye resansman pèp Izrayèl la nan dezè Sinayi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4555', '4', '26', '65', 'Paske Seyè a te di yo tout gen pou mouri nan dezè a. Yo tout te mouri vre, esepte Kaleb, pitit gason Jefoune a ak Jozye, pitit gason Noun lan.');
INSERT INTO `bible_verses_hcv` VALUES ('4556', '4', '27', '1', '¶ Lè sa a, te gen nan branch fanmi Manase a senk fi, Mala, Noa, Ogla, Milka ak Tiza. Yo tout te pitit fi Zelochad. Zelochad sa a te pitit gason Efè. Efè te pitit gason Galarad, ki te pitit gason Maki, ki li menm te pitit gason Manase, ki te pitit gason Jozèf.');
INSERT INTO `bible_verses_hcv` VALUES ('4557', '4', '27', '2', 'Medam yo vini, yo kanpe devan Moyiz ak Eleaza, prèt la, devan chèf fanmi yo ak devan tout pèp la, devan pòt Tant Randevou a, epi yo di:');
INSERT INTO `bible_verses_hcv` VALUES ('4558', '4', '27', '3', '-Papa nou mouri nan dezè a san li pa kite okenn pitit gason. Li pa t\' fè pati bann moun Kore yo ki te revòlte kont Seyè a. Se poutèt pwòp peche pa l\' yo kifè li mouri san li pa t\' gen tan gen pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('4559', '4', '27', '4', 'Se pa paske papa nou pa t\' gen pitit gason kifè pou non li disparèt nan fanmi an. Ban nou yon pòsyon tè tou nan mitan fanmi papa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4560', '4', '27', '5', 'Moyiz al pale koze a avèk Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4561', '4', '27', '6', 'Seyè a di l\' konsa;');
INSERT INTO `bible_verses_hcv` VALUES ('4562', '4', '27', '7', '-Pitit fi Zelochad yo gen rezon. W\'a ba yo yon pòsyon tè ki va rete pou yo nan mitan fanmi papa yo. W\'a ba yo pòsyon tè ki te pou papa yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('4563', '4', '27', '8', 'Apre sa, w\'a pale ak moun pèp Izrayèl yo, w\'a di yo konsa: Si yon moun mouri san li pa kite pitit gason, n\'a renmèt pòsyon tè pa l\' la bay pitit fi li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4564', '4', '27', '9', 'Si li pa gen pitit fi, n\'a renmèt pòsyon tè pa l\' la bay frè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4565', '4', '27', '10', 'Si li pa gen frè, n\'a renmèt tè a bay frè papa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4566', '4', '27', '11', 'Si papa l\' pa t\' gen frè, n\'a renmèt li bay fanmi pi pre l\' la. Epi tè a va rete pou li. Se pou moun pèp Izrayèl yo swiv regleman sa a tankou yon lwa, jan mwen menm Seyè a, mwen te bay Moyiz lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('4567', '4', '27', '12', '¶ Seyè a di Moyiz konsa: -Moute sou mòn Abarim. Voye je ou gade peyi mwen pral bay moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4568', '4', '27', '13', 'Lè w\'a fin wè li, ou pral mouri, tankou Arawon, frè ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('4569', '4', '27', '14', 'paske nou tou de nou pa t\' fè sa m\' te di nou fè a nan dezè Zin lan. Lè pèp la t\'ap chache m\' kont bò sous dlo Meriba yo, nou te refize kite m\' fè yo wè pouvwa mwen nan zafè dlo a. (Meriba se sous dlo bò Kadès nan dezè Zin lan.)');
INSERT INTO `bible_verses_hcv` VALUES ('4570', '4', '27', '15', '¶ Lè sa a, Moyiz pale ak Seyè a, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4571', '4', '27', '16', '-O Seyè, Bondye ki bay tout moun lavi, tanpri, chwazi yon nonm ki ka mennen pèp la,');
INSERT INTO `bible_verses_hcv` VALUES ('4572', '4', '27', '17', 'yon nonm ki ka mache alatèt yo nan tout antre soti yo, pou pèp ou a, pèp Seyè a, pa rete tankou yon bann mouton san gadò pou okipe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4573', '4', '27', '18', 'Seyè a reponn Moyiz: -Pran Jozye, pitit gason Noun lan. Se yon nonm ki gen lespri Bondye k\'ap travay nan kè l\'. W\'a mete men ou sou tèt li,');
INSERT INTO `bible_verses_hcv` VALUES ('4574', '4', '27', '19', 'epi w\'a fè l\' kanpe devan Eleaza, prèt la, ak devan tout pèp la. Epi la, devan yo tout, w\'a ba li tout lòd ou gen pou ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('4575', '4', '27', '20', 'W\'a separe avè l\' pouvwa otorite ou genyen an, pou tout moun nan pèp Izrayèl la ka obeyi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4576', '4', '27', '21', 'L\'a toujou kanpe devan Eleaza, prèt la, ki va sèvi ak Ourim yo pou chache konnen sa mwen vle yo fè. Se konsa, Eleaza va dirije Jozye ak tout pèp la nan tout antre soti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4577', '4', '27', '22', 'Moyiz fè jan Seyè a te ba li lòd fè a. Li pran Jozye, li fè l\' kanpe devan Eleaza, prèt la, ak tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('4578', '4', '27', '23', 'Li mete men l\' sou tèt li, epi li ba li lòd li yo, jan Seyè a te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('4579', '4', '28', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4580', '4', '28', '2', '-Men lòd w\'a bay moun pèp Izrayèl yo. W\'a di yo pou mwen: Se pou yo toujou chonje dat pou yo fè ofrann yo, dat pou yo vin pote ofrann y\'ap boule nèt pou mwen nan dife, ofrann k\'ap fè m\' plezi ak bon sant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4581', '4', '28', '3', 'W\'a di yo pou mwen: Men ofrann pou nou boule nan dife pou Seyè a. Chak jou, san sote yonn, n\'a ofri de ti mouton ki gen ennan, ki pa gen okenn enfimite. N\'a boule yo nèt nan dife pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('4582', '4', '28', '4', 'N\'a ofri premye ti mouton an nan maten, n\'a ofri lòt la nan aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('4583', '4', '28', '5', 'Ansanm avèk chak ti mouton, n\'a ofri sèt ti mamit farin frans melanje ak de boutèy ka plen pi bon kalite lwil oliv ou ka jwenn.');
INSERT INTO `bible_verses_hcv` VALUES ('4584', '4', '28', '6', '(Sa se ofrann pou yo boule nèt chak jou nan dife, ofrann yo te konn fè nan tan lontan sou mòn Sinayi a, tankou yon manje yo boule pou Seyè a, yon ofrann k\'ap fè Seyè a plezi ak bon sant li.)');
INSERT INTO `bible_verses_hcv` VALUES ('4585', '4', '28', '7', 'Avèk chak ti mouton, n\'a ofri de boutèy ka bwason, n\'a vide l\' sou lotèl la pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4586', '4', '28', '8', 'Nan aswè, n\'a boule dezyèm ti mouton an menm jan nou te fè l\' nan maten an. N\'a fè ofrann farin frans lan tou ansanm ak bwason an. Se va yon manje n\'a boule nèt pou Seyè a, yon ofrann k\'ap fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('4587', '4', '28', '9', '¶ Pou jou repo a, n\'a ofri de ti belye mouton ki gen ennan, ki san okenn enfimite, kat ti mamit farin frans melanje ak lwil oliv tankou ofrann grenn jaden ak yon ofrann bwason.');
INSERT INTO `bible_verses_hcv` VALUES ('4588', '4', '28', '10', 'Chak jou repo, se pou nou fè ofrann sa yo an menm tan ak ofrann pou chak jou yo ansanm ak ofrann bwason yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4589', '4', '28', '11', 'Nan konmansman chak mwa, n\'a fè yon ofrann boule pou Seyè a. Lè sa a, n\'a ofri de towo bèf, yon belye mouton ak sèt ti mouton ki gen ennan. Epi fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4590', '4', '28', '12', 'N\'a fè yon ofrann grenn manje tou ansanm ak chak bèt. Pou chak towo bèf, n\'a ofri vennkat ti mamit farin frans melanje ak lwil oliv. Pou chak belye mouton, n\'a ofri katòz ti mamit farin frans tankou yon ofrann grenn manje.');
INSERT INTO `bible_verses_hcv` VALUES ('4591', '4', '28', '13', 'Pou chak ti mouton, n\'a ofri sèt ti mamit farin frans. Se va yon ofrann n\'a boule nèt pou Seyè a, yon ofrann k\'ap fè Seyè a plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('4592', '4', '28', '14', 'N\'a fè ofrann bwason tou: kat boutèy ka pou chak towo bèf, twa boutèy ka pou belye mouton an ak de boutèy ka pou chak ti mouton. Se ofrann sa yo n\'a boule nèt pou Seyè a, nan konmansman chak mwa, pandan tout lanne a.');
INSERT INTO `bible_verses_hcv` VALUES ('4593', '4', '28', '15', 'Anplis ofrann pou chak jou yo, w\'a touye yon bouk pou mande padon pou peche, epi w\'a ofri tou ofrann bwason ki toujou mache ansanm avè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('4594', '4', '28', '16', '¶ Katòzyèm jou nan premye mwa a, n\'a fete fèt Delivrans lan pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4595', '4', '28', '17', 'Kenzyèm jou menm mwa a va yon gwo jou fèt. Pandan sèt jou, n\'a manje pen ki fèt san ledven.');
INSERT INTO `bible_verses_hcv` VALUES ('4596', '4', '28', '18', 'Sou premye jou a, n\'a reyini tout moun pou vin adore Seyè a. Lè sa a, pesonn p\'ap gen dwa fè okenn gwo travay.');
INSERT INTO `bible_verses_hcv` VALUES ('4597', '4', '28', '19', 'N\'a fè ofrann bèt pou yo boule nèt pou Seyè a: de jenn towo bèf, yon belye mouton ak sèt ti mouton ki gen ennan. Fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4598', '4', '28', '20', 'N\'a fè ofrann grenn jaden sou fòm farin frans melanje ak lwil oliv: venteyen ti mamit pou chak towo, katòz ti mamit pou belye mouton an,');
INSERT INTO `bible_verses_hcv` VALUES ('4599', '4', '28', '21', 'ak sèt ti mamit pou chak ti mouton.');
INSERT INTO `bible_verses_hcv` VALUES ('4600', '4', '28', '22', 'N\'a ofri tou yon bouk pou yo touye pou mande padon pou peche. Se konsa, n\'a fè ofrann bèt pou nou touye pou mande Bondye gras pou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('4601', '4', '28', '23', 'N\'a fè tout ofrann sa yo anplis ofrann bèt nou gen pou nou boule chak maten san sote jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('4602', '4', '28', '24', 'Se va menm jan an tou pou tout sèt jou yo. Chak jou n\'a ofri manje pou yo boule nèt pou Seyè a: se va tankou yon ofrann k\'ap fè Seyè a plezi ak bon sant li. N\'a fè ofrann sa a anplis ofrann bèt pou yo boule chak jou pou Seyè a ak ofrann bwason ki mache avè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('4603', '4', '28', '25', 'Sou setyèm jou a, n\'a reyini tout pèp la ankò pou n\' fè sèvis pou Seyè a. Jou sa a, nou p\'ap fè okenn gwo travay non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('4604', '4', '28', '26', 'Konsa tou, premye jou fèt premye rekòt la, lè n\'ap pote ofrann grenn nou fèk rekòlte yo bay Seyè a, n\'a reyini tout moun pou yo vin fè sèvis pou Bondye. Jou sa a, pesonn p\'ap gen dwa fè okenn gwo travay.');
INSERT INTO `bible_verses_hcv` VALUES ('4605', '4', '28', '27', 'Men bèt n\'a ofri pou yo boule nèt nan dife pou Seyè a, ofrann ki va fè Seyè a plezi ak bon sant li: de jenn towo, yon belye mouton ak sèt ti mouton ki gen ennan. Fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4606', '4', '28', '28', 'N\'a fè ofrann grenn jaden yo tou sou fòm farin frans melanje ak lwil oliv: ki vle di venteyen ti mamit pou chak towo, katòz ti mamit pou belye mouton an');
INSERT INTO `bible_verses_hcv` VALUES ('4607', '4', '28', '29', 'ak sèt ti mamit pou chak ti mouton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4608', '4', '28', '30', 'N\'a ofri tou yon bouk pou mande Bondye padon pou peche. Se konsa n\'a fè ofrann bèt pou yo touye pou mande Bondye gras pou tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('4609', '4', '28', '31', 'N\'a ofri bèt sa yo ansanm ak ofrann bwason ki mache avèk yo chak, anplis ofrann bèt pou yo boule chak jou a ansanm ak ofrann grenn jaden yo. Se pou tout bèt yo san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4610', '4', '29', '1', '¶ Premye jou setyèm mwa a, n\'a sanble tout moun pou yo vin fè sèvis pou adore Bondye. Jou sa a, pesonn p\'ap gen dwa fè okenn gwo travay. Se jou sa a tou, y\'a kònen twonpèt yo pou fè konnen jou a rive.');
INSERT INTO `bible_verses_hcv` VALUES ('4611', '4', '29', '2', 'Men bèt n\'a ofri pou yo boule nèt nan dife pou Seyè a, men ofrann ki va fè Seyè a plezi ak bon sant li: yon jenn towo bèf, yon belye mouton ak sèt ti mouton ki gen ennan. Fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4612', '4', '29', '3', 'N\'a fè ofrann grenn jaden yo tou sou fòm farin frans melanje ak lwil oliv: ki vle di venteyen ti mamit farin frans pou towo a, katòz ti mamit pou belye mouton an,');
INSERT INTO `bible_verses_hcv` VALUES ('4613', '4', '29', '4', 'ak sèt ti mamit pou chak ti mouton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4614', '4', '29', '5', 'N\'a ofri tou yon bouk kabrit pou mande padon pou peche. Se konsa n\'a fè ofrann bèt pou touye pou mande Bondye gras pou tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('4615', '4', '29', '6', 'N\'a fè ofrann sa yo anplis ofrann bèt pou yo boule nan dife chak premye jou nan mwa yo ansanm ak ofrann grenn jaden ki toujou mache avèk yo a, mete sou ofrann bèt pou yo boule chak jou a ansanm ak ofrann grenn jaden ak bwason ki toujou mache avè l\' la. Se ofrann manje sa yo n\'a boule nèt pou Seyè a. Se va ofrann k\'ap fè Seyè a plezi ak bon sant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4616', '4', '29', '7', 'Dizyèm jou setyèm mwa a, n\'a reyini tout moun pou yo vin fè sèvis pou Bondye. Jou sa a, tout moun va rete san manje. Pesonn p\'ap gen dwa fè okenn travay.');
INSERT INTO `bible_verses_hcv` VALUES ('4617', '4', '29', '8', 'N\'a ofri bèt pou yo boule nèt nan dife pou Bondye. Se va yon ofrann ki va fè Seyè a plezi ak bon sant li. Men bèt n\'a ofri: yon towo bèf, yon belye mouton, sèt ti mouton ki gen ennan. Fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4618', '4', '29', '9', 'N\'a fè ofrann grenn jaden ki pou mache ak chak bèt sou fòm farin frans melanje ak lwil oliv: ki vle di venteyen ti mamit farin pou towo bèf la, katòz ti mamit pou belye mouton an');
INSERT INTO `bible_verses_hcv` VALUES ('4619', '4', '29', '10', 'ak sèt ti mamit pou chak ti mouton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4620', '4', '29', '11', 'N\'a ofri tou yon bouk pou mande Bondye padon pou peche anplis ofrann bèt pou touye pou gran jou padon an, mete sou ofrann bèt pou yo boule chak jou a ansanm ak ofrann grenn jaden yo ak ofrann bwason ki mache ak yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('4621', '4', '29', '12', '¶ Kenzyèm jou setyèm mwa a, n\'a reyini tout moun pou yo vin adore Bondye. Jou sa a, pesonn p\'ap gen dwa fè okenn gwo travay. N\'a fè yon fèt pou Seyè a pandan sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('4622', '4', '29', '13', 'Premye jou a, n\'a ofri bèt pou yo boule nèt nan dife pou Seyè a, ofrann ki va fè Seyè a plezi ak bon sant li: Men bèt pou nou ofri: trèz towo bèf, de belye mouton, katòz ti mouton ki gen ennan. Fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4623', '4', '29', '14', 'Men ofrann grenn jaden sou fòm farin frans melanje ak lwil oliv ki pou mache ak bèt yo: venteyen ti mamit farin frans pou chak towo, katòz ti mamit pou chak belye,');
INSERT INTO `bible_verses_hcv` VALUES ('4624', '4', '29', '15', 'ak sèt ti mamit pou chak ti mouton, ansanm ak ofrann bwason ki pou mache ak yo chak.');
INSERT INTO `bible_verses_hcv` VALUES ('4625', '4', '29', '16', 'N\'a ofri tou yon bouk kabrit pou mande Bondye padon pou peche. N\'a fè ofrann sa yo anplis ofrann pou nou boule nèt chak jou a ansanm ak ofrann grenn jaden ak ofrann diven ki pou mache avè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4626', '4', '29', '17', 'Dezyèm jou fèt la, n\'a ofri douz towo bèf, de belye mouton ak katòz ti mouton ki gen ennan. Fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4627', '4', '29', '18', 'Ansanm ak chak bèt n\'a fè ofrann grenn jaden ak ofrann bwason ki pou mache ak yo, dapre regleman an.');
INSERT INTO `bible_verses_hcv` VALUES ('4628', '4', '29', '19', 'Epi, anplis ofrann bèt nou fè pou yo boule nèt pou Seyè a chak jou ansanm ak ofrann grenn jaden ak ofrann bwason ki mache ak yo a, n\'a ofri yon bouk kabrit pou yo touye pou mande Bondye padon pou peche.');
INSERT INTO `bible_verses_hcv` VALUES ('4629', '4', '29', '20', 'Twazyèm jou fèt la, n\'a ofri onz towo bèf, de belye mouton ak katòz ti mouton ki gen ennan. Fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4630', '4', '29', '21', 'Ansanm ak chak bèt n\'a fè ofrann grenn jaden ak ofrann bwason ki pou mache ak yo, dapre regleman an.');
INSERT INTO `bible_verses_hcv` VALUES ('4631', '4', '29', '22', 'Epi, anplis ofrann bèt nou fè chak jou pou yo boule nèt pou Seyè a ansanm ak ofrann grenn jaden ak ofrann bwason ki mache ak yo a, n\'a ofri yon bouk kabrit pou yo touye pou mande Bondye padon pou peche.');
INSERT INTO `bible_verses_hcv` VALUES ('4632', '4', '29', '23', 'Katriyèm jou fèt la, n\'a ofri dis towo bèf, de belye mouton ak katòz ti mouton ki gen ennan. Fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4633', '4', '29', '24', 'Ansanm ak chak bèt n\'a fè ofrann grenn jaden ak ofrann bwason ki pou mache ak yo, dapre regleman an.');
INSERT INTO `bible_verses_hcv` VALUES ('4634', '4', '29', '25', 'Epi, anplis ofrann bèt nou fè chak jou pou yo boule nèt pou Seyè a ansanm ak ofrann grenn jaden ak ofrann bwason ki mache ak yo a, n\'a ofri yon bouk kabrit pou yo touye pou mande Bondye padon pou peche.');
INSERT INTO `bible_verses_hcv` VALUES ('4635', '4', '29', '26', 'Senkyèm jou fèt la, n\'a ofri nèf towo, de belye mouton ak katòz ti mouton ki gen ennan. Fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4636', '4', '29', '27', 'Ansanm ak chak bèt n\'a fè ofrann grenn jaden ak ofrann bwason ki pou mache ak yo, dapre regleman an.');
INSERT INTO `bible_verses_hcv` VALUES ('4637', '4', '29', '28', 'Epi, anplis ofrann bèt nou fè chak jou pou boule nèt pou Seyè a ansanm ak ofrann grenn jaden ak ofrann bwason ki mache ak yo a, n\'a ofri yon bouk kabrit pou yo touye pou mande Bondye padon pou peche.');
INSERT INTO `bible_verses_hcv` VALUES ('4638', '4', '29', '29', 'Sizyèm jou fèt la, n\'a ofri wit towo, de belye mouton ak katòz ti mouton ki gen ennan. Fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4639', '4', '29', '30', 'Ansanm ak chak bèt n\'a fè ofrann grenn jaden ak ofrann bwason ki pou mache ak yo, dapre regleman an.');
INSERT INTO `bible_verses_hcv` VALUES ('4640', '4', '29', '31', 'Epi, anplis ofrann bèt nou fè chak jou pou boule nèt pou Seyè a ansanm ak ofrann grenn jaden ak ofrann bwason ki mache ak yo a, n\'a ofri yon bouk kabrit pou yo touye pou mande Bondye padon pou peche.');
INSERT INTO `bible_verses_hcv` VALUES ('4641', '4', '29', '32', 'Setyèm jou fèt la, n\'a ofri sèt towo, de belye mouton ak katòz ti mouton ki gen ennan. Fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4642', '4', '29', '33', 'Ansanm ak chak bèt n\'a fè ofrann grenn jaden ak ofrann bwason ki pou mache ak yo, dapre regleman an.');
INSERT INTO `bible_verses_hcv` VALUES ('4643', '4', '29', '34', 'Epi, anplis ofrann bèt nou fè chak jou pou boule nèt pou Seyè a ansanm ak ofrann grenn jaden ak ofrann bwason ki mache ak yo a, n\'a ofri yon bouk kabrit pou yo touye pou mande Bondye padon pou peche.');
INSERT INTO `bible_verses_hcv` VALUES ('4644', '4', '29', '35', 'Wityèm jou fèt la, n\'a sanble tout moun pou adore Bondye. Jou sa a, pesonn p\'ap fè okenn gwo travay.');
INSERT INTO `bible_verses_hcv` VALUES ('4645', '4', '29', '36', 'N\'a fè ofrann bèt pou yo boule nèt nan dife, ofrann ki va fè Seyè a plezi ak bon sant li. Men bèt pou nou ofri: yon towo bèf, yon belye mouton ak sèt ti mouton ki gen ennan. Fòk yo tout san okenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('4646', '4', '29', '37', 'Ansanm ak chak bèt n\'a ofri ofrann grenn jaden ak ofrann bwason ki pou mache ak yo, dapre regleman an,');
INSERT INTO `bible_verses_hcv` VALUES ('4647', '4', '29', '38', 'Epi, anplis ofrann bèt nou fè chak jou pou boule nèt pou Seyè a ansanm ak ofrann grenn jaden ak ofrann bwason ki mache ak yo, n\'a ofri yon bouk kabrit pou yo touye pou mande Bondye padon pou peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4648', '4', '29', '39', 'Men tou sa nou va ofri bay Seyè a lè n\'ap fè gwo fèt nou dwe fè pou li yo, apa ofrann n\'ap fè paske nou te pran angajman pou nou te fè yo, ou ankò ofrann n\'ap fè paske nou rete konsa nou vle fè l\', mete sou bèt n\'ap ofri pou boule nèt nan dife pou Bondye, sou ofrann grenn jaden ak ofrann bwason yo, ak sou ofrann nou fè pou di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('4649', '4', '29', '40', 'Se konsa Moyiz te di pèp Izrayèl la tou sa Seyè a te ba li lòd di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4650', '4', '30', '1', '¶ Moyiz pale ak chèf branch fanmi pèp Izrayèl yo. Li di yo konsa: -Men lòd Seyè a bay.');
INSERT INTO `bible_verses_hcv` VALUES ('4651', '4', '30', '2', 'Lè yon moun fè yon ve l\'ap bay Seyè a kichòy ou ankò lè yon moun pwomèt li p\'ap fè yon bagay, li pa fèt pou l\' pa kenbe pawòl. Se pou l\' fè tou sa li te pwomèt l\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4652', '4', '30', '3', '¶ Si yon jenn fi ki lakay papa l\' toujou fè yon ve l\'ap bay Seyè a kichòy ou ankò li pwomèt pou l\' pa fè yon bagay,');
INSERT INTO `bible_verses_hcv` VALUES ('4653', '4', '30', '4', 'lè papa a vin konn sa, si li pa di l\' anyen, jenn fi a gen obligasyon pou l\' kenbe ve li te pran an, osinon pwomès li te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4654', '4', '30', '5', 'Men, si lè papa a vin konn sa, li fè opozisyon, ni ve jenn fi a te pran yo ni pwomès li te fè yo pa kenbe ankò: yo pa vo anyen. Seyè a p\'ap gade sou sa, li p\'ap fè l\' anyen, paske se pa fòt li. Se papa l\' ki derefize kite l\' kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('4655', '4', '30', '6', 'Si yon jenn fi te anba obligasyon pou l\' te kenbe yon ve li te pran osinon yon pwomès li te fè, menm si li te pran yo an jwèt, si li rive marye,');
INSERT INTO `bible_verses_hcv` VALUES ('4656', '4', '30', '7', 'epi mari a pa di l\' anyen lè li vin konn sa, fi a gen obligasyon pou l\' kenbe ve li te pran an osinon pwomès li te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4657', '4', '30', '8', 'Men, si jou mari a vin konn sa li fè opozisyon, lamenm li wete fanm lan anba obligasyon li te genyen pou l\' te kenbe ve li te pran an osinon pwomès li te fè a. Seyè a p\'ap gade sou sa, li p\'ap fè l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('4658', '4', '30', '9', 'Men lè yon fanm ki vèv osinon ki divòse fè yon ve pou l\' bay Seyè a kichòy, osinon li pwomèt pou l\' pa fè yon bagay, se pou l\' kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('4659', '4', '30', '10', 'Si yon madanm marye, antan li lakay mari l\', pran yon ve pou fè kichòy osinon pwomèt pou l\' pa fè yon bagay,');
INSERT INTO `bible_verses_hcv` VALUES ('4660', '4', '30', '11', 'epi si lè mari l\' vin konn sa, li pa di l\' anyen, li pa fè okenn opozisyon, fanm lan gen obligasyon pou l\' kenbe ve li te pran an osinon pwomès li te fè a, nenpòt kisa yo te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('4661', '4', '30', '12', 'Men, si mari a vin konn sa, epi menm jou li vin konn sa a, li di li pa dakò, fanm lan p\'ap nan obligasyon pou l\' kenbe pawòl ni pou ve li te pran an, ni pou pwomès li te fè a. Se mari a ki te derefize kite l\' kenbe pawòl li. Konsa, Seyè a p\'ap gade sou sa, li p\'ap fè l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('4662', '4', '30', '13', 'Yon mari gen dwa dakò, konsa tou li gen dwa refize dakò kite madanm li kenbe pawòl li, ni pou ve madanm li te pran an, ni pou pwomès li te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4663', '4', '30', '14', 'Men, si apre mari a vin konn sa li kite yon jou pase, li pa di l\' anyen ankò, sa vle di li dakò ak ve madanm li te pran an osinon ak pwomès madanm lan te fè a. Depi mari a pa di l\' anyen lè li vin konn sa, sa vle di se dakò li dakò.');
INSERT INTO `bible_verses_hcv` VALUES ('4664', '4', '30', '15', 'Men si, apre mari a vin konn angajman madanm lan te pran an, mari a kite kèk jou pase anvan li di li pa dakò, se li menm k\'ap sibi chatiman ki pou ta tonbe sou madanm lan pou pawòl li pa kenbe a.');
INSERT INTO `bible_verses_hcv` VALUES ('4665', '4', '30', '16', 'Men tout regleman Seyè a te bay Moyiz pou yon fanm ki fè ve osinon ki pran yon angajman. Si li marye, men tout jan mari a ka boule avè l\' nan ka sa a. Si li poko marye, li lakay papa l\' toujou, men tout jan papa a ka pran sa.');
INSERT INTO `bible_verses_hcv` VALUES ('4666', '4', '31', '1', '¶ Seyè a pale ak Mwiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4667', '4', '31', '2', '-Ou pral pini moun Madyan yo pou sa yo fè moun pèp Izrayèl yo pase. Apre sa, ou pral mouri pou ou al jwenn moun pa ou yo ki mouri deja.');
INSERT INTO `bible_verses_hcv` VALUES ('4668', '4', '31', '3', 'Se konsa, Moyiz pale ak pèp la, li di yo konsa: -Pare kèk gason nan mitan nou pou y\' al goumen, pou yo mache pran moun Madyan yo, fè yo peye sa yo fè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4669', '4', '31', '4', 'N\'a pran mil gason nan chak branch fanmi pèp Izrayèl la pou n\' voye al goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('4670', '4', '31', '5', 'Se konsa nan tout kantite gason ki nan pèp Izrayèl la, yo pran mil gason nan chak branch fanmi. Sa te bay douzmil gason antou ki te pare pou al goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('4671', '4', '31', '6', 'Moyiz voye douzmil gason sa yo al fè lagè. Li voye ak yo Fineas, pitit gason Eleaza, prèt la, ki t\'ap pote veso Bondye yo ak twonpèt pou bay siyal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4672', '4', '31', '7', '¶ Yo atake moun Madyan yo jan Seyè a te bay Moyiz lòd la, yo touye tout gason yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4673', '4', '31', '8', 'Yo touye senk wa moun Madyan yo: Evi, Rekèm, Zou, Our ak Reba. Yo touye Balaram, pitit Beyò a, tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4674', '4', '31', '9', 'Moun Izrayèl yo fè tout fanm ak tout timoun Madyan yo prizonye. Yo pase men yo pran tout bèf yo, tout mouton yo, tout kabrit yo ak tout lòt byen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4675', '4', '31', '10', 'Yo boule tout kay nan lavil yo ak tout kan kote moun yo te rete.');
INSERT INTO `bible_verses_hcv` VALUES ('4676', '4', '31', '11', 'Apre sa, yo pran tou sa yo te ranmase, tout bèt ak tout moun yo te fè prizonye yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4677', '4', '31', '12', 'yo mennen yo bay Moyiz ansanm ak Eleaza, prèt la, ak tout moun pèp Izrayèl yo ki te nan kan an, nan plenn Moab yo, lòt bò larivyè Jouden, anfas lavil Jeriko.');
INSERT INTO `bible_verses_hcv` VALUES ('4678', '4', '31', '13', '¶ Moyiz, Eleaza, prèt la ak tout chèf pèp Izrayèl yo soti nan kan an al kontre lame a.');
INSERT INTO `bible_verses_hcv` VALUES ('4679', '4', '31', '14', 'Moyiz move sou chèf reskonsab lame yo, sou chèf divizyon mil yo ak chèf konpayi san yo ki t\'ap tounen soti nan lagè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4680', '4', '31', '15', 'Li di yo konsa: -Poukisa nou pa touye tout medam sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('4681', '4', '31', '16', 'Se yo menm ki te swiv konsèy Balaram yo, se yo ki te lakòz moun pèp Izrayèl yo te vire do bay Bondye nan zafè Baal-Peyò a, kifè gwo malè nou konnen an te tonbe sou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('4682', '4', '31', '17', 'Se pou nou touye tout pitit gason yo. Se pou nou touye tout fanm ki kouche ak gason deja.');
INSERT INTO `bible_verses_hcv` VALUES ('4683', '4', '31', '18', 'Men, n\'a sove lavi tout jenn fi ki poko janm kouche ak gason. N\'a pran yo pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4684', '4', '31', '19', 'Men, nou menm ki touye moun osinon ki manyen kadav moun mouri, nou pral rete sèt jou andeyò limit kan an. Sou twazyèm jou a ak sou setyèm jou a n\'a fè sèvis pou mete nou nan kondisyon, nou menm ak tout prizonye nou yo, pou nou ka fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('4685', '4', '31', '20', 'N\'a fè sèvis pou mete tout rad ak tout bagay ki fèt ak po bèt, bagay ki fèt ak pwal kabrit, bagay ki fèt an bwa, nan kondisyon pou moun k\'ap sèvi Bondye ka sèvi ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4686', '4', '31', '21', 'Eleaza, prèt la, pale ak mesye ki te tounen soti nan lagè yo. Li di yo konsa: -Men yon regleman nou jwenn nan lòd Seyè a te bay Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('4687', '4', '31', '22', 'Tout moso lò, tout moso ajan, tout bout fè, tout moso kwiv, tout moso plon,');
INSERT INTO `bible_verses_hcv` VALUES ('4688', '4', '31', '23', 'tou sa ki pa ka boule nan dife, n\'a pase yo nan dife pou yo ka nan kondisyon sèvi pou moun k\'ap sèvi Bondye. Men tou sa ki ka boule nan dife, se nan dlo yo mete apa pou sa a n\'a pase yo pou yo ka nan kondisyon sèvi pou moun k\'ap sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('4689', '4', '31', '24', 'Sou setyèm jou a, n\'a lave rad ki sou nou yo. Konsa n\'a nan kondisyon pou nou fè sèvis Bondye. Se lè sa a n\'a ka antre nan kan an.');
INSERT INTO `bible_verses_hcv` VALUES ('4690', '4', '31', '25', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4691', '4', '31', '26', '-Ou menm, Moyiz ak Eleaza, prèt la, ansanm ak tout lòt chèf pèp Izrayèl yo, n\'a konte tou sa lame a te ranmase nan lagè a, san bliye bèt yo ak prizonye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4692', '4', '31', '27', 'Apre sa, n\'a separe tout bagay mwatye pou mwatye, mwatye pou moun ki te al goumen yo, mwatye pou rès moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4693', '4', '31', '28', 'Nan mwatye ki pou moun ki te al goumen yo, n\'a wete yon pòsyon ki va tankou yon taks y\'a peye pou Seyè a: sou chak senksan moun, sou chak senksan bèt menm kalite, bèf, bourik, mouton, kabrit, w\'a wete yonn pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4694', '4', '31', '29', 'Sa w\'a wete nan mwatye ki pou moun ki te al goumen yo, w\'a bay Eleaza, prèt la, tankou yon bagay yo pran pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4695', '4', '31', '30', 'Sou lòt mwatye ki rete pou rès moun pèp Izrayèl la, w\'a pran yonn sou chak senkant moun, sou chak senkant bèt menm kalite, bèf, bourik, mouton, kabrit. Epi w\'a bay moun Levi yo ki reskonsab Tant Randevou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4696', '4', '31', '31', 'Moyiz ak Eleaza, prèt la, te fè tout bagay jan Seyè a te bay Moyiz lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4697', '4', '31', '32', 'San konte sa sòlda yo te pran pou yo menm, men sa yo te pran nan men lènmi yo epi yo te pote bay Moyiz: sisanswasannkenzmil mouton ak kabrit,');
INSERT INTO `bible_verses_hcv` VALUES ('4698', '4', '31', '33', 'swasanndouzmil bèf,');
INSERT INTO `bible_verses_hcv` VALUES ('4699', '4', '31', '34', 'swasanteyenmil bourik,');
INSERT INTO `bible_verses_hcv` VALUES ('4700', '4', '31', '35', 'tranndemil jenn fi ki poko janm kouche ak gason.');
INSERT INTO `bible_verses_hcv` VALUES ('4701', '4', '31', '36', 'Yo pran mwatye ladan yo bay sòlda ki te al goumen yo. Epi yo wete sa ki pou Seyè a ladan l\'. Sa te fè twasantrannsètmil senksan mouton ak kabrit,');
INSERT INTO `bible_verses_hcv` VALUES ('4702', '4', '31', '37', 'ak sisanswasannkenz ladan yo pou Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('4703', '4', '31', '38', 'trannsimil bèf ak swasanndouz ladan yo pou Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('4704', '4', '31', '39', 'trantmil senksan bourik ak swasanteyen ladan yo pou Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('4705', '4', '31', '40', 'sèzmil jenn fi ak trannde ladan yo pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4706', '4', '31', '41', 'Se konsa, Moyiz renmèt bay Eleaza, prèt la, tou sa yo te wete pou Seyè a, jan Seyè a te bay Moyiz lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('4707', '4', '31', '42', 'Lòt mwatye a te pou rès pèp Izrayèl la. Lè Moyiz fin wete sa ki te pou sòlda yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4708', '4', '31', '43', 'men sa ki te rete: twasantrannsètmil senksan mouton ak kabrit,');
INSERT INTO `bible_verses_hcv` VALUES ('4709', '4', '31', '44', 'trannsimil bèf,');
INSERT INTO `bible_verses_hcv` VALUES ('4710', '4', '31', '45', 'trantmil senksan bourik ak');
INSERT INTO `bible_verses_hcv` VALUES ('4711', '4', '31', '46', 'sèzmil jenn fi.');
INSERT INTO `bible_verses_hcv` VALUES ('4712', '4', '31', '47', 'Sou mwatye ki te pou rès moun pèp Izrayèl la, Moyiz pran yon moun sou chak senkant moun ak yon bèt sou chak senkant bèt menm kalite, li bay moun Levi yo ki te reskonsab tant Seyè a, jan Seyè a te bay Moyiz lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('4713', '4', '31', '48', '¶ Lè sa a, tout moun ki te chèf lame a, chèf divizyon mil yo ak chèf konpayi san yo, yo tout vin jwenn Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('4714', '4', '31', '49', 'Epi yo di l\': -Nou konte kantite sòlda ki te sou kont nou yo, nou jwenn yo tout la.');
INSERT INTO `bible_verses_hcv` VALUES ('4715', '4', '31', '50', 'Se poutèt sa, n\'ap pote tout bijou lò nou te jwenn epi nou te pran: braslè, chennèt, bag, zanno, chenn ak meday, n\'ap ofri yo bay Seyè a pou li ka fè nou gras.');
INSERT INTO `bible_verses_hcv` VALUES ('4716', '4', '31', '51', 'Moyiz ak Eleaza, prèt la, resevwa tout bijou lò yo te pote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4717', '4', '31', '52', 'Sa te fè katsan liv konsa chèf divizyon mil yo ak chèf konpayi san yo te pote bay Moyiz ak Eleaza ki te resevwa yo pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4718', '4', '31', '53', 'Men, sòlda yo menm te kenbe sa yo te pran pou tèt pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4719', '4', '31', '54', 'Se konsa Moyiz ak Eleaza, prèt la, pran lò chèf divizyon mil ak chèf konpayi san yo te pote ba yo a, yo pote l\' nan Tant Randevou a, pou Seyè a te ka toujou chonje pwoteje pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('4720', '4', '32', '1', '¶ Moun branch fanmi Woubenn ak moun branch fanmi Gad yo te gen anpil anpil bèt. Lè yo wè jan peyi Jazè a ak peyi Galarad la te bon pou fè gadinaj,');
INSERT INTO `bible_verses_hcv` VALUES ('4721', '4', '32', '2', 'yo vin jwenn Moyiz, Eleaza, prèt la, ak chèf fanmi pèp Izrayèl yo, yo di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4722', '4', '32', '3', '-Tout rejyon kote nou jwenn lavil sa yo: Atawo, Dibon, Jazè, Nimra, Esbon, Eleyale, Sèbam, Nebo ak Biyon,');
INSERT INTO `bible_verses_hcv` VALUES ('4723', '4', '32', '4', 'tout peyi Seyè a te ede moun pèp Izrayèl yo pran pou yo bò isit la, se tè ki bon pou fè gadinaj, lèfini nou menm nou gen anpil bèt.');
INSERT INTO `bible_verses_hcv` VALUES ('4724', '4', '32', '5', 'Tanpri, si ou vle fè nou favè sa a, ban nou peyi sa a pou pòsyon pa nou. Pa fòse nou janbe lòt bò larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('4725', '4', '32', '6', 'Moyiz reponn yo: -Nou ta renmen rete isit la pandan lòt frè nou yo pral nan goumen?');
INSERT INTO `bible_verses_hcv` VALUES ('4726', '4', '32', '7', 'Poukisa nou vle dekouraje moun pèp Izrayèl yo pou yo pa ale nan peyi Seyè a ba yo a?');
INSERT INTO `bible_verses_hcv` VALUES ('4727', '4', '32', '8', 'Se menm bagay la zansèt nou yo te fè wi lè mwen te voye yo ale vizite peyi a antan nou te Kadès Banea.');
INSERT INTO `bible_verses_hcv` VALUES ('4728', '4', '32', '9', 'Yo moute jouk nan ravin Echkòl la, yo vizite tout peyi a. Apre sa, yo dekouraje moun pèp Izrayèl yo pou yo pa antre nan peyi Seyè a te ba yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('4729', '4', '32', '10', 'Jou sa a, Seyè a te move anpil sou yo. Li sèmante, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4730', '4', '32', '11', 'Okenn nan gason ki te gen ventan osinon ki te pi gran lè yo te soti kite peyi Lejip p\'ap mete pwent pye yo nan peyi mwen te pwomèt sou sèman m\'ap bay Abraram, Izarak ak Jakòb la, paske yo pa t\' kenbe pawòl yo ak mwen,');
INSERT INTO `bible_verses_hcv` VALUES ('4731', '4', '32', '12', 'an wetan Kalèb, pitit gason Jefoune, moun fanmi Kenaz yo, ak Jozye, pitit gason Noun lan. Se yo menm sèlman ki te toujou swiv Seyè a san mank.');
INSERT INTO `bible_verses_hcv` VALUES ('4732', '4', '32', '13', 'Se konsa, Seyè a fè yon sèl move sou pèp Izrayèl la, li fè yo moute desann nan dezè a pandan karantan, jouk dènye moun ki te fè sa ki mal devan Seyè a mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4733', '4', '32', '14', 'Epi koulye a, nou vle fè tankou papa nou yo? Ou byen wè se pitit yo nou ye vre! Nou pral fè Seyè a pi move ankò sou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('4734', '4', '32', '15', 'Si nou vire do nou ba li, l\'a fè pèp la rete pi lontan ankò nan dezè a. Se nou menm ki va lakòz pèp la fini nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('4735', '4', '32', '16', '¶ Yo pwoche bò Moyiz, yo di l\' konsa: -Pou konmanse, nou ta renmen moute kloti ak wòch pou fèmen pak bèt nou yo, epi nou ta renmen bati lavil ak ranpa pou pitit nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4736', '4', '32', '17', 'Men, nou menm gason yo, nou tou pare pou n\' ale goumen ansanm ak rès moun pèp Izrayèl yo, pou nou pran devan lè n\'ap atake lènmi jouk yo rive nan peyi ki pou yo a. Pandan tan sa a, moun pa nou yo menm va rete isit la nan lavil ak ranpa yo kote moun peyi a p\'ap ka fè yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('4737', '4', '32', '18', 'Nou p\'ap tounen lakay nou toutotan tout lòt moun nan pèp Izrayèl la poko jwenn pòsyon tè ki pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('4738', '4', '32', '19', 'Nou p\'ap pran anyen nan tè ki pou yo lòt bò larivyè Jouden an, paske yo ban nou tè ki bò isit larivyè Jouden an, sou kote solèy leve a, pou pòsyon pa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4739', '4', '32', '20', 'Moyiz di yo konsa: -Si nou fè tou sa nou sot di la a, si vreman vre nou pare pou n\' al goumen devan Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('4740', '4', '32', '21', 'si tout gason ki ka goumen pami nou yo janbe lòt bò larivyè Jouden an devan Seyè a, jouk Seyè a va fin kraze tout lènmi l\' yo devan li,');
INSERT INTO `bible_verses_hcv` VALUES ('4741', '4', '32', '22', 'enben, apre tout peyi a va tonbe anba men Seyè a, n\'a tounen vin lakay nou, paske n\'a fin fè tou sa nou te dwe fè pou Seyè a ak pou pèp Izrayèl la. Lè sa a, tout peyi ki bò isit la va rele nou pa nou devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4742', '4', '32', '23', 'Men, si nou pa fè tou sa, konnen se kont Seyè a menm n\'a peche. N\'a peye konsekans peche nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('4743', '4', '32', '24', 'Nou mèt bati lavil ak ranpa pou moun pa nou yo. Nou mèt moute lantouraj pou mete bèt nou yo nan pak. Men, se pou nou fè sa nou pwomèt n\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4744', '4', '32', '25', 'Moun fanmi Woubenn yo ak moun fanmi Gad yo di konsa: -Mèt, n\'ap fè tou sa ou mande nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('4745', '4', '32', '26', 'Pitit nou yo va rete nan lavil ki nan peyi Galarad yo ansanm ak madanm nou yo ak tout bèf, tout mouton ak tout kabrit nou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4746', '4', '32', '27', 'Men, nou menm gason ki pare pou n\' al goumen yo, n\'ap pase devan Seyè a pou n\' al fè lagè jan ou di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('4747', '4', '32', '28', '¶ Lè sa a, Moyiz bay Eleaza, prèt la, Jozye, pitit gason Noun lan, ak tout chèf fanmi pèp Izrayèl la lòd sa a sou moun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4748', '4', '32', '29', 'Li di yo: -Si gason nan branch fanmi Woubenn ak nan branch fanmi Gad yo janbe lòt bò larivyè Jouden an avèk nou tou pare pou y\' al goumen devan Seyè a, lè tout peyi a va anba men nou, n\'a ba yo tè peyi Galarad la pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4749', '4', '32', '30', 'Men, si yo pa janbe lòt bò larivyè Jouden an pou y\' al goumen avèk nou, y\'a resevwa pòsyon tè pa yo nan peyi Kanaran an ansanm ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4750', '4', '32', '31', 'Mesye branch fanmi Woubenn ak branch fanmi Gad yo reponn Moyiz, yo di l\' konsa: -N\'a fè tou sa Seyè a mande nou fè. Se sèvitè li nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('4751', '4', '32', '32', 'N\'a janbe lòt bò larivyè a tou pare pou n\' al goumen devan Seyè a, n\'a antre nan peyi Kanaran an. Men toutjan, nou mande pou yo ban nou pòsyon tè ki bò isit larivyè Jouden an pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4752', '4', '32', '33', 'Se konsa Moyiz pran tout peyi Amori ki te pou wa Siyon, ak peyi Bazan ki te pou wa Og, avèk tout lavil ki nan limit fwontyè peyi yo, li bay moun fanmi Gad yo, moun fanmi Woubenn yo ak mwatye moun ki nan fanmi Manase, pitit gason Jozèf la.');
INSERT INTO `bible_verses_hcv` VALUES ('4753', '4', '32', '34', 'Moun fanmi Gad yo rebati tout lavil sa yo: Dibon, Atawòt, Awoyè,');
INSERT INTO `bible_verses_hcv` VALUES ('4754', '4', '32', '35', 'Atawo, Sofam, Jaze ak Jobeya,');
INSERT INTO `bible_verses_hcv` VALUES ('4755', '4', '32', '36', 'Bèt-Nimra, Bèt aran. Yo rebati yo avèk ranpa pou pwoteje yo, yo fè pak tou pou mouton ak kabrit.');
INSERT INTO `bible_verses_hcv` VALUES ('4756', '4', '32', '37', 'Moun fanmi Woubenn yo menm rebati lavil sa yo: Esbon, Elealè, Kiryatayim,');
INSERT INTO `bible_verses_hcv` VALUES ('4757', '4', '32', '38', 'Nebo, Baal Meyon ak Sibma. Yo te chanje non lavil Nebo ak Baal Meyon. Yo bay tout lavil yo rebati yo lòt non.');
INSERT INTO `bible_verses_hcv` VALUES ('4758', '4', '32', '39', 'Moun fanmi Maki, pitit gason Manase a, pati pou peyi Galarad kote moun Amori yo te rete a. Yo anvayi tout peyi a, yo mete moun Amori yo deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('4759', '4', '32', '40', 'Se konsa tou, Moyiz bay moun fanmi Maki, pitit gason Manase a, peyi Galarad la pou yo rete.');
INSERT INTO `bible_verses_hcv` VALUES ('4760', '4', '32', '41', 'Moun fanmi Jayi, pitit gason Manase a, al atake yon seri ti bouk. Yo anvayi yo epi yo rele yo Bouk Jayi.');
INSERT INTO `bible_verses_hcv` VALUES ('4761', '4', '32', '42', 'Noba menm al atake lavil Kenat ak lòt ti bouk ki sou lòd li yo. l\' anvayi l\', epi li ba li non l\'. Li rele l\' Noba.');
INSERT INTO `bible_verses_hcv` VALUES ('4762', '4', '33', '1', '¶ Men non tout kote moun Izrayèl yo te pase depi apre yo tout te soti kite peyi Lejip tankou yon lame, avèk Moyiz ak Arawon alatèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4763', '4', '33', '2', 'Dapre lòd Seyè a te bay Moyiz, chak kote yo te rive, li te make non kote a anvan yo reprann vwayaj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4764', '4', '33', '3', 'Moun pèp Izrayèl yo te kite lavil Ranmsès jou ki te kenzyèm jou nan premye mwa a, yon jou apre premye Fèt Delivrans lan. Yo soti kite peyi a devan je tout moun peyi Lejip yo san pesonn pa di yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('4765', '4', '33', '4', 'Lè sa a, moun peyi Lejip yo t\'ap antere premye pitit gason yo. Se Seyè a menm ki te touye yo. Se konsa li te fè wè li gen plis pouvwa pase bondye moun peyi Lejip yo');
INSERT INTO `bible_verses_hcv` VALUES ('4766', '4', '33', '5', 'Moun pep Izrayèl yo kite lavil Ranmsès, yo rive yon kote ki rele Soukòt. Se la yo moute kan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4767', '4', '33', '6', 'Apre sa, yo kite Soukòt, y\' al moute kan yo Etam ki sou limit dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4768', '4', '33', '7', 'Yo kite Elam, yo tounen sou Pi ayiwòt, ki anfas Baal-Sefon, bò solèy leve, epi yo moute kan yo devan Migdòl.');
INSERT INTO `bible_verses_hcv` VALUES ('4769', '4', '33', '8', 'Yo kite Pi ayiwòt, yo travèse Lanmè Wouj la, yo rive nan dezè a. Yo pase twa jou ap mache nan dezè Etam lan, yo rive Mara kote yo moute kan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4770', '4', '33', '9', 'Yo kite Mara, yo rive Elim kote ki te gen douz sous dlo ak swasanndis pye palmis. Yo moute kan yo la.');
INSERT INTO `bible_verses_hcv` VALUES ('4771', '4', '33', '10', 'Yo kite Elim, y\' al moute kan yo toupre Lanmè Wouj la.');
INSERT INTO `bible_verses_hcv` VALUES ('4772', '4', '33', '11', 'Yo kite Lanmè Wouj, y\' al moute kan yo nan dezè Zin lan.');
INSERT INTO `bible_verses_hcv` VALUES ('4773', '4', '33', '12', 'Yo kite dezè Zin lan, y\' al moute kan yo Dofka.');
INSERT INTO `bible_verses_hcv` VALUES ('4774', '4', '33', '13', 'Yo kite Dofka, y\' al moute kan yo Alouch.');
INSERT INTO `bible_verses_hcv` VALUES ('4775', '4', '33', '14', 'Yo kite Alouch, y\' al moute kan yo Refidim kote pèp la pa t\' jwenn dlo pou yo bwè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4776', '4', '33', '15', 'Yo kite Refidim, y\' al moute kan yo nan dezè Sinayi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4777', '4', '33', '16', 'Yo kite dezè Sinayi a, y\' al moute kan yo Simityè Grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('4778', '4', '33', '17', 'Yo kite Simityè Grangou, y\' al moute kan yo Azewòt.');
INSERT INTO `bible_verses_hcv` VALUES ('4779', '4', '33', '18', 'Yo kite Azewòt, y\' al moute kan yo Ritma.');
INSERT INTO `bible_verses_hcv` VALUES ('4780', '4', '33', '19', 'Yo kite Ritma, y\' al moute kan yo Rimonn Perèz.');
INSERT INTO `bible_verses_hcv` VALUES ('4781', '4', '33', '20', 'Yo kite Rimonn Perèz, y\' al moute kan yo Libna.');
INSERT INTO `bible_verses_hcv` VALUES ('4782', '4', '33', '21', 'Yo kite Libna, y\' al moute kan yo Risa.');
INSERT INTO `bible_verses_hcv` VALUES ('4783', '4', '33', '22', 'Yo kite Risa, y\' al moute kan yo Keyelata.');
INSERT INTO `bible_verses_hcv` VALUES ('4784', '4', '33', '23', 'Yo kite Keyelata, y\' al moute kan yo sou mòn Chefè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4785', '4', '33', '24', 'Yo kite mòn Chefè a, y\' al moute kan yo Arada.');
INSERT INTO `bible_verses_hcv` VALUES ('4786', '4', '33', '25', 'Yo kite Arada, y\' al moute kan yo Makelòt.');
INSERT INTO `bible_verses_hcv` VALUES ('4787', '4', '33', '26', 'Yo kite Makelòt, y\' al moute kan yo Tayat.');
INSERT INTO `bible_verses_hcv` VALUES ('4788', '4', '33', '27', 'Yo kite Tayat, y\' al moute kan yo Tara.');
INSERT INTO `bible_verses_hcv` VALUES ('4789', '4', '33', '28', 'Yo kite Tara, y\' al moute kan yo Mitka.');
INSERT INTO `bible_verses_hcv` VALUES ('4790', '4', '33', '29', 'Yo kite Mitka, y\' al moute kan yo Asmona.');
INSERT INTO `bible_verses_hcv` VALUES ('4791', '4', '33', '30', 'Yo kite Asmona, y\' al moute kan yo Mosewòt.');
INSERT INTO `bible_verses_hcv` VALUES ('4792', '4', '33', '31', 'Yo kite Mosewòt, y\' al moute kan yo Benè-Jakan.');
INSERT INTO `bible_verses_hcv` VALUES ('4793', '4', '33', '32', 'Yo kite Benè-Jakan, y\' al moute kan yo Ogidgad.');
INSERT INTO `bible_verses_hcv` VALUES ('4794', '4', '33', '33', 'Yo kite Ogidgad, y\' al moute kan yo Jotbata.');
INSERT INTO `bible_verses_hcv` VALUES ('4795', '4', '33', '34', 'Yo kite Jotbata, y\' al moute kan yo Abwona.');
INSERT INTO `bible_verses_hcv` VALUES ('4796', '4', '33', '35', 'Yo kite Abwona, y\' al moute kan yo Ezyongebè.');
INSERT INTO `bible_verses_hcv` VALUES ('4797', '4', '33', '36', 'Yo kite Ezyongebè, y\' al moute kan yo nan dezè Zin lan, ki vle di Kadès.');
INSERT INTO `bible_verses_hcv` VALUES ('4798', '4', '33', '37', 'Yo kite Kadès, y\' al moute kan yo sou mòn Or, toupre fwontyè peyi Edon an.');
INSERT INTO `bible_verses_hcv` VALUES ('4799', '4', '33', '38', 'Dapre lòd Seyè a te bay la, Arawon, prèt la, moute sou tèt mòn lan. Se la li mouri. Lè sa a, moun pèp Izrayèl yo te gen trantnevan kat mwa yon jou depi yo te soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('4800', '4', '33', '39', 'Lè Arawon mouri sou mòn Or la, li te gen sanvenntwazan sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('4801', '4', '33', '40', 'Wa Arad, yon moun Kanaran ki te rete nan pati sid peyi Kanaran yo rele Negèv la, vin konnen moun Izrayèl yo t\'ap rive.');
INSERT INTO `bible_verses_hcv` VALUES ('4802', '4', '33', '41', 'Se konsa, moun Izrayèl yo kite Mòn Or la, y\' al moute kan yo Zalmona.');
INSERT INTO `bible_verses_hcv` VALUES ('4803', '4', '33', '42', 'Yo kite Zalmona, y\' al moute kan yo Pounon.');
INSERT INTO `bible_verses_hcv` VALUES ('4804', '4', '33', '43', 'Yo kite Pounon, y\' al moute kan yo Obòt.');
INSERT INTO `bible_verses_hcv` VALUES ('4805', '4', '33', '44', 'Yo kite Obòt, y\' al moute kan yo Ije abrarim nan peyi Moab la.');
INSERT INTO `bible_verses_hcv` VALUES ('4806', '4', '33', '45', 'Yo kite Ije abrarim nan peyi Moab la, y\' al moute kan yo Dibon Gad.');
INSERT INTO `bible_verses_hcv` VALUES ('4807', '4', '33', '46', 'Yo kite Dibon Gad, y\' al moute kan yo Almon-Diblatayim.');
INSERT INTO `bible_verses_hcv` VALUES ('4808', '4', '33', '47', 'Yo kite Almon-Diblatayim, y\' al moute kan yo sou mòn Abarim yo, anfas Mòn Nebò, bò solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('4809', '4', '33', '48', 'Yo kite mòn Abarim yo, y\' al moute kan yo nan plenn Moab yo, lòt bò larivyè Jouden, anfas lavil Jeriko.');
INSERT INTO `bible_verses_hcv` VALUES ('4810', '4', '33', '49', 'Yo te moute kan yo nan tout plenn Moab yo, toupre larivyè Jouden an, depi Bèt ayechimòt jouk Abèl-Chitim.');
INSERT INTO `bible_verses_hcv` VALUES ('4811', '4', '33', '50', '¶ Antan yo la nan plenn Moab yo, toupre larivyè Jouden, anfas lavil Jeriko, Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4812', '4', '33', '51', '-Men sa pou ou di moun pèp Izrayèl yo pou mwen. Lè n\'a janbe lòt bò larivyè Jouden pou nou antre nan peyi Kanaran an,');
INSERT INTO `bible_verses_hcv` VALUES ('4813', '4', '33', '52', 'se pou nou mete tout moun ki rete nan peyi a deyò. N\'a kraze tout estati zidòl yo fè nan moul, osinon ki fèt ak wòch, n\'a demoli mete atè dènye kay kote moun yo fè sèvis pou bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4814', '4', '33', '53', 'N\'a pran peyi a pou nou, n\'a rete ladan l\' paske se mwen menm ki ban nou li pou bitasyon nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4815', '4', '33', '54', 'N\'a tire osò pou nou ka separe l\' bay chak branch fanmi pa yo. N\'a bay branch fanmi ki anpil la yon gwo pòsyon. N\'a bay branch fanmi ki pa anpil la yon ti pòsyon. Chak branch fanmi va resevwa pòsyon ki va vin pou l\' a. Se konsa n\'a separe tè a bay chak branch fanmi zansèt nou yo pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4816', '4', '33', '55', 'Men, si nou pa mete moun ki rete nan peyi a deyò, sa ki va rete yo pral ban nou gwo pwoblèm. Y\'ap tankou yon pay ki tonbe nan je nou, osinon tankou pikan k\'ap pike nou nan tout kò nou. Yo pral tounen yon tizon pou nou lè n\'a fin tabli nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4817', '4', '33', '56', 'Lè sa a, sa m\' te fè lide fè yo a, se nou m\'ap fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4818', '4', '34', '1', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4819', '4', '34', '2', '-Men lòd w\'a bay moun Izrayèl yo pou mwen. Lè n\'a antre nan peyi Kanaran mwen pral ban nou an, men fwontyè ki pral limite peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4820', '4', '34', '3', 'Sou bò sid la, n\'a gen dezè Zin ki toupre Edon an pou limit. Fwontyè a va konmanse bò solèy leve nan pwent sid Lanmè Sale a.');
INSERT INTO `bible_verses_hcv` VALUES ('4821', '4', '34', '4', 'L\'a chankre desann nan direksyon sid bò pas Eskòpyon yo, l\'a travèse dezè Zin lan, jouk li rive anba nèt bò Kadès-Banea. L\'a pran direksyon nò, l\'a moute bò Aza ada, l\'a rive Achmon,');
INSERT INTO `bible_verses_hcv` VALUES ('4822', '4', '34', '5', 'l\'a chankre bò ravin ki sèvi fwontyè ak peyi Lejip la, epi l\'a bout nan Lanmè Mediterane.');
INSERT INTO `bible_verses_hcv` VALUES ('4823', '4', '34', '6', 'Sou bò solèy kouche, teritwa a nou an va rive jouk sou rivaj gwo lanmè a. Se Lanmè Mediterane a ki va sèvi nou fwontyè.');
INSERT INTO `bible_verses_hcv` VALUES ('4824', '4', '34', '7', 'Sou bò nò a, fwontyè a va swiv yon liy dwat ki soti depi gwo lanmè a rive sou mòn Or la.');
INSERT INTO `bible_verses_hcv` VALUES ('4825', '4', '34', '8', 'Antan nou la, n\'a trase yon liy dwat ankò jouk nou rive nan Pas Amat la, ale pi lwen toujou jouk nou rive Zedad.');
INSERT INTO `bible_verses_hcv` VALUES ('4826', '4', '34', '9', 'N\'a pouse pi lwen toujou nan direksyon Zifwon jouk nou rive Aza-Enan. Men fwontyè nou sou bò nò a.');
INSERT INTO `bible_verses_hcv` VALUES ('4827', '4', '34', '10', 'Fwontyè sou bò solèy leve a va soti Aza-Enan pou rive Chefam.');
INSERT INTO `bible_verses_hcv` VALUES ('4828', '4', '34', '11', 'L\'a desann soti Chefam nan direksyon Ribla, sou kote Ayen bò solèy leve. L\'a desann pi ba toujou jouk l\'a rive sou rivaj lanmè Galile a, sou bò solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('4829', '4', '34', '12', 'Fwontyè a va swiv larivyè Jouden an pou l\' al bout sou lanmè Sale a. Men fwontyè k\'ap limite peyi nou an sou kat bò.');
INSERT INTO `bible_verses_hcv` VALUES ('4830', '4', '34', '13', 'Moyiz bay moun Izrayèl yo lòd sa yo: -Men peyi nou pral separe yonn ak lòt la. Nou pral tire osò pou fè sa. Men peyi Seyè a bay pou nèf branch fanmi ak mwatye yon branch fanmi nan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('4831', '4', '34', '14', 'Branch fanmi Woubenn lan ak branch fanmi Gad la ansanm ak mwatye nan branch fanmi Manase a deja resevwa tè pa yo, chak fanmi apa.');
INSERT INTO `bible_verses_hcv` VALUES ('4832', '4', '34', '15', 'Yo resevwa pòsyon tè pa yo ki anfas lavil Jeriko, lòt bò larivyè Jouden, sou bò solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('4833', '4', '34', '16', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4834', '4', '34', '17', '-Men non moun ki pral fè pataj tè a pou nou: se va Eleaza, prèt la, Jozye, pitit gason Noun lan,');
INSERT INTO `bible_verses_hcv` VALUES ('4835', '4', '34', '18', 'avèk douz chèf n\'a chwazi pou fè pataj la, yonn nan chak branch fanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('4836', '4', '34', '19', 'Men non chèf yo. Pou branch fanmi Jida a, se va Kalèb, pitit gason Jefoune a.');
INSERT INTO `bible_verses_hcv` VALUES ('4837', '4', '34', '20', 'Pou branch fanmi Simeyon an, se va Chemwèl, pitit gason Amiyoud la.');
INSERT INTO `bible_verses_hcv` VALUES ('4838', '4', '34', '21', 'Pou branch fanmi Benjamen an, se va Elidad, pitit gason Kislòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('4839', '4', '34', '22', 'Pou branch fanmi Dann lan, se va chèf Bouki, pitit gason Jogli a.');
INSERT INTO `bible_verses_hcv` VALUES ('4840', '4', '34', '23', 'Pou branch fanmi Jozèf la, va gen chèf Aniyèl, pitit gason Efòd la, pou fanmi Manase a,');
INSERT INTO `bible_verses_hcv` VALUES ('4841', '4', '34', '24', 'ak chèf Kemwèl, pitit gason Chiftan an, pou fanmi Efrayim lan.');
INSERT INTO `bible_verses_hcv` VALUES ('4842', '4', '34', '25', 'Pou branch fanmi Zabilon an, se va chèf Elichafan, pitit gason Panak la.');
INSERT INTO `bible_verses_hcv` VALUES ('4843', '4', '34', '26', 'Pou branch fanmi Isaka a, se va chèf Paltiyèl, pitit gason Azan an.');
INSERT INTO `bible_verses_hcv` VALUES ('4844', '4', '34', '27', 'Pou branch fanmi Asè a, se va chèf Akiyoul, pitit gason Chelomi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4845', '4', '34', '28', 'Pou branch fanmi Neftali a, se va chèf Pedayèl, pitit gason Amiyoud la.');
INSERT INTO `bible_verses_hcv` VALUES ('4846', '4', '34', '29', 'Men moun Seyè a te mete reskonsab pou fè pataj tè a pou bay chak moun nan pèp Izrayèl la pòsyon pa yo nan peyi Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('4847', '4', '35', '1', '¶ Antan yo nan plenn Moab yo, lòt bò larivyè Jouden, sou bò solèy leve anfas lavil Jeriko, Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4848', '4', '35', '2', '-W\'a bay moun pèp Izrayèl yo lòd pou yo pran nan pòsyon tè yo resevwa a kèk lavil pou yo bay moun Levi yo pou yo rete, ansanm ak savann ki toutotou lavil sa yo pou yo ka fè gadinaj.');
INSERT INTO `bible_verses_hcv` VALUES ('4849', '4', '35', '3', 'Se nan lavil sa yo moun Levi yo va rete. Savann sa yo va rete pou yo, y\'a sèvi pou zannimo yo ak pou tout lòt bèt y\'a genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('4850', '4', '35', '4', 'Savann yo va toutotou lavil yo. Y\'a mezire mil senksan pye depi ranpa lavil la nan chak direksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('4851', '4', '35', '5', 'Konsa, savann yo va fè yon gwo teren kare kare ki va mezire twamil pye sou chak bò: twamil pye sou bò lès, twamil pye sou bò lwès, twamil pye sou bò nò, twamil pye sou bò sid ak lavil la nan mitan l\'. Y\'a sèvi kote pou bèt moun Levi ki rete nan lavil la jwenn manje.');
INSERT INTO `bible_verses_hcv` VALUES ('4852', '4', '35', '6', 'Nan lavil n\'a bay moun Levi yo, gen sis ladan yo ki va sèvi pou bay moun ki touye moun pwoteksyon. Apa sis lavil sa yo, n\'a bay moun Levi yo karannde lòt lavil ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('4853', '4', '35', '7', 'Antou, se pou nou bay moun Levi yo karantwit lavil ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4854', '4', '35', '8', 'Lè n\'ap wete nan pòsyon ki pou pèp Izrayèl la lavil pou moun Levi yo, chak fanmi va bay dapre pòsyon tè li te resevwa. Sa ki gen pi gwo pòsyon an va bay plis. Sa ki gen ti pòsyon an va bay mwens.');
INSERT INTO `bible_verses_hcv` VALUES ('4855', '4', '35', '9', '¶ Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4856', '4', '35', '10', '-Pale ak moun pèp Izrayèl yo, di yo pou mwen. Lè n\'a janbe lòt bò larivyè Jouden an pou nou antre nan peyi Kanaran an,');
INSERT INTO `bible_verses_hcv` VALUES ('4857', '4', '35', '11', 'se pou nou chwazi kèk lavil kote yon moun ki touye yon lòt san li pa fè espre ka kouri chache pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('4858', '4', '35', '12', 'Se la y\'a pwoteje l\' anba fanmi mò a ki ta chache tire revanj mò a. Yo p\'ap gen dwa touye l\' toutotan yo pa jije l\' devan tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('4859', '4', '35', '13', 'Nan lavil n\'a bay moun Levi yo, sis va sèvi pou bay moun konsa pwoteksyon,');
INSERT INTO `bible_verses_hcv` VALUES ('4860', '4', '35', '14', 'twa lòt bò larivyè Jouden an sou bò solèy leve, twa bò isit nan peyi Kanaran an.');
INSERT INTO `bible_verses_hcv` VALUES ('4861', '4', '35', '15', 'Sis lavil sa yo va sèvi ni pou moun peyi a ni pou moun lòt nasyon k\'ap viv nan mitan nou osinon ki depasaj. Se la tout moun ki touye yon lòt san fè espre va kouri chache pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('4862', '4', '35', '16', 'Si yon moun frape yon lòt ak yon bout fè epi li touye l\', se ansasen li ye, se pou yo touye l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4863', '4', '35', '17', 'Si yon moun bay yon lòt yon kout wòch epi li touye l\', se ansasen li ye, se pou yo touye l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4864', '4', '35', '18', 'Si yon moun bay yon lòt yon kout bwa epi li touye l\', se ansasen li ye, se pou yo touye l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4865', '4', '35', '19', 'Moun ki fanmi pi pre moun yo touye a va reskonsab pou li touye ansasen an, nenpòt kilè li bare avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4866', '4', '35', '20', 'Si yon moun rayi yon lòt epi li ba li yon move bourad pou li touye l\', osinon si li voye yon bagay dèyè l\' pou touye l\',');
INSERT INTO `bible_verses_hcv` VALUES ('4867', '4', '35', '21', 'oswa ankò, paske li pa vle wè l\' li bat li ak koutpwen pou l\' touye l\', epi li touye l\' vre, li gen pou l\' mouri tou. Se yon ansasen li ye. Moun ki fanmi pi pre moun li touye a va reskonsab pou touye l\' tou, nenpòt lè li bare avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4868', '4', '35', '22', 'Men, sipoze yon moun bay yon lòt yon move bourad san li pa fè espre, san li pa rayi l\', osinon li voye yon bagay konsa konsa, epi l\' al pran yon moun move kote san li pa t\'ap voye l\' dèyè l\',');
INSERT INTO `bible_verses_hcv` VALUES ('4869', '4', '35', '23', 'oswa ankò, sipoze li voye yon wòch epi li pa wè sa, wòch la al tonbe sou yon moun, li touye l\' frèt, san li pa t\' rayi moun lan ni li pa t\'ap chache fè moun lan mal,');
INSERT INTO `bible_verses_hcv` VALUES ('4870', '4', '35', '24', 'nan ka sa yo, men regleman pou moun pèp Izrayèl yo swiv pou yo regle bagay la ant moun ki te touye lòt la ak fanmi pi pre moun mouri a ki reskonsab pou tire revanj la.');
INSERT INTO `bible_verses_hcv` VALUES ('4871', '4', '35', '25', 'Pèp la va sove moun ki te touye lòt la anba men fanmi pi pre moun li touye a, l\'a fè l\' tounen nan lavil kote li te al kache kò l\' la. Moun ki te touye lòt la va rete la jouk granprèt ki la lè sa a pou fè sèvis Bondye a va mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4872', '4', '35', '26', 'Si moun ki touye lòt la ta rive soti andeyò limit lavil kote li kache a,');
INSERT INTO `bible_verses_hcv` VALUES ('4873', '4', '35', '27', 'si moun ki fanmi pi pre moun li touye a bare avè l\', epi li touye l\', yo pa gen dwa fè fanmi pre a peye pou sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4874', '4', '35', '28', 'Paske moun ki touye yon lòt san li pa fè espre a fèt pou rete nan lavil kote li te kache a jouk granprèt ki la lè sa a va mouri. Se apre lanmò granprèt la ase l\'a ka tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('4875', '4', '35', '29', 'Regleman sa yo va sèvi tankou yon lwa pou nou pou tout tan, de pitit an pitit, kote nou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('4876', '4', '35', '30', 'Lè yon moun touye yon lòt, anvan yo touye l\', se pou yo gen depozisyon divès temwen kont li. Depozisyon yon sèl temwen pa kont pou kondannen yon moun.');
INSERT INTO `bible_verses_hcv` VALUES ('4877', '4', '35', '31', 'Nou pa gen dwa asepte lajan pou sove lavi yon moun yo kondannen pou mouri paske li touye yon lòt. Wè pa wè se pou nonm sa a mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4878', '4', '35', '32', 'Ni nou pa gen dwa asepte lajan pou penmèt yon moun ki kite lavil kote l\' te kache a pou l\' al lakay li anvan granprèt ki la lè sa a mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4879', '4', '35', '33', 'Piga nou janm fè bagay ki pou fè Bondye vire do bay peyi kote nou pral viv la. Lè yon moun touye yon lòt moun, se sa k\'ap mete peyi a nan kondisyon li derespekte Bondye ak san ki koule a. Lè konsa, pa gen lòt mwayen pou fè Bondye padonnen peyi a pase se touye pou nou touye moun ki touye a.');
INSERT INTO `bible_verses_hcv` VALUES ('4880', '4', '35', '34', 'Piga nou janm fè bagay ki pou fè Bondye vire do bay peyi kote nou rete a, paske mwen menm Seyè a, se nan mitan moun pèp Izrayèl yo, nan mitan peyi kote yo rete a, mwen rete tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4881', '4', '36', '1', '¶ Moun branch fanmi Galarad yo se desandan Maki yo ye. Maki sa a se te pitit Manase, yonn nan de pitit Jozèf yo. Chèf fanmi moun Galarad yo al jwenn Moyiz ak lòt chèf branch fanmi pèp Izrayèl la,');
INSERT INTO `bible_verses_hcv` VALUES ('4882', '4', '36', '2', 'yo di yo konsa: -Seyè a te ba ou, Moyiz, lòd pou ou te separe peyi a bay chak branch fanmi Izrayèl la pa yo dapre sa ki va soti pou yo lè y\'a tire osò. Apre sa, Seyè a ta ba ou lòd pou ou te pran pòsyon ki pou Zelochad, fanmi nou an, pou ou bay pitit fi li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4883', '4', '36', '3', 'Men, si medam sa yo marye ak yon nonm ki fè pati yon lòt branch nan fanmi pèp Izrayèl la, pòsyon ki pou yo a pral soti sou tè zansèt pa nou yo. Konsa, pòsyon tè ki pou branch fanmi nonm yo marye a pral vin pi plis, epi pòsyon tè ki te vin pou nou an lè yo te tire osò a pral vin pi piti.');
INSERT INTO `bible_verses_hcv` VALUES ('4884', '4', '36', '4', 'Lè lanne rejwisans lan va rive pou moun pèp Izrayèl yo, yo pral pran pòsyon tè ki te pou medam sa yo, yo pral wete l\' nan pa branch fanmi zansèt nou yo, yo pral mete l\' sou pa branch fanmi mari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4885', '4', '36', '5', '¶ Se konsa, dapre lòd Seyè a te ba li, Moyiz bay moun pèp Izrayèl yo regleman sa a pou yo swiv. Li di yo konsa: -Moun branch fanmi Jozèf yo gen rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('4886', '4', '36', '6', 'Se poutèt sa, men lòd Seyè a bay: Pitit fi Zelochad yo lib marye moun yo vle, depi se yon moun ki nan menm branch fanmi ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4887', '4', '36', '7', 'Pòsyon tè yon branch fanmi pa gen dwa pase pou yon lòt branch fanmi. Konsa, pòsyon tè yon fanmi va toujou rete nan fanmi an.');
INSERT INTO `bible_verses_hcv` VALUES ('4888', '4', '36', '8', 'Si yon fi vin eritye yon pòsyon nan tè yonn nan branch fanmi pèp Izrayèl la, se pou l\' marye ak yon moun ki nan menm branch fanmi avè l\'. Konsa, chak moun va kenbe eritaj zansèt yo nan fanmi an.');
INSERT INTO `bible_verses_hcv` VALUES ('4889', '4', '36', '9', 'Tè yon branch fanmi p\'ap ka pase pou yon lòt branch fanmi. Konsa, pòsyon tè ki pou yon fanmi va toujou rete nan fanmi an.');
INSERT INTO `bible_verses_hcv` VALUES ('4890', '4', '36', '10', 'Se konsa, pitit fi Zelochad yo fè jan Seyè a te bay Moyiz lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('4891', '4', '36', '11', 'Mala, Tiza, Ogla, Milka ak Noa marye ak pitit gason tonton yo bò papa.');
INSERT INTO `bible_verses_hcv` VALUES ('4892', '4', '36', '12', 'Yo marye nan branch fanmi Manase, pitit Jozèf la. Konsa, pòsyon tè papa yo a rete nan menm branch fanmi an.');
INSERT INTO `bible_verses_hcv` VALUES ('4893', '4', '36', '13', 'Men tout lòd ak regleman Seyè a te bay Moyiz pou moun pèp Izrayèl yo, lè yo te nan plenn Moab yo, lòt bò larivyè Jouden, anfas lavil Jeriko.');
INSERT INTO `bible_verses_hcv` VALUES ('4894', '5', '1', '1', '¶ Men pawòl Moyiz te di tout pèp Izrayèl la lè yo te lòt bò larivyè Jouden an, nan dezè a, nan plenn Araba ki anfas Souf: Yo te gen dezè Paran an sou yon bò ak lavil Tofèl, Liban, Azewòt ak Dizaab sou lòt bò a.');
INSERT INTO `bible_verses_hcv` VALUES ('4895', '5', '1', '2', 'Pou mache soti mòn Sinayi rive Kadès-Banea, lè ou swiv wout ki pase nan mòn Seyi a, sa pran onz jou.');
INSERT INTO `bible_verses_hcv` VALUES ('4896', '5', '1', '3', 'Se premye jou nan onzyèm mwa karantyèm lanne depi yo te soti kite peyi Lejip la Moyiz te fè pale sa a ak pèp Izrayèl la, jan Seyè a te mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('4897', '5', '1', '4', 'Lè sa a, Seyè a te fin bat Siyon, wa peyi Amori a, ki te rete Esbon, ak Og, wa peyi Bazan an, ki te rete Astawòt nan zòn Edreyi.');
INSERT INTO `bible_verses_hcv` VALUES ('4898', '5', '1', '5', 'Se antan pèp la te lòt bò larivyè Jouden, nan peyi Moab la, Moyiz tanmen esplike yo tou sa Seyè a te di. Li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4899', '5', '1', '6', '-Lè nou te sou mòn Orèb la, nou chonje Seyè a, Bondye nou an, te pale ak nou. Li te di nou: Koulye a, nou rete kont nou sou mòn sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('4900', '5', '1', '7', 'Ranmase tout zafè nou pati. Ale nan mòn peyi Amori yo ak nan tout lòt peyi ki toupre l\' yo, nan plenn Araba a, nan mòn yo, nan fon yo, nan Negèv la bò sid ak bò gwo lanmè Mediterane a. Ale nan peyi Kanaran an ak nan peyi Liban an jouk nou rive bò gwo larivyè Lefrat la.');
INSERT INTO `bible_verses_hcv` VALUES ('4901', '5', '1', '8', 'Nou wè! Men m\'ap ban nou tout peyi sa yo. Al pran posesyon peyi mwen menm Seyè a, mwen te pwomèt m\'ap bay zansèt nou yo, Abraram, Izarak ak Jakòb, pou yo ak pou tout pitit yo ak pitit pitit yo apre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4902', '5', '1', '9', '¶ Menm lè sa a, mwen te di nou: Mwen pa kapab reskonsab nou tout pou kont mwen, chay la twòp pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('4903', '5', '1', '10', 'Seyè a, Bondye nou an, ban nou anpil pitit, kifè koulye a nou vin anpil, tankou zetwal nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('4904', '5', '1', '11', 'Se pou Seyè a, Bondye zansèt nou yo, ban nou mil fwa plis pitit pase sa nou gen koulye a. Se pou l\' beni nou jan li te pwomèt nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('4905', '5', '1', '12', 'Men, ki jan pou m\' fè pote tout chay sa a pou kont mwen, pou m\' jwenn solisyon pou tout pwoblèm nou, pou m\' regle tout kont nou gen yonn ak lòt?');
INSERT INTO `bible_verses_hcv` VALUES ('4906', '5', '1', '13', 'Se poutèt sa, nan chak branch fanmi nou yo, chwazi kèk nèg ki gen lespri, ki gen bon konprann, ki konn lavi, m\'a mete yo chèf pou dirije nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4907', '5', '1', '14', 'Lè sa a, nou te reponn mwen, nou te di m\' konsa: Sa ou mande nou fè la a bon wi!');
INSERT INTO `bible_verses_hcv` VALUES ('4908', '5', '1', '15', 'Se konsa mwen pran nan chak branch fanmi nou yo moun ki gen lespri, moun ki konn lavi, mwen mete yo chèf pou dirije nou. Genyen mwen mete chèf sou mil gason, dòt sou san gason, dòt sou senkant gason, dòt ankò sou dis gason. Mwen te chwazi lòt chèf tou pou chak branch fanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('4909', '5', '1', '16', 'Lè sa a, men sa mwen te mande chèf nou yo pou yo fè: Chache konnen lè gen kont nan mitan pèp la. N\'a regle tout kont yon moun ka gen ak frè parèy li osinon ak moun lòt nasyon k\'ap viv nan mitan nou. N\'a fè sa san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('4910', '5', '1', '17', 'Nou p\'ap nan achte figi lè n\'ap jije yon bagay. Se pou nou jije tout moun menm jan, kit se yon ti malere, kit se yon grannèg. Nou pa bezwen pè pesonn paske n\'ap jije dapre prensip Bondye bay. Lè se yon ka ki twò difisil pou nou, n\'a pote l\' vin devan mwen, m\'a jije l\' mwen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('4911', '5', '1', '18', 'Se konsa, menm lè sa a, mwen te ban nou lòd, mwen te di nou sa pou n\' fè ak sa pou n\' pa fè.');
INSERT INTO `bible_verses_hcv` VALUES ('4912', '5', '1', '19', '¶ Apre sa, nou leve, nou kite mòn Orèb la. Jan Seyè a, Bondye nou an, te ban nou lòd la, nou mache nan tout gwo dezè ki gen anpil danje ladan l\' lan, dezè nou te wè a, nou pran chemen pou n\' al nan mòn peyi Amori yo, epi nou rive Kadès Banea.');
INSERT INTO `bible_verses_hcv` VALUES ('4913', '5', '1', '20', 'Lè sa a, mwen di nou: Men nou rive nan mòn peyi Amori yo, peyi Seyè a, Bondye nou an, ap ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('4914', '5', '1', '21', 'Gade, men peyi Seyè a, Bondye nou an, ap ban nou an. Ale non, pran peyi a pou nou, jan Seyè a, Bondye zansèt nou yo, te di l\' la. Nou pa bezwen pè, kè nou pa pou janm kase.');
INSERT INTO `bible_verses_hcv` VALUES ('4915', '5', '1', '22', 'Lè sa a nou tout, nou vin jwenn mwen, nou di m\' konsa: Ann voye kèk nèg pami nou devan pou y\' al wè ki jan peyi a ye. Y\'a tounen vin esplike nou ki wout pou nou swiv ak nan ki lavil nou ka antre.');
INSERT INTO `bible_verses_hcv` VALUES ('4916', '5', '1', '23', 'Mwen te wè sa nou di m\' lan se te bon koze. Se konsa mwen chwazi douz nèg, yonn nan chak branch fanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('4917', '5', '1', '24', 'Yo pati, yo pran chemen mòn lan jouk yo rive nan Fon Echkòl: yo vizite tout zòn lan nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('4918', '5', '1', '25', 'Yo pran kèk fwi peyi a donnen, yo pote ban nou. Epi yo di nou peyi Seyè a ap ban nou an se yon bon venn tè.');
INSERT INTO `bible_verses_hcv` VALUES ('4919', '5', '1', '26', 'Men, nou pa t\' vle al ladan l\'. Se konsa nou te derefize obeyi lòd Seyè a, Bondye nou an, te ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4920', '5', '1', '27', 'Nou antre lakay nou, nou pran plenyen. Epi nou di se vle Seyè a pa vle wè nou! Se poutèt sa li fè nou soti kite peyi Lejip pou l\' lage nou nan men moun peyi Amori yo pou yo ka fini ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4921', '5', '1', '28', 'Kote nou prale koulye a? Moun nou te voye yo dekouraje nou. Yo di nou moun ki nan peyi sa a pi fò pase nou, yo pi bèl wotè pase nou. Lavil yo gran anpil ak gwo ranpa byen wo ki rive jouk nan syèl la. Nou te menm wè kèk moun ras Anak yo la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4922', '5', '1', '29', 'Men, mwen di nou: Kè nou pa bezwen kase, nou pa bezwen pè moun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4923', '5', '1', '30', 'Seyè a, Bondye nou an, ap mache alatèt nou. Li pral goumen pou nou menm jan nou te wè l\' fè l\' la nan peyi Lejip');
INSERT INTO `bible_verses_hcv` VALUES ('4924', '5', '1', '31', 'ak nan dezè a. Nou wè ki jan sou tout wout la li pa janm lage nou, tankou yon papa ki pa janm lage pitit li, jouk nou rive bò isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('4925', '5', '1', '32', 'Men, atout mwen te di nou sa, nou pa t\' vle mete konfyans nou nan Seyè a, Bondye nou an,');
INSERT INTO `bible_verses_hcv` VALUES ('4926', '5', '1', '33', 'li menm ki te pran devan nou sou tout wout la pou l\' te ka jwenn kote pou nou moute kan nou. Lannwit, li te mache devan nou nan yon poto dife. Lajounen, nan yon gwo nwaj li te moutre nou chemen pou nou pran.');
INSERT INTO `bible_verses_hcv` VALUES ('4927', '5', '1', '34', 'Lè Seyè a tande jan nou t\'ap plenyen, li te fache anpil, li fè sèman, li di:');
INSERT INTO `bible_verses_hcv` VALUES ('4928', '5', '1', '35', 'Pa gen yonn nan tout move sije sa yo k\'ap viv koulye a k\'ap antre nan bon peyi mwen te pwomèt m\'ap bay zansèt nou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('4929', '5', '1', '36', 'an wetan Kalèb, pitit gason Jefoune a, ki va antre nan peyi sa a. M\'a ba li peyi li te al espyonnen an, pou li ak pou pitit li yo, paske li te obeyi m\' san gad dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('4930', '5', '1', '37', 'Nou lakòz Seyè a te fache ata avè m\', epi li di m\': Ou menm tou Moyiz, ou p\'ap antre nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4931', '5', '1', '38', 'Se Jozye, pitit gason Noun lan, k\'ap sèvi avè ou la, ki va antre nan plas ou. Ankouraje l\' tande, paske se li menm ki pou fè pèp Izrayèl la antre al pran peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4932', '5', '1', '39', 'Men, se pitit nou yo, sa nou di ki tapral tonbe anba men lènmi nou yo, timoun nou yo ki koulye a poko konnen sa ki byen ak sa ki mal, se yo menm ki pral antre nan peyi a. Se yo menm mwen pral bay peyi a, se yo menm ki pral rete ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4933', '5', '1', '40', 'Men nou menm, tounen tounen nou nan dezè a! Pran chemen Lanmè Wouj la ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('4934', '5', '1', '41', 'Lè sa a nou reponn mwen: Nou rekonèt nou peche kont Seyè a. Nou prale, epi n\'a goumen jan Seyè a, Bondye nou an, te ban nou lòd la. Epi nou leve nou pran zam nou. Nou te kwè sa tapral fasil pou nou pran mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4935', '5', '1', '42', 'Men, Seyè a di m\' avèti nou: Piga n\' al atake, piga n\' al fè lènmi nou yo bat nou, paske li p\'ap kanpe avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4936', '5', '1', '43', 'Mwen te pale nou, men nou pa t\' koute m\', nou derefize swiv lòd Seyè a te ban nou. Nou te konprann nou te fò kont kò nou pou n\' te al pran mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('4937', '5', '1', '44', 'Lè sa a, moun peyi Amori yo ki te rete nan mòn yo soti vin kontre ak nou. Tankou yon desen myèl, yo kouri dèyè nou, yo bat nou byen bat nan tout peyi Seyi a rive jouk Oma.');
INSERT INTO `bible_verses_hcv` VALUES ('4938', '5', '1', '45', 'Lè nou tounen, nou kriye nan pye Seyè a, men Seyè a pa t\' koute sa nou t\'ap di l\', li pa t\' pran ka nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4939', '5', '1', '46', 'Se poutèt sa nou te blije pase tout tan sa a nan zòn Kadès la.');
INSERT INTO `bible_verses_hcv` VALUES ('4940', '5', '2', '1', '¶ Lè sa a, nou tounen tounen nou nan dezè a, nou pran chemen Lanmè Wouj la pou nou, jan Seyè a te pase nou lòd la. Nou pase yon pakèt tan ap mache moute desann nan mòn peyi Seyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4941', '5', '2', '2', 'Apre sa, Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4942', '5', '2', '3', 'Nou fè kont moute desann nou nan mòn yo. Koulye a, pran direksyon nò pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4943', '5', '2', '4', 'Bay pèp la lòd sa a: Nou pral pase nan mitan peyi Seyi a, kote pitit pitit Ezaou yo rete a. Moun sa yo se menm ras ak nou yo ye. Y\'ap pè nou, men, atansyon!');
INSERT INTO `bible_verses_hcv` VALUES ('4944', '5', '2', '5', 'Pa chache yo kont, paske mwen p\'ap ban nou ata yon pous tè nan peyi yo a. Se mwen menm ki bay moun fanmi Ezaou yo tout mòn Seyi a nèt pou yo rete.');
INSERT INTO `bible_verses_hcv` VALUES ('4945', '5', '2', '6', 'N\'a achte manje pou nou manje nan men yo pou lajan nou, n\'a mande yo achte ata dlo pou nou bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('4946', '5', '2', '7', 'Chonje byen, Seyè a, Bondye nou an, te beni nou nan tou sa n\'ap fè. Li te pran swen nou pandan tout tan nou t\'ap moute desann nan gwo dezè a. Sa fè karantan depi Seyè a la nan mitan nou, nou pa janm manke anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('4947', '5', '2', '8', '¶ Se konsa nou leve, nou pati, nou kite wout Araba a ki soti lavil Elat ak lavil Etsongebè, nou pase byen lwen peyi kote pitit Ezaou yo rete a, peyi ki pou moun menm ras ak nou yo. Nou vire, nou pran chemen ki mennen nan dezè Moab la.');
INSERT INTO `bible_verses_hcv` VALUES ('4948', '5', '2', '9', 'Lè sa a, Seyè a di m\': Pa chache moun Moab yo, moun fanmi Lòt yo, kont. Pa al goumen ak yo paske mwen p\'ap ban nou anyen nan peyi ki pou yo a. Se mwen menm ki bay yo lavil A Moab la pou yo rete.');
INSERT INTO `bible_verses_hcv` VALUES ('4949', '5', '2', '10', '(Nan tan lontan, se te emen yo ki te rete nan lavil Ar la. Se te yon ras moun ki te wo anpil tankou moun Anak yo. Yo te anpil, yo te barak gason.');
INSERT INTO `bible_verses_hcv` VALUES ('4950', '5', '2', '11', 'Tout lòt moun te rele yo refayim, menm non ak moun Anak yo. Men, se moun Moab yo ki te rele yo emen.');
INSERT INTO `bible_verses_hcv` VALUES ('4951', '5', '2', '12', 'Konsa tou, nan tan lontan se orit yo ki te rete nan peyi Edon an. Men moun fanmi Ezaou yo te pran peyi a nan men yo, yo touye tout moun epi yo rete ladan l\' nan plas moun yo, menm jan moun Izrayèl yo te fè pou peyi ki pou yo a, peyi Seyè a te ba yo a.)');
INSERT INTO `bible_verses_hcv` VALUES ('4952', '5', '2', '13', 'Aprè sa, Seyè a di ankò: Leve non! Janbe lòt bò ravin Zerèd la. Se konsa nou janbe lòt bò ravin Zerèd la.');
INSERT INTO `bible_verses_hcv` VALUES ('4953', '5', '2', '14', 'Nou pran trantwitan pou nou mache soti Kadès Banea jouk nou rive janbe lòt bò ravin Zerèd la. Pandan tout tan sa a, mezi gason ki te gen laj pou fè lagè lè sa a te gen tan mouri, jan Seyè a te di li t\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('4954', '5', '2', '15', 'Seyè a te leve dèyè yo nan kan an jouk yo tout te mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('4955', '5', '2', '16', 'Lè tout gason ki te gen laj pou fè lagè lè sa a te fin mouri,');
INSERT INTO `bible_verses_hcv` VALUES ('4956', '5', '2', '17', 'Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('4957', '5', '2', '18', 'Jòdi a ou pral pase fwontyè peyi Moab la, ou pral pran chemen lavil Ar la.');
INSERT INTO `bible_verses_hcv` VALUES ('4958', '5', '2', '19', 'Ou pral tonbe bab pou bab ak moun Amori yo. Pa chache yo kont. Pa al goumen ak yo paske mwen p\'ap ba ou anyen nan peyi Amon an. Se pitit pitit Lòt yo ye; se mwen menm ki ba yo peyi sa a pou yo rete.');
INSERT INTO `bible_verses_hcv` VALUES ('4959', '5', '2', '20', '(Nan tan lontan, dapre sa yo di, peyi sa a, se te peyi refayim yo. Se refayim yo ki te rete ladan l\' anvan. Moun Amon yo te rele yo Zanmzoumim.');
INSERT INTO `bible_verses_hcv` VALUES ('4960', '5', '2', '21', 'Yo te bèl wotè tankou moun Anak yo. Yo te anpil, yo te barak gason. Men, Seyè a te touye yo pou moun Amon yo te ka pran peyi a nan men yo, pou yo te ka rete yo menm ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4961', '5', '2', '22', 'Se menm bagay Seyè a te fè pou moun fanmi Ezaou yo ki rete nan peyi Seyi a. Li touye orit yo pou moun Ezaou yo te ka pran peyi a nan men yo, pou yo te ka rete yo menm ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('4962', '5', '2', '23', 'Se menm bagay la ki rive avit yo ki te rete nan tout ti bouk ou jwenn jouk ou rive lavil Gaza: moun Kaftò yo soti zile Krèt, yo touye avit yo epi yo rete nan peyi a nan plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4963', '5', '2', '24', '¶ Seyè a di m\' ankò: Leve, ranmase tout zafè nou yo. Pase lòt bò ravin Anon an. Mwen pral lage Siyon, moun peyi Amori ki wa lavil Esbon an, ansanm ak tout peyi li a nan menm nou. Atake l\', konmanse pran peyi a pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4964', '5', '2', '25', 'Depi jòdi a, m\'ap fè tout nasyon ki sou latè pè nou kou chat. Konsa, depi y\'a tande yo nonmen non nou, y\'a pran tranble, y\'a gen yon sèl kè sere k\'ap pran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4965', '5', '2', '26', 'Lè sa a, antan nou te nan dezè Kedemòt la, mwen voye kèk mesaje bò kote Siyon, wa lavil Esbon an, pou yo te pale an zanmi avè l\', pou yo te di l\' pou mwen:');
INSERT INTO `bible_verses_hcv` VALUES ('4966', '5', '2', '27', 'Mwen fè lide pase nan peyi a. N\'ap pase pase nou sou gran chemen an san nou pa vire ni adwat ni agoch.');
INSERT INTO `bible_verses_hcv` VALUES ('4967', '5', '2', '28', 'W\'a vann nou pou lajan nou manje nou ka bezwen pou n\' manje ansanm ak dlo pou nou bwè. Se pase sèlman n\'ap pase nan peyi a san rete,');
INSERT INTO `bible_verses_hcv` VALUES ('4968', '5', '2', '29', 'jouk nou rive lòt bò larivyè Jouden an, nan peyi Seyè a, Bondye nou an, ap ban nou an. Se konsa moun fanmi Ezaou yo ki te rete nan peyi Seyi a, ak moun Moab yo ki rete nan lavil Ar la te ban nou pèmisyon pou n\' pase nan peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4969', '5', '2', '30', 'Men, Siyon, wa Esbon an, pa t\' dakò pou l\' te kite nou pase nan pèyi l\' la. Seyè a, Bondye nou an, fè l\' kenbe tèt ak nou, li fè l\' refize chanje lide malgre tou sa nou fè, pou l\' sa lage l\' nan men nou ansanm ak tout peyi a, jan sa ye jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('4970', '5', '2', '31', 'Lè sa a, Seyè a di m\' konsa: Gade! Depi koulye a mwen lage Siyon ak tout peyi li a nan men nou. Konmanse anvayi peyi a, pran peyi l\' la pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4971', '5', '2', '32', 'Siyon mache kontre nou ak tout lame l\' la, li vin mande nou batay bò Jayat.');
INSERT INTO `bible_verses_hcv` VALUES ('4972', '5', '2', '33', 'Men, Seyè a, Bondye nou an, lage l\' nan men nou. Nou bat li byen bat, li menm, pitit gason l\' yo ak tout lame l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4973', '5', '2', '34', 'Tout lavil yo tonbe nan men nou tou epi nou touye yo nèt pou Bondye nou an tankou yon ofrann. Nou touye tout moun nèt, fanm kou gason, timoun kou granmoun. Nou pa kite yonn chape.');
INSERT INTO `bible_verses_hcv` VALUES ('4974', '5', '2', '35', 'Tansèlman, nou pran tout bèt yo pou nou epi nou piye tout lavil nou te pran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4975', '5', '2', '36', 'Depi lavil Awoyè ki anwo bò falèz ki bay sou ravin Anon an ak lavil ki nan fon an, jouk lavil Galarad la, pa t\' gen yon lavil ki te ka kenbe tèt ak nou. Seyè a, Bondye nou an, te lage yo tout nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4976', '5', '2', '37', 'Men nou pa t\' pwoche bò peyi moun Amon yo, ni bò zòn larivyè Jabòk la, ni bò lavil ki nan mòn yo, ni bò ankenn kote Seyè a te ban nou lòd pa atake.');
INSERT INTO `bible_verses_hcv` VALUES ('4977', '5', '3', '1', '¶ Apre sa, nou pran yon lòt chemen nan direksyon peyi Bazan an. Men, Og, wa peyi Bazan an, soti ak tout lame li a, li vin kare pou batay ak nou bò lavil Edreyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('4978', '5', '3', '2', 'Lè sa a, Seyè a di m\' konsa: Nou pa bezwen pè li, mwen pral lage yo nan men nou, li menm ansanm ak tout pèp li a ak tout peyi li a. Menm sa nou te fè Siyon, wa peyi Amori ki te rete lavil Esbon an, se sa nou pral fè li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('4979', '5', '3', '3', 'Se konsa Seyè a, Bondye nou an, te lage Og, wa peyi Bazan an, nan men nou ansanm ak tout pèp li a. Nou touye yo tout. Nou pa kite pesonn chape.');
INSERT INTO `bible_verses_hcv` VALUES ('4980', '5', '3', '4', 'Konsa tou, nou pran tout lavil yo pou nou. Pa t\' gen yonn menm ki pa t\' tonbe nan men nou. Antou nou te pran swasant lavil, tout lavil ki te nan zòn Agòb la, kote Og, wa Bazan an, t\'ap gouvènen.');
INSERT INTO `bible_verses_hcv` VALUES ('4981', '5', '3', '5', 'Tout lavil sa yo te gen bèl defans. Yo te gen ranpa byen wo, gwo baryè ak ba solid pou fèmen baryè yo. Nou te pran tou yon bann lòt lavil ki pa t\' gen ranpa.');
INSERT INTO `bible_verses_hcv` VALUES ('4982', '5', '3', '6', 'Nou detwi yo nèt pou Bondye tankou yon ofrann, menm jan nou te fè l\' pou Siyon, wa lavil Esbon an. Nou touye tout moun ki te nan lavil yo, fanm kou gason, timoun kou granmoun.');
INSERT INTO `bible_verses_hcv` VALUES ('4983', '5', '3', '7', 'Men, nou pran tout zannimo yo ak tout lòt bagay ki gen valè nan lavil yo pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4984', '5', '3', '8', 'Se konsa, lè sa a, nou pran pou nou peyi tou de wa peyi Amori yo ki t\'ap viv sou bò solèy leve, depi ravin Anon jouk mòn Emon, lòt bò larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('4985', '5', '3', '9', 'Moun Sidon yo rele mòn Emon an Siryon, men moun Amori yo menm rele l\' Seni.');
INSERT INTO `bible_verses_hcv` VALUES ('4986', '5', '3', '10', 'Nou pran tout lavil ki nan gwo platon sou tèt mòn yo, tout peyi Galarad la ak peyi Bazan an rive jouk Salka ak Edreyi, de lavil ki te pou Og, wa Bazan an.');
INSERT INTO `bible_verses_hcv` VALUES ('4987', '5', '3', '11', '(Og, wa Bazan an, se te dènye moun nan ras refayim yo ki te vivan. Sèkèy li te fèt an fè, li te gen kat mèt edmi longè sou de mèt lajè. Yo ka wè l\' jouk koulye a nan lavil yo rele Raba moun Amon yo.)');
INSERT INTO `bible_verses_hcv` VALUES ('4988', '5', '3', '12', '¶ Lè nou fin pran peyi a pou nou, mwen bay branch fanmi Woubenn lan ak branch fanmi Gad la pòsyon ki soti bò lavil Awoyè a, toupre ravin Anon, rive pran mwatye nan mòn Galarad la avèk tout lavil ki ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4989', '5', '3', '13', 'Mwen bay mwatye nan branch fanmi Manase a rès zòn Galarad la ak tout peyi Bazan an, kote Og t\'ap gouvènen an. (Dapre sa yo di, peyi Bazan an, tout zòn Agòb la, se peyi refayim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4990', '5', '3', '14', 'Jayit, moun fanmi Manase, te pran tout zòn Agòb la, ki vle di peyi Bazan an rive jouk sou fwontyè peyi moun Jechou yo ak peyi moun Maka yo. Li bay peyi a non li. Li rele l\' Bouk Jayi. Non sa a rete pou peyi a jouk koulye a.)');
INSERT INTO `bible_verses_hcv` VALUES ('4991', '5', '3', '15', 'Mwen bay Maki peyi Galarad la.');
INSERT INTO `bible_verses_hcv` VALUES ('4992', '5', '3', '16', 'Mwen bay branch fanmi Woubenn ak branch fanmi Gad yo zòn ki soti depi peyi Galarad la rive ravin Anon. Sou nan sid, baliz peyi a pase nan mitan ravin Anon. Sou nan nò, peyi a rive rivyè Jabòk ki te sèvi l\' fwontyè ak peyi Amon an.');
INSERT INTO `bible_verses_hcv` VALUES ('4993', '5', '3', '17', 'Sou bò solèy kouche, larivyè Jouden an, depi letan Kinerèt jouk lanmè Sale a, lanmè yo rele Araba a, va sèvi fwontyè ki va desann anba lanmè Sale a jouk nan pye mòn Pisga a bò solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('4994', '5', '3', '18', 'Menm lè sa a tou, mwen ba yo lòd sa yo: Seyè a, Bondye nou an, te ban nou peyi sa a pou nou rete! Koulye a, se pou tout gason ki gen laj pou fè lagè pran zam yo. Se pou yo janbe lòt bò larivyè Jouden an pran devan moun lòt branch fanmi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4995', '5', '3', '19', 'Sèl moun n\'a kite nan lavil mwen ban nou yo, se va madanm nou ak pitit nou yo ansanm ak bèt nou yo. Pou bèt, mwen konnen nou pa manke sa.');
INSERT INTO `bible_verses_hcv` VALUES ('4996', '5', '3', '20', 'N\'a ede rès moun pèp Izrayèl yo jouk Seyè a va fin ba yo pòsyon pa yo jan li deja fè l\' pou nou an, jouk y\'a fin pran peyi Seyè a ap ba yo a lòt bò larivyè Jouden. Se lè sa a n\'a tounen nan peyi mwen te chwazi pou m\' ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('4997', '5', '3', '21', '¶ Apre sa, mwen bay Jozye lòd sa a: Ou wè ak je ou tou sa Seyè a, Bondye nou an, te fè de wa peyi Amon yo. Se menm bagay la Seyè a ap fè wa tout peyi kote nou pral pase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('4998', '5', '3', '22', 'Nou pa bezwen pè yo menm. Se Seyè a menm, Bondye nou an, ki pral goumen pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('4999', '5', '3', '23', 'Lè sa a atò, mwen mande Seyè a yon favè. Mwen di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('5000', '5', '3', '24', 'Seyè, Bondye mwen, se ou menm ki konmanse fè sèvitè ou la wè jan ou gen pouvwa, jan ou gen fòs kouraj. Pa gen lòt bondye ni nan syèl, ni sou latè ki ka fè tout gwo bagay w\'ap fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5001', '5', '3', '25', 'Tanpri souple, kite m\' travèse lòt bò larivyè Jouden an pou m\' ka wè bèl peyi ki lòt bò a, bèl mòn sa yo ak peyi Liban an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('5002', '5', '3', '26', 'Men, se nou menm ki lakòz Seyè a te fache sou mwen, li refize tande m\'. Li di m\' konsa: Ase la! Pa janm vin pale m\' bagay sa a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5003', '5', '3', '27', 'Moute sou tèt mòn Pisga a. Antan ou la, w\'a voye je ou, w\'a gade sou bò nò, sou bò sid, sou bò solèy kouche ak sou bò solèy leve. Louvri je ou. Gade byen, paske ou p\'ap janm mete pwent pye ou lòt bò larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('5004', '5', '3', '28', 'Bay Jozye lòd tou sa pou li fè. Ankouraje l\'. Ba li fòs kouraj, paske se li menm ki pral janbe lòt bò larivyè Jouden an alatèt pèp la. Se li menm ki pral fè yo pran peyi ou pral wè a pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5005', '5', '3', '29', 'Epi nou rete nan fon an, anfas lavil Bètpeyò.');
INSERT INTO `bible_verses_hcv` VALUES ('5006', '5', '4', '1', '¶ Apre sa, Moyiz di pèp la: -Koulye a, nou menm pèp Izrayèl, se pou nou kenbe tout lòd ak tout prensip mwen te moutre nou yo. Se pou nou mache dapre lòd sa yo pou nou ka viv, pou nou ka antre nan peyi Seyè a, Bondye zansèt nou yo, ap ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5007', '5', '4', '2', 'Piga nou mete, piga nou wete anyen sou sa mwen mande nou fè a. Se pou nou kenbe tout kòmandman Seyè a, Bondye nou an, jan mwen te moutre nou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5008', '5', '4', '3', 'Nou menm, nou te wè sa Seyè a te fè bò mòn Peyò a, lè li te touye tout moun nan mitan nou ki te al fè sèvis pou Baal sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('5009', '5', '4', '4', 'Men, nou menm ki pa t\' lage pye Seyè a, Bondye nou an, nou tout la byen vivan toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('5010', '5', '4', '5', 'Gade! Mwen te moutre nou tout lòd ak tout regleman, jan Seyè a, Bondye mwen an, te mande m\' fè l\' la, pou nou te ka viv dapre lòd sa yo nan peyi nou pral pran pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5011', '5', '4', '6', 'Se pou nou kenbe yo, se pou nou fè tou sa yo mande nou fè ladan yo. Paske, se konsa n\'a fè lòt nasyon yo wè jan nou gen konprann, jan nou gen lespri. Lè y\'a rive tande pale tout lòd sa yo, y\'a di: Ala yon gwo pèp, papa! Pèp sa a gen tan gen konprann, yo gen tan gen lespri!');
INSERT INTO `bible_verses_hcv` VALUES ('5012', '5', '4', '7', 'Paske pa gen lòt nasyon, li te mèt gran kou l\' gran, ki gen yon Bondye toupre yo, yon Bondye k\'ap kanpe la avèk yo, tankou Seyè a, Bondye nou an, fè l\' pou nou chak fwa nou rele l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5013', '5', '4', '8', 'Pa gen lòt nasyon, li te mèt gran kou l\' gran, ki gen bon lòd ak bon prensip pou regle tout bagay san patipri tankou lalwa mwen mete devan nou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5014', '5', '4', '9', 'Tansèlman, veye kò nou! Atansyon pou nou pa janm bliye bagay nou te wè ak pwòp je nou, pou nou pa janm wete yo nan lide nou pandan tout lavi nou. Okontrè, se pou nou moutre pitit nou ak pitit pitit nou yo tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5015', '5', '4', '10', 'Pa bliye jou nou te kanpe sou mòn Orèb la, devan Seyè a, Bondye nou an. Lè sa a, li te di mwen: Sanble tout pèp la pou m\' ka fè yo tande pawòl mwen gen pou m\' di yo, pou yo aprann respekte m\' pandan tout lavi yo sou latè, lèfini pou yo moutre pitit yo fè menm bagay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('5016', '5', '4', '11', 'N\'a di yo ki jan nou te pwoche bò pye mòn lan. Lè sa a, gwo flanm dife t\'ap soti sou mòn lan, yo t\'ap moute byen wo nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5017', '5', '4', '12', 'Seyè a rete nan mitan dife a li pale ak nou. Se bri bouch li ase nou te tande ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('5018', '5', '4', '13', 'Seyè a te fè nou konnen kontra li te pase ak nou an. Li mande nou pou nou kenbe l\'. Li te ekri dis kòmandman yo sou de wòch plat yo, li mande pou nou swiv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5019', '5', '4', '14', 'Lè sa a, Seyè a pase m\' lòd pou m\' moutre nou tout lwa ak tout prensip nou gen pou nou swiv nan peyi kote nou pral antre a, peyi nou pral pran pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5020', '5', '4', '15', 'Veye kò nou, tande! Se pou byen nou wi! Lè Seyè a te pale ak nou nan mitan dife a, sou mòn Orèb la, nou pa t\' wè anyen ki ta sanble ak yon bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('5021', '5', '4', '16', 'Piga nou fè sa nou pa dwe fè. Piga n\' al fè ankenn zidòl pou nou adore, kit li gen fòm gason, osinon fòm fanm,');
INSERT INTO `bible_verses_hcv` VALUES ('5022', '5', '4', '17', 'kit li gen fòm zannimo oswa fòm zwazo,');
INSERT INTO `bible_verses_hcv` VALUES ('5023', '5', '4', '18', 'kit li gen fòm bèt k\'ap trennen sou vant yo osinon fòm pwason.');
INSERT INTO `bible_verses_hcv` VALUES ('5024', '5', '4', '19', 'Konsa tou, lè nou leve je nou nan syèl la, nou wè solèy la, lalin lan, zetwal yo ak tout lòt bagay ki anwo nan syèl la. Pa kite yo vire tèt nou pou nou fè sèvis pou yo. Pa al mete ajenou devan yo. Bondye mete yo la pou sèvis tout moun ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('5025', '5', '4', '20', 'Kanta nou menm, Seyè a te pran nou, li fè nou soti kite peyi Lejip ki te pou nou tankou yon gwo fou dife kote yo fonn fè, epi li fè nou tounen sa nou ye koulye a: yon pèp ki rele l\' pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5026', '5', '4', '21', 'Men, Seyè a, Bondye nou an, te fache sou mwen poutèt nou. Li fè sèman li p\'ap kite m\' janbe lòt bò larivyè Jouden an, ni li p\'ap kite m\' mete pwent pye m\' nan bon peyi li menm, Seyè a, Bondye nou an, ap fè nou kado a.');
INSERT INTO `bible_verses_hcv` VALUES ('5027', '5', '4', '22', 'Se konsa, mwen menm, m\'ap mouri bò isit la, mwen p\'ap janbe lòt bò larivyè Jouden an. Men, nou menm, n\'ap janbe lòt bò larivyè a, nou pral pran bon peyi sa a pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5028', '5', '4', '23', 'Veye kò nou pou nou pa janm bliye kontra Seyè a, Bondye nou an, te pase ak nou an. Piga nou janm fè ankenn zidòl, ankenn pòtre bagay Seyè a, Bondye nou an, te defann nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5029', '5', '4', '24', 'Paske Seyè a, Bondye nou an, se yon Bondye ki fè jalouzi anpil, li tankou yon dife k\'ap boule tout bagay kote l\' pase.');
INSERT INTO `bible_verses_hcv` VALUES ('5030', '5', '4', '25', 'Lè n\'a gen pitit ak pitit pitit, lè n\'a fin vye granmoun nan peyi a, piga nou fè sa nou pa t\' dwe fè. Piga nou fè estati osinon pòtre ankenn bagay pou nou fè sèvis pou yo. Piga nou fè sa ki mal nan je Seyè a, Bondye nou an, pou nou fè l\' fache.');
INSERT INTO `bible_verses_hcv` VALUES ('5031', '5', '4', '26', 'Si nou fè bagay konsa, men m\'ap pran syèl la ak latè a pou temwen pou yo tande sa m\'ap di nou jòdi a: N\'ap rete konsa, n\'ap disparèt nan peyi nou pral pran pou nou lòt bò larivyè Jouden an. Nou p\'ap rete lontan nan peyi a, paske nou tout pral disparèt nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5032', '5', '4', '27', 'Seyè a pral gaye nou toupatou nan mitan lòt nasyon yo. Se yon ti ponyen moun ase nan nou ki p\'ap mouri nan peyi kote Seyè a pral mennen nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5033', '5', '4', '28', 'Lè n\'a rive nan peyi sa yo, nou pral fè sèvis pou bondye moun fè ak men yo, pou zidòl fèt an bwa, osinon an wòch, zidòl ki pa ka wè, ki pa ka tande, ki pa ka manje, ki pa ka pran sant anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('5034', '5', '4', '29', 'Men, lè sa a, n\'a pran chache Seyè a, Bondye nou an. Si nou chache l\' ak tout kè nou, n\'a jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('5035', '5', '4', '30', 'Men, lè n\'a gen kè sere, lè tout bagay sa yo va rive nou vre, bout pou bout yon jou n\'a tounen nan pye Seyè a, Bondye nou an. N\'a koute tou sa l\' t\'ap di nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5036', '5', '4', '31', 'Paske Seyè a, Bondye nou an, se yon Bondye ki gen bon kè, li p\'ap lage nou, ni li p\'ap detwi nou. Li p\'ap janm bliye kontra li menm li te pase ak zansèt nou yo, kontra li te fè sèman l\'ap toujou kenbe a.');
INSERT INTO `bible_verses_hcv` VALUES ('5037', '5', '4', '32', 'Chache konnen sa ki te pase nan tan lontan, nan tan ki te la anvan nou te fèt, depi lè Bondye te mete moun sou latè. Ale toupatou sou latè, mande si yon gwo bagay konsa te janm rive. Eske yo janm tande yon gwo koze tankou koze sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('5038', '5', '4', '33', 'Eske janm gen yon pèp ki te tande Bondye rete nan mitan dife pou pale ak yo, jan nou menm nou te tande l\' la, epi ki pa mouri apre sa?');
INSERT INTO `bible_verses_hcv` VALUES ('5039', '5', '4', '34', 'Eske te janm gen yon bondye ki te penmèt li al chache yon pèp nan mitan yon lòt pèp pou fè li tounen pèp pa li, yon bondye ki te janm fè tout mirak ak tout bèl bagay sa yo, yon bondye ki te janm goumen tout goumen sa yo ak fòs ponyèt li, ak gwo kouraj li epi ki te fè anpil bagay pou fè moun tranble jan Seyè a, Bondye nou an, te fè l\' pou nou devan je nou nan peyi Lejip la?');
INSERT INTO `bible_verses_hcv` VALUES ('5040', '5', '4', '35', 'Se nou menm sèl Seyè a te fè wè tou sa pou nou te ka konnen se Seyè a ki sèl Bondye tout bon an, pa gen lòt ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5041', '5', '4', '36', 'Li rete nan syèl la, li fè nou tande vwa l\' pou l\' te ka moutre nou anpil bagay. Sou latè menm, li fè nou wè yon gwo dife, epi li rete nan mitan dife a, li pale ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5042', '5', '4', '37', 'Li te renmen zansèt nou yo, li te chwazi pitit pitit yo apre yo, kifè li te fè yo santi li la ak yo, li fè yo wè gwo pouvwa li, li fè yo soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('5043', '5', '4', '38', 'Lèfini, li fè yon bann nasyon ki pi gran, ki pi fò pase nou kouri mete deyò pou fè plas ban nou. Li fè nou antre nan peyi yo. Li ban nou yo pou yo rele nou pa nou, jan sa ye jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5044', '5', '4', '39', 'Bon. Koulye a, konprann sa byen. Pa janm bliye se Seyè a ki Bondye anwo nan syèl la ak isit la sou latè. Wi, se li menm, pa gen lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('5045', '5', '4', '40', 'Se pou nou swiv tout lòd ak tout kòmandman mwen ban nou jòdi a. Konsa, ni nou menm, ni tout pitit nou yo apre nou, n\'a viv lontan ak kè kontan nan peyi Seyè a, Bondye nou an, ap ban nou pou rele nou pa nou pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('5046', '5', '4', '41', '¶ Apre sa, Moyiz chwazi twa lavil lòt bò larivyè Jouden, sou bò solèy leve,');
INSERT INTO `bible_verses_hcv` VALUES ('5047', '5', '4', '42', 'lavil kote moun gen dwa kouri al kache si li ta touye yon moun pèp Izrayèl parèy li san li pa fè espre, san li pa janm gen anyen avè l\'. Li gen dwa al kache kò l\' nan yonn nan lavil sa yo pou yo pa touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5048', '5', '4', '43', 'Pou moun branch fanmi Woubenn yo, se te lavil Bezè nan dezè ki anwo sou platon an. Pou moun branch fanmi Gad yo, se te lavil Ramòt nan zòn Galarad la. Pou moun fanmi Manase yo, se te lavil Golan nan peyi Bazan.');
INSERT INTO `bible_verses_hcv` VALUES ('5049', '5', '4', '44', 'Men lalwa Moyiz te mete devan moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5050', '5', '4', '45', 'Men kòmandman, lòd ak prensip Moyiz te ba yo apre yo te fin soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('5051', '5', '4', '46', 'Lè sa a, yo te deja rive lòt bò larivyè Jouden, sou bò solèy leve, nan fon ki anfas Bètpeyò a, nan peyi wa Siyon an. Siyon sa a te wa peyi Amori a, li te rete lavil Esbon. Men, Moyiz ak moun pèp Izrayèl yo te bat li apre yo te fin soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('5052', '5', '4', '47', 'Yo pran peyi a nan men l\'. Yo fè menm bagay la tou nan peyi Bazan, kote wa Og t\'ap gouvènen an. De wa peyi Amori sa yo t\'ap viv lòt bò larivyè Jouden, sou bò solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('5053', '5', '4', '48', 'Peyi yo te pran an te konmanse depi lavil Awoyè ki sou tèt falèz toupre larivyè Anon an, li rive jouk mòn Siryon. Yo rele mòn sa a mòn Emon tou.');
INSERT INTO `bible_verses_hcv` VALUES ('5054', '5', '4', '49', 'Yo te pran tou tout zòn Araba a, ki sou bò solèy leve larivyè Jouden an, rive lanmè Mouri a nan pye mòn Pisga.');
INSERT INTO `bible_verses_hcv` VALUES ('5055', '5', '5', '1', '¶ Moyiz fè tout pèp Izrayèl la sanble, epi li di yo: -Nou menm pèp Izrayèl, koute lòd ak kòmandman m\'ap fè nou tande jòdi a. Aprann yo byen. Pa janm bliye yo pou nou ka toujou fè tou sa yo mande nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5056', '5', '5', '2', 'Seyè a, Bondye nou an, te siyen yon kontra ak nou sou Mòn Orèb la.');
INSERT INTO `bible_verses_hcv` VALUES ('5057', '5', '5', '3', 'Se pa t\' avèk zansèt nou yo sèlman Seyè a te pase kontra a, men avèk nou menm tou, nou tout k\'ap viv isit la jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5058', '5', '5', '4', 'Bondye te rete sou mòn lan, nan mitan dife a. Li te pale ak nou fas pou fas.');
INSERT INTO `bible_verses_hcv` VALUES ('5059', '5', '5', '5', 'Lè sa a, mwen menm mwen te kanpe nan mitan, Seyè a yon bò, nou menm yon bò, pou m\' te rapòte nou tout pawòl Seyè a te di, paske nou te pè dife a, nou pa t\' vle moute sou mòn lan. Men sa Seyè a te di:');
INSERT INTO `bible_verses_hcv` VALUES ('5060', '5', '5', '6', '¶ Se mwen menm, Seyè a, Bondye nou an, ki te fè nou soti kite peyi Lejip kote nou te esklav la.');
INSERT INTO `bible_verses_hcv` VALUES ('5061', '5', '5', '7', 'Piga nou sèvi lòt bondye pase mwen menm sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('5062', '5', '5', '8', 'Piga nou janm fè ankenn estati ni ankenn pòtre ki sanble bagay ki anwo nan syèl la osinon bagay ki sou latè ou ankò nan dlo anba tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5063', '5', '5', '9', 'Piga nou adore yo, ni piga nou sèvi yo. Paske, mwen menm Seyè a, Bondye nou an, mwen se yon Bondye ki fè jalouzi anpil. Lè yon moun rayi m\', mwen fè pitit li, pitit pitit li ak pitit pitit pitit li yo peye sa.');
INSERT INTO `bible_verses_hcv` VALUES ('5064', '5', '5', '10', 'Men, lè yon moun renmen m\', lè li fè sa m\' mande l\' fè, m\'ap moutre l\' jan moun renmen l\' tou ansanm ak tout pitit pitit li yo pandan mil jenerasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('5065', '5', '5', '11', 'Piga nou janm nonmen non Seyè a, Bondye nou an, an jwèt osinon pou bay manti, paske mwen menm, Seyè a, Bondye nou an, mwen p\'ap manke pini moun ki nonmen non m\' pou gremesi.');
INSERT INTO `bible_verses_hcv` VALUES ('5066', '5', '5', '12', 'Toujou chonje jou repo a pou nou mete l\' apa pou Bondye, jan mwen menm Seyè a, Bondye nou an, te ban nou lòd fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('5067', '5', '5', '13', 'N\'a travay sis jou. Lè sa a, n\'a fè tou sa nou gen pou nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5068', '5', '5', '14', 'Men, setyèm jou a, se jou repo Seyè a, Bondye nou an. Jou sa a, nou p\'ap fè ankenn travay, ni nou menm, ni pitit gason nou, ni pitit fi nou, ni fanm ni gason k\'ap travay lakay nou, ni bèf nou, ni bourik nou, ni ankenn nan lòt bèt nou genyen, ni moun lòt nasyon ki rete lakay nou. Konsa, ni fanm ni gason k\'ap travay lakay nou ka pran repo menm jan ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5069', '5', '5', '15', 'N\'a toujou chonje se esklav nou te ye nan peyi Lejip la. E se mwen menm, Seyè a, Bondye nou an, ki te vin delivre nou ak fòs ponyèt mwen, ak gwo kouraj mwen. Se poutèt sa, Seyè a, Bondye nou an, te pase nou lòd pou nou pa bliye jou repo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5070', '5', '5', '16', 'Respekte manman nou ak papa nou jan Seyè a, Bondye nou an, te pase nou lòd la, pou nou ka viv lontan ak kè kontan nan peyi Seyè a, Bondye nou an, te ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5071', '5', '5', '17', 'Piga nou janm touye moun.');
INSERT INTO `bible_verses_hcv` VALUES ('5072', '5', '5', '18', 'Piga nou janm fè adiltè.');
INSERT INTO `bible_verses_hcv` VALUES ('5073', '5', '5', '19', 'Piga nou janm pran sa ki pa pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5074', '5', '5', '20', 'Piga nou janm fè manti sou frè parèy nou nan tribinal.');
INSERT INTO `bible_verses_hcv` VALUES ('5075', '5', '5', '21', 'Piga nou janm pote lanvi sou madanm frè parèy nou. Pa mete lide nou ni sou kay li, ni sou jaden li, ni sou gason osinon fanm k\'ap travay lakay li, ni sou bèf li, ni sou bourik li, ni sou anyen ki pou frè parèy nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5076', '5', '5', '22', 'Men pawòl Seyè a te di nou lè nou tout nou te sanble sou mòn lan. Li te rete nan mitan dife a, anndan gwo nwaj nwa a, li pale byen fò ak nou. Li pa di anyen ankò apre sa. Li ekri kòmandman sa yo sou de wòch plat, epi li ban mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5077', '5', '5', '23', '¶ Men, lè pèp la tande bri vwa ki t\'ap soti nan nwaj nwa a, lè yo wè mòn lan ki t\'ap pran dife, yo vin jwenn mwen ansanm ak tout chèf branch fanmi yo ak tout chèf fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5078', '5', '5', '24', 'Yo di m\' konsa: -Koulye a, nou wè Seyè a, Bondye nou an. Nou wè jan li gen pouvwa, jan li merite yo fè lwanj li. Nou tande vwa l\' ap pale nan mitan dife a. Jòdi a nou wè tout bon vre Bondye ka pale ak moun san yo pa mouri pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('5079', '5', '5', '25', 'Bon. Koulye a, poukisa pou n\' al riske tèt nou ankò avèk gwo dife sa a ki ka kankannen nou? Eske nou p\'ap mouri si nou tande vwa Seyè a, Bondye nou an, ap pale yon lòt fwa ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('5080', '5', '5', '26', 'Eske gen moun sou latè ki ka rete vivan toujou lè yo fin tande Bondye tout bon an rete nan mitan dife pou pale ak yo, jan sa te rive nou an?');
INSERT INTO `bible_verses_hcv` VALUES ('5081', '5', '5', '27', 'Ou mèt pwoche ou menm, pou ou tande tou sa Seyè a, Bondye nou an, va di. Apre sa, w\'a tounen vin di nou sa li te di ou. N\'a koute ou, epi n\'a fè tou sa l\' di nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5082', '5', '5', '28', 'Seyè a te tande sa nou te di a, li di m\' konsa: Mwen tande sa pèp la di la a. Yo gen rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('5083', '5', '5', '29', 'Mwen ta swete yo toujou gen bon santiman nan kè yo pou yo ka gen krentif pou mwen, pou yo kenbe lòd mwen yo, konsa yo ta viv ak kè kontan tout tan, ni yo menm ni pitit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5084', '5', '5', '30', 'Ale di yo yo mèt tounen anba tant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5085', '5', '5', '31', 'Men ou menm, ou va rete isit la avè m\'. M\'a ba ou tout kòmandman, tout lòd ak tout prensip pou ou moutre yo pou yo ka swiv yo nan peyi m\'ap ba yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5086', '5', '5', '32', 'Veye kò nou pou nou viv jan Seyè a, Bondye nou an, te mande nou viv la. Pa vire ni adwat ni agoch.');
INSERT INTO `bible_verses_hcv` VALUES ('5087', '5', '5', '33', 'N\'a mache dwat nan chemen Bondye nou an, Seyè a, mete devan nou an. Se konsa n\'a gen lavi, n\'a gen kè kontan. N\'a viv lontan nan peyi nou pral pran pou nou rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('5088', '5', '6', '1', '¶ Koulye a, men kòmandman, lòd ak prensip Seyè a, Bondye nou an, te mande pou yo moutre nou, pou nou te ka swiv yo nan peyi kote nou pral antre pou nou pran pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5089', '5', '6', '2', 'Konsa, ni nou menm, ni pitit nou yo, ni pitit pitit nou yo, n\'a gen krentif pou Seyè a, Bondye nou an, n\'a kenbe tout lòd ak tout kòmandman li ban nou yo, chak jou nan lavi nou. Se konsa n\'a viv lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('5090', '5', '6', '3', 'Koute byen sa m\'ap di nou, nou menm pèp Izrayèl! Pa bliye yo. Fè tou sa mwen di nou fè. Se sa ki va fè nou viv ak kè kontan. Se sa ki va fè nou tounen yon gran nasyon nan bon peyi sa a, kote lèt ak siwo myèl ap koule tankou dlo, jan Seyè a, Bondye zansèt nou yo, te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('5091', '5', '6', '4', '¶ Koute byen, nou menm pep Izrayèl! Seyè a, Bondye nou an, se li ki sèl mèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5092', '5', '6', '5', 'Se pou nou renmen Seyè a, Bondye nou an, avèk tout kè nou, avèk tout nanm nou, avèk tout fòs kouraj nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5093', '5', '6', '6', 'Pa janm bliye kòmandman m\'ap ban nou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5094', '5', '6', '7', 'N\'a moutre yo bay pitit nou yo. N\'a repete yo nan zòrèy yo, kit nou chita lakay nou, kit n\'ap mache sou granchemen, kit nou kouche nan kabann nou, kit nou kanpe ap travay.');
INSERT INTO `bible_verses_hcv` VALUES ('5095', '5', '6', '8', 'Mare yo sou ponyèt nou ak sou fwon nou pou nou sa pa janm bliye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5096', '5', '6', '9', 'N\'a ekri yo sou chanbrann pòt lakay nou ak sou pòtay lavil nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5097', '5', '6', '10', 'Seyè a pral kenbe pwomès li te fè Abraram, Izarak ak Jakòb, zansèt nou yo, li pral fè nou antre nan peyi li te fè sèman l\'ap ban nou an. Se yon peyi kote n\'a jwenn gwo bèl lavil nou pa t\' bati,');
INSERT INTO `bible_verses_hcv` VALUES ('5098', '5', '6', '11', 'kote n\'a jwenn kay plen bon bagay san se pa nou menm ki te mete yo la, avèk pi byen fon nou pa t\' fouye, avèk jaden rezen ak jaden oliv nou pa t\' plante. Lè sa a, lè n\'a fin manje plen vant nou,');
INSERT INTO `bible_verses_hcv` VALUES ('5099', '5', '6', '12', 'fè atansyon pou nou pa bliye Seyè a, li menm ki te fè nou soti kite peyi Lejip kote nou te esklav la.');
INSERT INTO `bible_verses_hcv` VALUES ('5100', '5', '6', '13', 'Se pou Seyè a, Bondye nou an, ase pou nou gen krentif. Se li menm ase pou nou sèvi. Se non li sèlman pou nou pran pou fè sèman.');
INSERT INTO `bible_verses_hcv` VALUES ('5101', '5', '6', '14', 'Pa kouri dèyè lòt bondye. Piga n\' al sèvi bondye pèp k\'ap viv toupre nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5102', '5', '6', '15', 'Paske Seyè a, Bondye ki rete nan mitan nou an, se yon Bondye ki fè jalouzi anpil. Si nou fè sa, l\'a fache sou nou, l\'a disparèt nou nèt sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('5103', '5', '6', '16', 'Piga nou sonde Seyè a, Bondye nou an, jan nou te fè l\' bò Masa a.');
INSERT INTO `bible_verses_hcv` VALUES ('5104', '5', '6', '17', '¶ Se pou nou kenbe tout kòmandman Seyè a ansanm ak tout lòd ak tout prensip li ban nou pou nou swiv.');
INSERT INTO `bible_verses_hcv` VALUES ('5105', '5', '6', '18', 'N\'a fè sa ki dwat ak sa ki byen nan je Bondye pou nou ka gen kè kontan, pou nou ka pran bèl peyi Seyè a te fè sèman l\'ap bay zansèt nou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5106', '5', '6', '19', 'pou nou ka chase tout lènmi nou yo devan nou, jan li te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('5107', '5', '6', '20', 'Yon jou, lè pitit nou yo va mande nou poukisa Seyè a, Bondye nou an, mande nou pou nou swiv tout lòd, tout prensip ak tout kòmandman sa yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5108', '5', '6', '21', 'lè sa a, n\'a di yo: Nou te esklav farawon an nan peyi Lejip. Seyè a te fè nou soti kite peyi Lejip la avèk fòs ponyèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('5109', '5', '6', '22', 'Nou te wè ak je nou tout mèvèy ak tout mirak li te fè pou kraze peyi Lejip, ansanm ak farawon an ak tout moun pa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5110', '5', '6', '23', 'Men nou menm, li fè nou soti kote nou te ye a, li mennen nou nan peyi li te pwomèt zansèt nou yo, epi li ban nou li.');
INSERT INTO `bible_verses_hcv` VALUES ('5111', '5', '6', '24', 'Apre sa, Seyè a, Bondye nou an, te pase nou lòd pou nou kenbe tout prensip sa yo. Konsa, n\'a gen krentif pou li, n\'a viv ak kè kontan, epi l\'a konsève lavi nou jan li fè sa pou nou jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('5112', '5', '6', '25', 'Si nou vle fè Bondye plezi, se pou nou fè atansyon pou nou swiv tout kòmandman sa yo nèt, se pou nou mache devan Seyè a, Bondye nou an, jan li te mande nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5113', '5', '7', '1', '¶ Seyè a, Bondye nou an, pral fè nou antre nan peyi nou pral pran pou nou an. Li pral fè sèt nasyon ki gen plis moun pase nou, ki pi fò pase nou, kouri met deyò devan nou, ki vle di moun Et yo, moun Gigach yo, moun Amori yo, moun Kanaran yo, moun Perèz yo, moun Evi yo ak moun Jebis yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5114', '5', '7', '2', 'Seyè a, Bondye nou an, pral lage yo nan men nou, nou pral bat yo. Lè sa a, se pou nou detwi yo nèt tankou yon ofrann pou Bondye nou an. Piga nou pase ankenn kontra ak yo. Piga nou gen pitye pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5115', '5', '7', '3', 'Piga nou marye ak moun sa yo. Pa kite pitit fi nou marye ak pitit gason yo, ni pa kite pitit gason nou marye ak pitit fi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5116', '5', '7', '4', 'Paske y\'a pran tèt pitit gason nou yo, y\'a fè yo vire do ban mwen pou y\' al sèvi lòt bondye. Si nou fè sa, Bondye va fache sou nou, l\'a disparèt nou la pou la.');
INSERT INTO `bible_verses_hcv` VALUES ('5117', '5', '7', '5', 'Men sa pou n\' fè yo: Demoli tout lòtèl yo, kraze tout estati yo, rache tout poto Achera yo, boule tout zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5118', '5', '7', '6', 'N\'a fè sa paske se yon pèp k\'ap viv apa pou Seyè a, Bondye nou an, nou ye. Se nou menm Seyè a, Bondye nou an, te chwazi nan tout pèp ki sou latè pou li fè nou tounen yon pèp ki rele l\' pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5119', '5', '7', '7', 'Si, nan tout pèp ki sou latè, se nou menm Seyè a te pi pito, si li te chwazi nou, se pa paske nou te gen plis moun nan pèp nou an pase lòt yo. Okontrè, se nou ki te gen pi piti moun.');
INSERT INTO `bible_verses_hcv` VALUES ('5120', '5', '7', '8', 'Men, se paske Seyè a te renmen nou, epi li te vle kenbe pwomès li te fè zansèt nou yo. Se poutèt sa li delivre nou avèk fòs ponyèt li. Li fè nou soti kite peyi Lejip kote nou te tounen esklav la. Li wete nou anba pouvwa farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('5121', '5', '7', '9', 'Se pou nou rekonèt Seyè a, Bondye nou an, se sèl Bondye ki genyen, sèl Bondye k\'ap toujou kenbe pawòl li. Wi, l\'ap toujou kenbe kontra li pase a. L\'ap toujou renmen moun ki renmen l\', moun ki fè tou sa l\' mande yo fè, de pitit an pitit, pandan mil jenerasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('5122', '5', '7', '10', 'Men, li p\'ap manke pini moun ki rayi l\'. Se moun sa yo menm l\'ap touye, pa lòt moun ankò. Wi, li p\'ap pran reta pou l\' fè yo peye sa yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5123', '5', '7', '11', 'Se poutèt sa, se pou nou swiv tout kòmandman, tout lòd ak tout prensip mwen mande nou jòdi a pou nou swiv.');
INSERT INTO `bible_verses_hcv` VALUES ('5124', '5', '7', '12', '¶ Si nou koute tou sa mwen mande nou la a, si nou kenbe yo nan tèt nou, si nou swiv yo pwen pa pwen, Seyè a, Bondye nou an, va toujou kenbe kontra li te pase ak zansèt nou yo, l\'ap toujou renmen nou jan li te fè sèman bay zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5125', '5', '7', '13', 'L\'a renmen nou, l\'a beni nou, l\'a fè nou peple. L\'a ban nou anpil pitit. L\'a voye benediksyon sou jaden nou, n\'a gen anpil manje, anpil diven ak anpil lwil. Bèf nou yo va bay anpil pòte, mouton nou yo va fè anpil pitit. L\'a fè tou sa pou nou nan peyi li te pwomèt zansèt nou yo l\'ap ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5126', '5', '7', '14', 'Bondye ap beni nou plis pase tout lòt pèp yo. p\'ap gen yon moun nan mitan nou, fanm kou gason, ki p\'ap ka fè pitit. Konsa tou, p\'ap gen yonn nan bèt nou yo, ni mal ni fenmèl, ki p\'ap ka fè pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('5127', '5', '7', '15', 'Seyè a p\'ap kite ankenn maladi tonbe sou nou. Li p\'ap janm voye sou nou move epidemi nou te wè ki te tonbe sou moun peyi Lejip yo. L\'ap kite sa pou tout moun ki pa vle wè nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5128', '5', '7', '16', 'Se pou nou disparèt tout pèp Seyè a, Bondye nou an, va lage nan men nou. Se pou nou san pitye pou yo. Piga nou fè sèvis pou bondye moun sa yo, paske sa ka fini mal pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5129', '5', '7', '17', 'Si nou ta rive di nan kè nou: Nasyon sa yo gen plis moun pase nou. Ki jan pou n\' fè pou n\' pran peyi a nan men yo? wete lide konsa nan tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5130', '5', '7', '18', 'Nou pa bezwen pè yo. Chonje tou sa Seyè a, Bondye nou an, te fè farawon an ak tout peyi Lejip li a.');
INSERT INTO `bible_verses_hcv` VALUES ('5131', '5', '7', '19', 'Chonje tout gwo malè nou te wè ak je nou, tout mèvèy ak tout mirak Seyè a te fè ak fòs ponyèt li ak gwo kouraj li pou l\' fè nou soti kite peyi sa a. Seyè a pral fè menm jan an tou ak tout pèp nou pè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5132', '5', '7', '20', 'Sa ki pi rèd ankò, l\'ap voye yon bann tanwouan pou touye tou sa ki va chape anba men nou pou y\' al kache pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5133', '5', '7', '21', 'Nou pa bezwen pè moun sa yo menm. Seyè a, Bondye nou an, kanpe la avèk nou. Se yon Bondye ki gen anpil pouvwa, yon Bondye ki fè tout moun respekte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5134', '5', '7', '22', 'Seyè a, Bondye nou an, va mete nasyon sa yo deyò devan nou, yonn apre lòt. Nou p\'ap ka detwi yo tout yon sèl kou. Paske si nou fè l\', bèt nan bwa ka anvayi peyi a, epi sa pa ta bon pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5135', '5', '7', '23', 'Men, Seyè a, Bondye nou an, pral lage yo nan men nou. L\'ap fè yo pati kouri devan nou jouk n\'a fin disparèt yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5136', '5', '7', '24', 'Seyè a pral mete wa yo anba pye nou. Nou pral touye yo, nou pral fè tout moun sou latè bliye non yo. Pesonn p\'ap ka rete nou sou kous nou. Nou pral detwi yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('5137', '5', '7', '25', 'N\'a boule tout zidòl yo te taye nan bwa. Pa kite lò ak ajan ki kouvri zidòl yo mete move lanvi nan ke nou. Pa pran yo pou nou. Sa ka yon pèlen pou nou. Nou konnen bagay konsa se bagay Seyè a, Bondye nou an, pa vle wè menm.');
INSERT INTO `bible_verses_hcv` VALUES ('5138', '5', '7', '26', 'Konsa tou, pa pran ankenn nan zidòl sa yo pou nou mete anndan lakay nou, pou menm madichon ki sou yo a pa tonbe sou nou tou. Se pou nou konsidere yo pou move bagay, pou vye bagay sal. Se bagay ki madichonnen, bagay ki fèt pou disparèt nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5139', '5', '8', '1', '¶ Se pou nou swiv pwen pa pwen tout kòmandman m\'ap ban nou jòdi a pou nou ka viv, pou nou ka gen anpil pitit, pou nou ka mache pran peyi mwen te fè sèman m\'ap bay zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5140', '5', '8', '2', 'Chonje tout chemen Seyè a, Bondye nou an, te fè nou pran nan dezè a pandan karantan pou l\' te ka kraze lògèy nou, pou l\' te ka sonde nou, pou l\' te ka konnen sa ki nan kè nou, si tout bon vre nou te soti pou kenbe kòmandman l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5141', '5', '8', '3', 'Li kraze lògèy nou, li fè nou soufri grangou. Apre sa, li ba nou laman pou nou manje, yon kalite manje ni nou menm ni zansèt nou yo pa t\' janm konnen. Li fè tou sa pou li te fè nou konnen se pa pen ase moun bezwen pou yo viv. Yo bezwen tout pawòl ki soti nan bouch Seyè a tou pou yo viv.');
INSERT INTO `bible_verses_hcv` VALUES ('5142', '5', '8', '4', 'Pandan tout karantan sa yo, rad sou nou pa janm fini, pye nou yo pa janm fè yon ti anfle.');
INSERT INTO `bible_verses_hcv` VALUES ('5143', '5', '8', '5', 'Se pou nou manyè konprann koulye a, Seyè a, Bondye nou an, t\'ap mete nou sou lòd tankou yon papa k\'ap mete pitit li sou lòd.');
INSERT INTO `bible_verses_hcv` VALUES ('5144', '5', '8', '6', 'Se poutèt sa, toujou kenbe tout lòd Seyè a, Bondye nou an, ban nou pou nou ka mennen bak nou dwat nan chemen li mete devan nou yo, lèfini pou nou toujou gen krentif pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('5145', '5', '8', '7', 'Men, Seyè a, Bondye nou an, ap mennen nou nan yon bèl peyi, yon peyi kote ki gen anpil rivyè, anpil sous dlo, anpil dlo anba tè k\'ap pete nan fon yo ak sou flan mòn yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5146', '5', '8', '8', 'yon peyi kote ki gen ble, lòj, rezen, pye fig frans, grenad, oliv ak siwo myèl,');
INSERT INTO `bible_verses_hcv` VALUES ('5147', '5', '8', '9', 'yon peyi kote nou p\'ap janm manke manje, kote nou va jwenn tou sa nou vle. Plen fè nan mitan wòch li yo. N\'a jwenn kwiv nan mòn li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5148', '5', '8', '10', '¶ Men, lè n\'a fin manje plen vant nou, n\'a fè lwanj Seyè a, Bondye nou an, pou bon peyi li te ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5149', '5', '8', '11', 'Veye kò nou pou nou pa janm bliye Seyè a, Bondye nou an, pou nou pa janm neglije kòmandman, lòd ak prensip m\'ap ban nou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5150', '5', '8', '12', 'Lè n\'a fin manje plen vant nou, lè n\'a fin bati bèl kay pou nou rete,');
INSERT INTO `bible_verses_hcv` VALUES ('5151', '5', '8', '13', 'lè n\'a wè bèf nou yo, kabrit nou yo ak mouton nou yo ap peple, lè n\'a wè n\'a gen lò ak ajan an kantite, lè n\'a wè tout byen nou yo ap vin pi plis chak jou,');
INSERT INTO `bible_verses_hcv` VALUES ('5152', '5', '8', '14', 'pa kite lògèy vire tèt nou pou nou bliye Seyè a, Bondye nou an, ki te fè nou soti kite peyi Lejip kote yo te fè nou tounen esklav la.');
INSERT INTO `bible_verses_hcv` VALUES ('5153', '5', '8', '15', 'Se li menm ki te pran men nou pou fè nou travèse gwo dezè plen danje a, kote ki gen eskòpyon ak sèpan ki gen move pwazon nan bouch yo, kote moun ap mouri swaf dlo paske pa gen dlo la menm. Men, se li menm ki te fè dlo soti nan gwo wòch di a pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5154', '5', '8', '16', 'Nan dezè a se li menm ki te ban nou manje laman, yon kalite manje zansèt nou yo pa t\' janm konnen. Li kraze lògèy nou, li sonde nou pou nou te ka gen kè kontan pi devan.');
INSERT INTO `bible_verses_hcv` VALUES ('5155', '5', '8', '17', 'Pa janm mete nan tèt nou se kouraj nou ak fòs ponyèt nou ki fè nou gen tout richès sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5156', '5', '8', '18', 'Chonje se Seyè a, Bondye nou an, ki te ban nou kouraj sa a. Se li menm ki te fè nou rive gen tout richès sa yo, paske li te kenbe kontra li te pase ak zansèt nou yo, epi l\'ap kenbe l\' jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5157', '5', '8', '19', 'Si nou rive bliye Seyè a, Bondye nou an, pou n\' al kouri dèyè lòt bondye, pou nou fè sèvis pou yo, pou n\' adore yo, mwen tou avèti nou jòdi a, nou tout nou gen pou nou disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5158', '5', '8', '20', 'Si nou pa koute sa Seyè a, Bondye nou an, di nou, nou pral disparèt menm jan ak nasyon Bondye pral disparèt devan nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5159', '5', '9', '1', '¶ Koute byen, nou menm pèp Izrayèl! Lè a rive, jòdi a nou pral janbe lòt bò larivyè Jouden an pou n\' al anvayi peyi ki pou nasyon ki gen plis moun pase nou, nasyon ki pi fò pase nou. Nou pral pran yon bann gwo lavil ki gen ranpa wotè syèl la pou pwoteje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5160', '5', '9', '2', 'Moun peyi a se yon bann moun ki gwonèg, ki bèl wotè tankou moun Anak yo. Nou konn tande yo di pa gen moun ki ka kenbe tèt ak moun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5161', '5', '9', '3', 'Enben, koulye a, nou pral konnen se Seyè a, Bondye nou an, ki pral pran devan nou. Tankou yon gwo dife k\'ap boule tou sa li kontre, li pral disparèt yo chak fwa n\'a jwenn yo sou wout nou. Li pral fè yo bese tèt devan nou. Se konsa n\'a pran peyi a nan men yo, n\'a disparèt yo la pou la jan Seyè a te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('5162', '5', '9', '4', 'Lè Seyè a, Bondye nou an, va fin chase moun sa yo devan nou, piga nou di nan kè nou se paske nou merite kifè Seyè a te fè n\' antre pran peyi a pou nou. Non. Se paske moun sa yo mechan kifè Seyè a te mete yo deyò ban nou plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5163', '5', '9', '5', 'Non! Se pa paske nou te merite, ni paske nou te mennen bak nou dwat kifè Seyè a pral fè nou pran peyi a pou nou. Se paske moun sa yo mechan kifè Seyè a, Bondye nou an, pral disparèt yo sou tout wout nou. Epitou, se pou l\' te ka kenbe pawòl li te sèmante bay zansèt nou yo, Abraram, Izarak ak Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('5164', '5', '9', '6', 'Se pou nou konnen se pa paske nou merite anyen kifè Seyè a, Bondye nou an, ap ban nou bon peyi sa a pou rele nou pa nou. Non! Paske se yon pèp ki gen tèt di anpil nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('5165', '5', '9', '7', '¶ Pa janm bliye jan ou te fè Seyè a, Bondye nou an, fache anpil nan dezè a. Depi lè nou te soti nan peyi Lejip jouk nou rive isit la, n\'ap fè wòklò devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5166', '5', '9', '8', 'Lè nou te sou mòn Orèb la, nou te eksite kòlè Seyè a. Li te sitèlman fache lè sa a, li te fè lide detwi nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('5167', '5', '9', '9', 'Mwen te moute sou mòn lan pou m\' te al resevwa de wòch plat yo, wòch ki te gen kontra Seyè a te fè ak nou an ekri sou yo. Mwen rete la, mwen pase karant jou, karant nwit, san manje, san bwè anyen sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('5168', '5', '9', '10', 'Se lè sa a Seyè a te ban mwen de wòch plat yo. Se sou yo li te ekri avèk pwòp men l\' tou sa li di nou, antan li te nan mitan gwo dife a, jou nou tout te reyini nan pye mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('5169', '5', '9', '11', 'Wi, apre karant jou ak karant nwit, Seyè a ban mwen de wòch plat yo avèk kontra a ekri sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5170', '5', '9', '12', 'Epi li di m\' konsa: Leve non, desann mòn lan byen vit, paske pèp ou a, pèp ou te mennen soti kite peyi Lejip la, lage kò l\' nan fè sa ki mal. Yo pa tann lontan pou yo kite chemen mwen te mete devan yo pou yo swiv la. Yo gen tan fonn metal, yo fè yon zidòl pou tèt pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5171', '5', '9', '13', 'Apre sa, Seyè a di m\' ankò: mwen gade pèp la, mwen wè se yon pèp ki gen tèt di anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('5172', '5', '9', '14', 'Kite m\' fè sa m\'ap fè a non! Mwen pral disparèt yo nèt pou pesonn sou latè pa janm chonje te gen moun sa yo. Men ou menm, m\'ap ba ou pitit ki va vin zansèt yon nasyon k\'ap pi gran, k\'ap pi fò pase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5173', '5', '9', '15', 'Mwen desann soti nan mòn lan ki te plen flanm dife: mwen te gen de wòch kontra yo nan men m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5174', '5', '9', '16', 'Lè mwen wè nou te gen tan dezobeyi Seyè a, Bondye nou an, nou te gen tan kite chemen Seyè a te mete devan nou, nou te fonn metal, nou te fè estati yon ti towo,');
INSERT INTO `bible_verses_hcv` VALUES ('5175', '5', '9', '17', 'mwen pran de wòch plat ki te nan men m\' yo, mwen voye yo jete, mwen kraze yo devan nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('5176', '5', '9', '18', 'Apre sa, mwen lage kò m\' fas atè devan Seyè a. Tankou premye fwa a, mwen pase karant jou ak karant nwit, san manje, san bwè anyen. Tou sa, paske nou te fè sa ki mal devan Seyè a, nou pa t\' fè l\' plezi, nou te fè l\' fache anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('5177', '5', '9', '19', 'Mwen menm, mwen te pè anpil lè m\' wè jan Seyè a te fache, paske li te fache kont pou l\' te disparèt nou nèt. Men, fwa sa a ankò, Seyè a koute m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5178', '5', '9', '20', 'Lè sa a, li te fache anpil tou sou Arawon jouk li te vle touye l\'. Men, mwen te lapriyè nan pye l\' pou Arawon.');
INSERT INTO `bible_verses_hcv` VALUES ('5179', '5', '9', '21', 'Mwen te pran estati ti towo bèf nou te fè ak move lide nan tèt nou an, mwen jete l\' nan dife. Mwen mete l\' nan yon pilon, mwen kraze l\' an myèt moso, mwen fè l\' tounen pousyè. Lèfini, mwen te jete pousyè a nan dlo larivyè ki desann soti nan mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('5180', '5', '9', '22', 'Nou te eksite kòlè Seyè a tou lè nou te Tabera, lè nou te Masa ak lè nou te Simityè Grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('5181', '5', '9', '23', 'Le Seyè a te ban nou lòd pati kite Kadès-Banea pou n\' al pran pou nou peyi li te di l\'ap ban nou an, nou t\'ap fè wòklò ak Seyè a, Bondye nou an. Nou pa t\' kwè nan li, nou te derefize tande l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5182', '5', '9', '24', 'Depi mwen konnen nou, se wòklò n\'ap plede fè ak Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('5183', '5', '9', '25', 'Se konsa mwen lage kò m\' fas atè devan Seyè a, pandan karant jou ak karant nwit, paske Seyè a te di l\'ap disparèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5184', '5', '9', '26', 'mwen te lapriyè Seyè a pou nou, mwen di l\' konsa: O Seyè, Bondye mwen, tanpri! Pa detwi pèp ou a, pèp ki rele ou pa ou la, pèp ou te delivre ak pouvwa ou la, pèp ou te fè soti kite peyi Lejip ak fòs ponyèt ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('5185', '5', '9', '27', 'Chonje sèvitè ou yo, Abraram, Izarak ak Jakòb! Pa gade sou tèt di pèp la, ni sou mechanste ak sou peche l\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5186', '5', '9', '28', 'Mwen pa ta vle pou nan peyi kote ou fè nou soti a moun yo ta di: Wi, Seyè a pa t\' ka mennen yo nan peyi li te pwomèt l\'ap ba yo a. Se rayi li rayi yo kifè li fè yo soti kite peyi Lejip la pou l\' touye yo nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5187', '5', '9', '29', 'Men, se pèp ou yo ye! Yo rele ou pa ou! Se avèk gwo pouvwa ou, avèk fòs ponyèt ou ou te fè yo soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('5188', '5', '10', '1', '¶ Apre sa, Seyè a te di m\': Taye de wòch plat tankou de premye yo. Fè yon bwat an bwa, mete yo ladan l\'. Moute vin jwenn mwen sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('5189', '5', '10', '2', 'Mwen pral ekri sou wòch yo tou sa mwen te ekri sou wòch plat ou te kraze yo. Lèfini, w\'a mete yo nan bwat la.');
INSERT INTO `bible_verses_hcv` VALUES ('5190', '5', '10', '3', 'Se konsa, mwen fè yon bwat an bwa zakasya, mwen taye de wòch plat tankou de premye yo, epi mwen moute sou mòn lan ak wòch yo nan men m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5191', '5', '10', '4', 'Seyè a make sou wòch yo dis pawòl li te ekri premye fwa a, dis kòmandman Seyè a te ban nou antan li te nan mitan dife a, jou nou tout nou te reyini nan pye mòn lan. Apre sa li ban mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5192', '5', '10', '5', 'Mwen desann soti nan mòn lan. Mwen mete wòch plat yo nan bwat mwen te fè a, jan Seyè a te ban mwen lòd la, epi se la yo rete depi lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('5193', '5', '10', '6', 'Moun pèp Izrayèl yo kite pi Benèy-Jakan yo, yo pati pou Mosera. Se la Arawon te mouri. Se la tou yo antere l\'. Se Eleaza, pitit li a, yo te mete prèt nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('5194', '5', '10', '7', 'Yo kite kote yo te ye a, yo pati pou Goud Goda, epi yo rive Jobata, yon kote ki te gen anpil dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('5195', '5', '10', '8', 'Se lè sa a Seyè a te mete moun branch fanmi Levi yo apa pou yo reskonsab pote Bwat Kontra Seyè a, pou yo ka kanpe devan l\' fè sèvis pou li, pou yo ka beni pèp la nan non l\', jan y\'ap fè l\' jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('5196', '5', '10', '9', 'Se poutèt sa, moun branch fanmi Levi yo pa t\' resevwa ankenn pòsyon tè pou rele yo pa yo menm jan ak moun lòt branch fanmi yo paske se Seyè a ki tout byen yo, jan Seyè a, Bondye nou an, te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('5197', '5', '10', '10', 'Mwen menm, mwen rete karant jou, karant nwit sou mòn lan, jan mwen te fè l\' premye fwa a. Fwa sa a ankò, Seyè a koute m\', li te dakò pou l\' pa detwi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5198', '5', '10', '11', 'Lè sa a, li di m\' konsa: Leve non. Pati, pran devan pèp la. Mennen yo al pran pou yo peyi mwen te sèmante m\'ap bay zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5199', '5', '10', '12', '¶ Koulye a, nou menm pèp Izrayèl, men sa Seyè a, Bondye nou an, mande nou: Se pou nou gen krentif pou Seyè a, Bondye nou an. Se pou nou swiv chemen li mete devan nou an. Se pou nou renmen l\'. Se pou nou sèvi l\' ak tout kè nou ak tout nanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5200', '5', '10', '13', 'Se pou nou mache dapre tout kòmandman ak tout lòd li yo. Se pou byen nou mwen ban nou yo jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5201', '5', '10', '14', 'Gade non! Se pou Seyè a syèl la ak tou sa ki anwo nèt nan syèl la ye. Se pou li latè ak tou sa ki ladan l\' lan ye.');
INSERT INTO `bible_verses_hcv` VALUES ('5202', '5', '10', '15', 'Men, pami tout ras moun ki sou latè yo, se zansèt nou yo li te pi pito, paske li te renmen yo. Apre yo, se nou menm, pitit yo, li pi pito nan mitan tout lòt ras moun, jan sa ye jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('5203', '5', '10', '16', 'Se poutèt sa, louvri kè nou nèt bay Seyè a. Sispann fè wòklò ak li,');
INSERT INTO `bible_verses_hcv` VALUES ('5204', '5', '10', '17', 'paske Seyè a, Bondye nou an, se li menm ki Bondye anwo tout bondye, se li menm ki chèf sou tout chèf. Li gen pouvwa, li gen fòs, li fè moun respekte l\'. Li pa nan paspouki, li pa kite yo achte figi l\' avèk kado y\'ap ofri ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('5205', '5', '10', '18', 'L\'ap defann kòz timoun ki san papa yo ak kòz fanm ki pèdi mari yo. Li renmen moun lòt nasyon k\'ap viv nan mitan pèp li a, li ba yo manje pou yo manje ak rad pou yo mete sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5206', '5', '10', '19', 'Se pou nou renmen moun lòt nasyon sa yo tou paske yon lè se sa nou te ye nan peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('5207', '5', '10', '20', 'Se pou Seyè a, Bondye nou an, ase pou nou gen krentif. Se li menm sèlman pou nou sèvi. Pa janm lage l\'. Se nan non l\' ase pou nou fè sèman.');
INSERT INTO `bible_verses_hcv` VALUES ('5208', '5', '10', '21', 'N\'a fè lwanj li, se li menm ki Bondye nou. Nou te wè ak je nou tout gwo bagay ak bèl mèvèy li te fè pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5209', '5', '10', '22', 'Lè zansèt nou yo te desann nan peyi Lejip, yo te swasanndis moun sèlman. Koulye a, Seyè a, Bondye nou an, fè nou vin anpil tankou zetwal nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5210', '5', '11', '1', '¶ Se pou nou renmen Seyè a, Bondye nou an. Se pou nou toujou kenbe lòd, prensip ak kòmandman li ban nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5211', '5', '11', '2', 'Se pou nou rekonèt jòdi a tou sa Seyè a te moutre nou. Nou te wè jan li gen pouvwa, jan li gen fòs, jan li gen kouraj. Se nou menm ki te viv tout bagay sa yo, se pa t\' pitit nou yo. Yo menm yo pa t\' konn anyen, ni yo pa t\' wè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('5212', '5', '11', '3', 'Seyè a te fè nou wè mirak ak gwo mèvèy li te fè nan mitan peyi Lejip, pou li te fini ak farawon an ansanm ak tout moun nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5213', '5', '11', '4', 'Nou te wè kisa li te fè lame Lejip la ak tout chwal yo ak tout cha yo, ki jan li te fè dlo lanmè Wouj la kouvri yo, lè yo t\'ap rapouswiv nou an. Seyè a te kraze yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5214', '5', '11', '5', 'Nou konnen sa li te fè pou nou tout tan nou te nan dezè a jouk nou rive isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('5215', '5', '11', '6', 'Chonje sa li te fè Datan ak Abiram, pitit Eliyab, moun fanmi Woubenn yo. Tè a te fann, li vale yo tou vivan ansanm ak tout fanmi yo, tout tant yo ak tout moun ki te avèk yo, devan je tout pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5216', '5', '11', '7', 'Se nou menm ki te wè ak je nou tout gwo mèvèy sa yo Seyè a te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5217', '5', '11', '8', '¶ Se pou nou mache dapre lòd m\'ap ban nou jòdi a, pou nou ka vin fò, pou nou ka pran peyi nou pral anvayi a pou nou,');
INSERT INTO `bible_verses_hcv` VALUES ('5218', '5', '11', '9', 'pou nou ka viv lontan nan peyi Seyè a te fè sèman l\'ap bay zansèt nou yo pou yo menm ak tout ras yo, nan peyi kote lèt ak siwo myèl ap koule tankou dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('5219', '5', '11', '10', 'Peyi nou pral anvayi pou nou pran pou nou an pa yon peyi ki tankou peyi Lejip kote nou soti a, yon peyi kote se nou menm ki te blije simen grenn nan jaden nou, lèfini pou nou te travay di pou nou wouze yo tankou yo wouze jaden legim.');
INSERT INTO `bible_verses_hcv` VALUES ('5220', '5', '11', '11', 'Non! Peyi nou pral anvayi pou nou pran pou nou an, se yon peyi ki gen anpil mòn ak anpil fon, yon peyi lapli soti nan syèl wouze tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('5221', '5', '11', '12', 'Se yon peyi Seyè a, Bondye nou an, ap pran swen, yon peyi l\'ap veye pou anyen pa rive l\' depi premye jou nan lanne a rive dènye jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('5222', '5', '11', '13', 'Nou mèt sèten, si nou mache dapre kòmandman mwen ban nou jòdi a, si nou renmen Seyè a, Bondye nou an, si nou sèvi l\' ak tout kè nou ak tout nanm nou,');
INSERT INTO `bible_verses_hcv` VALUES ('5223', '5', '11', '14', 'm\'a voye lapli sou tè nou lè n\'a bezwen l\', m\'a bay lapli nan sezon plante ak nan sezon rekòt pou nou ka gen anpil manje, anpil diven ak anpil lwil.');
INSERT INTO `bible_verses_hcv` VALUES ('5224', '5', '11', '15', 'M\'a fè anpil zèb pouse nan savann nou yo pou bèt nou manje. Konsa, n\'a jwenn manje pou nou manje plen vant nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5225', '5', '11', '16', 'Fè atansyon pou nou pa pèdi tèt nou, pou nou pa kite chemen ki devan nou an pou n\' al sèvi lòt bondye, pou n\' al adore yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5226', '5', '11', '17', 'Si nou kite sa rive nou, Seyè a va fache anpil sou nou, li p\'ap voye lapli. Si pa gen lapli, tè a p\'ap bay sa pou l\' te bay la. Nou tout n\'ap mouri byen vit nan bon peyi Seyè a ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5227', '5', '11', '18', '¶ Fè pawòl m\'ap di nou la a antre nan tèt nou pou nou pa janm bliye yo! Mare yo sou ponyèt nou ak sou fwon nou pou nou ka toujou chonje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5228', '5', '11', '19', 'N\'a moutre yo bay timoun nou yo, n\'a repete yo nan zòrèy yo, nou te mèt lakay nou, nou te mèt ap mache granchemen, nou te mèt kouche nan kabann nou, nou te mèt kanpe ap travay.');
INSERT INTO `bible_verses_hcv` VALUES ('5229', '5', '11', '20', 'Ekri yo sou chanbrann pòt lakay nou ak sou pòtay lavil nou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5230', '5', '11', '21', 'pou nou ka viv lontan, nou menm ansanm ak tout ras nou yo, nan peyi Seyè a te fè sèman l\'ap bay zansèt nou yo toutotan va gen yon syèl anwo tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5231', '5', '11', '22', 'Si nou swiv pwen pa pwen tout kòmandman mwen ban nou lòd pou nou swiv yo, si nou renmen Seyè a, Bondye nou an, si nou mache sou chemen li mete devan nou an, si nou pa janm lage l\',');
INSERT INTO `bible_verses_hcv` VALUES ('5232', '5', '11', '23', 'Seyè a va mete tout nasyon sa yo deyò devan nou pou nou ka pran plas yo. N\'a pran pou nou peyi yon bann nasyon ki gen plis moun pase nou, ki pi fò pase nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5233', '5', '11', '24', 'Tout kote pye nou va pile, se pou nou la ye. N\'a gen dezè a pou lizyè sou anba, peyi Liban an sou anwo. N\'a gen gwo larivyè Lefrat la yon bò ak lanmè Mediterane a sou bò solèy kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('5234', '5', '11', '25', 'Pesonn p\'ap ka kanpe devan nou pou rete nou sou kous nou. Kote nou pase, Seyè a, Bondye nou an, pral fè moun peyi a pè nou, yo pral kouri pou nou jan li te pwomèt nou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('5235', '5', '11', '26', '¶ Jòdi a, mwen mete benediksyon ak madichon devan nou. Se nou ki pou chwazi.');
INSERT INTO `bible_verses_hcv` VALUES ('5236', '5', '11', '27', 'Se va benediksyon pou nou si nou swiv tout kòmandman Seyè a, Bondye nou an, kòmandman mwen ban nou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5237', '5', '11', '28', 'Men se va madichon pou nou si nou pa vle mache dapre kòmandman Seyè a, Bondye nou an, si nou kite chemen mwen mande nou pou nou swiv jòdi a pou n\' al kouri dèyè lòt bondye nou pa janm konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('5238', '5', '11', '29', 'Lè Seyè a, Bondye nou an, va fè nou antre nan peyi nou pral pran pou nou an, n\'a mete benediksyon an sou mòn Garizim, n\'a mete madichon an sou mòn Ebal.');
INSERT INTO `bible_verses_hcv` VALUES ('5239', '5', '11', '30', 'Mòn sa yo lòt bò larivyè Jouden, nan direksyon solèy kouche, nan peyi moun Kanaran yo ki rete nan plenn Araba a, anfas Gilga, toupre pye chenn More a.');
INSERT INTO `bible_verses_hcv` VALUES ('5240', '5', '11', '31', 'Nou prèt pou nou janbe lòt bò larivyè Jouden an pou n\' al pran pou nou peyi Seyè a, Bondye nou an, ap ban nou an. N\'a pran peyi a pou nou, n\'a rete ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5241', '5', '11', '32', 'N\'a fè atansyon pou nou kenbe tout lòd ak tout prensip mwen mete devan nou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5242', '5', '12', '1', '¶ Men lòd ak kòmandman pou nou swiv pandan tout tan nou gen pou nou viv nan peyi Seyè a, Bondye zansèt nou yo, ban nou pou nou rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('5243', '5', '12', '2', 'Nan peyi nou pral pran pou nou an, se pou nou kraze tout kote moun yo te konn sèvi bondye yo sou gwo mòn wo yo, sou ti bit mòn yo, anba pyebwa vèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5244', '5', '12', '3', 'Se pou nou demoli tout lòtèl yo, se pou nou gaye tout pil wòch zidòl yo. Se pou nou rache tout poto Achera yo. Se pou nou boule tout zidòl yo pou moun pa janm chonje yo te konn fè sèvis pou bondye sa yo la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5245', '5', '12', '4', 'Nou pa fèt pou nou sèvi Seyè a, Bondye nou an, jan moun sa yo te konn sèvi bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5246', '5', '12', '5', '¶ Se Bondye menm ki pral chwazi yon kote pou l\' rete nan mitan pèp la, kote pou yo fè sèvis pou li. Se la n\'a vin jwenn Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5247', '5', '12', '6', 'Se la n\'a pote ofrann pou boule nèt nan dife pou Seyè a ak lòt bèt n\'ap ofri ba li, ladim nou yo ak kado nou yo, ofrann nou te pwomèt bay Bondye, ofrann nou leve konsa nou vle fè pou Bondye, premye pitit bèf nou yo, premye pitit kabrit nou yo ak premye pitit mouton nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5248', '5', '12', '7', 'Se la, devan Seyè a, Bondye nou an, n\'a fè fèt, n\'a manje ansanm ak tout moun nan fanmi nou yo. Se la n\'a fè kè nou kontan chak lè Seyè a va beni nou pou li te fè nou fè bèl rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('5249', '5', '12', '8', 'Lè sa a, nou p\'ap gen dwa fè sa n\'ap fè koulye a kote chak moun ap fè sa yo pi pito,');
INSERT INTO `bible_verses_hcv` VALUES ('5250', '5', '12', '9', 'paske nou poko antre nan peyi Seyè a, Bondye sou an, ap ban nou pou nou rete ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('5251', '5', '12', '10', 'Men, yon fwa n\'a janbe lòt bò larivyè Jouden an pou n\' al rete nan peyi Seyè a, Bondye nou an, ap ban nou an, l\'a pwoteje nou nan mitan tout lènmi k\'ap viv nan peyi ki sou fwontyè nou yo, n\'a rete nan peyi a ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('5252', '5', '12', '11', 'Wi, Seyè a, Bondye nou an, va chwazi yon sèl kote pou yo fè sèvis pou li. Se la n\'a pote tout ofrann mwen mande nou yo ba li: ofrann bèt pou nou boule nèt nan dife pou Seyè a, lòt bèt n\'ap ofri ba li, ladim nou yo, lòt ofrann yo ak tout lòt bèl kado nou te pwomèt pou n\' te bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5253', '5', '12', '12', 'Lè sa a, n\'a fè fèt devan Seyè a, Bondye nou an, ansanm avèk pitit gason nou yo, pitit fi nou yo, gason ak fanm k\'ap travay lakay nou yo ak moun Levi k\'ap viv nan mitan nou yo, paske moun Levi yo pa gen ankenn pòsyon tè ki rele yo pa yo menm jan ak nou nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5254', '5', '12', '13', 'Piga nou ofri bèt nou yo pou mwen nenpòt kote nou wè yo te mete apa pou lòt bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5255', '5', '12', '14', 'Seyè a pral chwazi yon kote nan pòsyon tè yonn nan branch fanmi nou yo. Se la sèlman n\'a ka ofri bèt pou nou boule nèt pou Seyè a, se la n\'a fè tou sa li mande pou nou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5256', '5', '12', '15', 'Men, nou lib pou nou touye bèt chak fwa nou vle manje vyann nenpòt kote nou ye, dapre kantite Seyè a va ban nou. Tout moun, kit sa ki nan kondisyon, kit sa ki pa nan kondisyon pou fè sèvis pou Bondye, va gen dwa manje vyann sa yo, tankou yo ta manje vyann gazèl ak vyann towo bèf.');
INSERT INTO `bible_verses_hcv` VALUES ('5257', '5', '12', '16', 'Men, piga nou janm manje san yo. Se pou nou vide tout san an atè tankou dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('5258', '5', '12', '17', 'Nan tout lavil kote nou rete, nou p\'ap gen dwa manje ladim ble, ladim diven osinon ladim lwil nou gen pou n\' ofri bay Seyè a. Piga nou janm manje anyen nan sa n\'ap ofri bay Seyè a: ki vle di premye pitit bèf nou yo, premye pitit kabrit osinon mouton nou yo, ou ankò kado nou ta pwomèt Seyè a pou nou ba li, kado nou leve konsa nou vle fè Seyè a, ni ankenn lòt ofrann nou pote bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5259', '5', '12', '18', 'Men, se kote Seyè a, Bondye nou an, te chwazi a, se la sèlman n\'a manje ofrann yo devan Seyè a, Bondye nou an, ansanm ak pitit gason nou, pitit fi nou, gason ak fanm k\'ap travay lakay nou ak moun Levi ki rete nan mitan nou yo. Se la n\'a pran nan ofrann nou te pote yo, n\'a fè fèt devan Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5260', '5', '12', '19', 'Toutotan n\'ap viv nan peyi a, piga nou janm bliye moun Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5261', '5', '12', '20', 'Lè Seyè a, Bondye nou an, va mete sou tè nou deja genyen an jan li te pwomèt nou sa a, depi nou vle manje vyann, nou mèt manje vyann lè nou vle, kantite nou vle.');
INSERT INTO `bible_verses_hcv` VALUES ('5262', '5', '12', '21', 'Lè kote Seyè a chwazi pou yo fè sèvis pou li a twò lwen pou nou ale, n\'a gen dwa touye bèf, kabrit ak mouton Seyè a va ban nou, jan mwen te di nou pou nou fè l\' la. N\'a gen dwa manje vyann lakay nou lè nou vle, kantite nou vle.');
INSERT INTO `bible_verses_hcv` VALUES ('5263', '5', '12', '22', 'Tout moun, kit yo nan kondisyon kit yo pa nan kondisyon pou fè sèvis pou Bondye, tout moun va gen dwa manje nan vyann sa a, tankou yo gen dwa manje vyann gazèl ak vyann towo bèf.');
INSERT INTO `bible_verses_hcv` VALUES ('5264', '5', '12', '23', 'Tansèlman, piga nou janm manje san an, paske san an se nanm bèt la li ye. Piga nou janm manje vyann lan ansanm ak nanm lan ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5265', '5', '12', '24', 'Piga nou janm manje san an. N\'a vide l\' atè tankou dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('5266', '5', '12', '25', 'Si nou pa manje san an, tout bagay va mache byen pou nou ak pou tout ras nou apre nou, paske n\'a fè sa ki fè Seyè a plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('5267', '5', '12', '26', 'Men, n\'a pran tout ofrann nou yo ak tout kado nou te pwomèt bay Seyè a, n\'a pote yo kote Seyè a te chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5268', '5', '12', '27', 'Se la n\'a ofri bèt pou boule nèt pou Seyè a sou lòtèl Seyè a. Se la n\'a vide san lòt bèt n\'ap ofri sou lòtèl Seyè a, epi se la n\'a manje vyann lan tou.');
INSERT INTO `bible_verses_hcv` VALUES ('5269', '5', '12', '28', 'Se pou nou swiv pwen pa pwen tou sa m\'ap mande nou fè a, se pou nou kenbe tout lòd mwen ban nou pou tout bagay toujou mache byen pou nou ak pou tout ras nou apre nou, paske n\'ap fè tou sa ki byen, tou sa ki dwat devan Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5270', '5', '12', '29', 'Lè Seyè a, Bondye nou an, va fin disparèt nasyon yo sou chemen nou pou nou ka anvayi peyi yo a, lè n\'a fin pran peyi a nan men yo pou nou ka rete nou menm ladan l\',');
INSERT INTO `bible_verses_hcv` VALUES ('5271', '5', '12', '30', 'atansyon pou nou pa kite yo pran tèt nou pou nou fè menm jan ak yo. Apre Seyè a va fin kraze nasyon sa yo devan nou, pa konprann pou n\' al swiv move egzanp yo. Pa chache konnen ki bondye yo t\'ap sèvi, ni ki jan yo t\'ap sèvi yo, lèfini pou nou fè tankou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5272', '5', '12', '31', 'Se pa konsa pou n\' aji ak Seyè a, Bondye nou an. Paske, Seyè a pa ka sipòte tout vye sèvis y\'ap fè pou bondye sa yo. Yo menm rive pran pwòp pitit gason ak pitit fi yo pou yo boule nan dife pou bondye yo!');
INSERT INTO `bible_verses_hcv` VALUES ('5273', '5', '12', '32', 'Se pou nou toujou fè tou sa mwen mande nou fè la a, san nou pa ni mete ni wete anyen ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5274', '5', '13', '1', '¶ Si ta gen nan mitan nou yon pwofèt osinon yon moun ki konn fè vizyon, epi ki ta fè konnen kèk siy osinon kèk gwo bagay pral rive nan mitan nou,');
INSERT INTO `bible_verses_hcv` VALUES ('5275', '5', '13', '2', 'si sa li te anonse a rive vre epi li ta vin di nou: Ann al swiv lòt bondye nou poko konnen menm yo! Ann al fè sèvis pou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('5276', '5', '13', '3', 'nou pa fèt pou nou koute pawòl pwofèt sa a ap di, ni sa moun ki konn fè vizyon an ap vin rakonte nan zòrèy nou. Paske se Seyè a, Bondye nou an, k\'ap sonde nou, l\'ap chache konnen si vreman vre nou renmen Seyè a ak tout kè nou, ak tout nanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5277', '5', '13', '4', 'Se Seyè a, Bondye nou an, pou nou swiv. Se li menm pou nou gen krentif. Se lòd li pou nou swiv. Se sa li di nou pou nou koute. Se li menm pou nou sèvi. Pa janm vire do ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('5278', '5', '13', '5', 'Kanta pou pwofèt sa a, osinon moun k\'ap fè vizyon an, se pou nou touye yo. Paske y\'ap ban nou konsèy pou nou kenbe tèt ak Seyè a, Bondye nou an, ki te fè nou soti kite peyi Lejip epi ki te wete nou nan esklavaj nou te ye laba a. Se pou nou touye yo, paske y\'ap chache fè nou kite chemen Seyè a, Bondye nou an, te mete devan nou pou nou te swiv la. Se konsa n\'a wete bagay mal k\'ap fèt nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5279', '5', '13', '6', '¶ Si yon frè nou, bò papa osinon bò manman, osinon yon pitit gason nou, osinon yonn nan pitit fi nou, osinon madanm k\'ap viv nan menm kay avèk nou, osinon ankò yonn nan bon bon zanmi nou ta chache pran tèt nou an kachèt pou fè n\' al sèvi lòt bondye, bondye ni nou menm ni zansèt nou yo pa t\' janm konnen,');
INSERT INTO `bible_verses_hcv` VALUES ('5280', '5', '13', '7', 'yonn nan bondye lòt moun k\'ap viv ansanm avèk nou sou latè, kit yo toupre nou, kit yo byen lwen nou,');
INSERT INTO `bible_verses_hcv` VALUES ('5281', '5', '13', '8', 'pa janm tonbe dakò avèk li. Pa koute sa l\'ap di nou. Se pou nou san pitye pou li. Pa chache pwoteje li, pa chache kouvri anyen pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('5282', '5', '13', '9', 'Okontrè, se pou nou touye l\'. Premye moun ki pou leve men sou li pou touye l\' ak koutwòch se va nou menm. Apre sa, n\'a kite lòt moun vin ede nou touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5283', '5', '13', '10', 'N\'a kalonnen l\' wòch jouk li mouri, paske li te vle fè nou vire do bay Seyè a, Bondye nou an, li menm ki te fè nou soti kite peyi Lejip kote nou te nan esklavaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('5284', '5', '13', '11', 'Lè sa a, tout moun pèp Izrayèl yo va konn sa, y\'a pè. Konsa, yo yonn p\'ap janm fè yon bagay mal konsa ankò nan mitan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('5285', '5', '13', '12', '¶ Si nou vin tande y\'ap di nan yonn nan lavil Seyè a ban nou pou nou rete yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5286', '5', '13', '13', 'gen kèk moun, kèk vòryen, moun menm ras ak nou ki te pran tèt moun k\'ap viv nan lavil sa a pou fè yo al sèvi lòt bondye nou pa janm konnen,');
INSERT INTO `bible_verses_hcv` VALUES ('5287', '5', '13', '14', 'se pou nou chache konnen bagay la byen. N\'a mennen ti ankèt nou, n\'a poze keksyon adwat agoch. Si bri y\'ap fè kouri a vre, si nou jwenn prèv yon bagay mal konsa te fèt vre,');
INSERT INTO `bible_verses_hcv` VALUES ('5288', '5', '13', '15', 'se pou nou pran nepe nou, se pou nou touye dènye moun ki nan lavil sa a ansanm ak tout bèt yo. Se pou nou detwi lavil la nèt nan dife pou Bondye ansanm ak tou sa ki ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5289', '5', '13', '16', 'N\'a ranmase tou sa moun yo te genyen nan lavil la, n\'a anpile yo sou plas piblik la. N\'a mete dife nan lavil la ak tou sa ki ladan l\' pou yo sèvi yon ofrann pou Seyè a, Bondye nou an. Se pou lavil la toujou rete yon pil mazi pou li pa janm rebati ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5290', '5', '13', '17', 'Piga nou kenbe pou nou anyen nan bagay nou fèt pou boule pou Seyè a. Se konsa Seyè a va sispann fache sou nou, l\'a gen pitye pou nou. Wi, l\'a fè pa nou. L\'a fè nou peple jan li te pwomèt sa bay zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5291', '5', '13', '18', 'Men, se pou nou toujou koute sa Seyè a, Bondye nou an, ap di nou. Se pou nou toujou kenbe tout lòd m\'ap ban nou jòdi a. Se pou nou toujou fè sa ki dwat devan Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5292', '5', '14', '1', '¶ Seyè a, Bondye nou an, konsidere nou tankou pwòp pitit li. Lè nou gen moun mouri, piga nou kòche kò nou ak kouto, ni piga nou kale devan tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5293', '5', '14', '2', 'Paske se yon pèp k\'ap viv apa pou Seyè a, Bondye nou an nou ye. Se nou menm Seyè a te chwazi nan mitan tout pèp sou latè pou nou te tounen yon pèp ki rele l\' pa li.');
INSERT INTO `bible_verses_hcv` VALUES ('5294', '5', '14', '3', 'Piga nou manje anyen Seyè a deklare nou pa gen dwa manje.');
INSERT INTO `bible_verses_hcv` VALUES ('5295', '5', '14', '4', 'Men bèt nou gen dwa manje: se bèf, se ti mouton, se ti kabrit,');
INSERT INTO `bible_verses_hcv` VALUES ('5296', '5', '14', '5', 'se sèf, se kabrit mawon, se den, se boukten, se antilòp, se bèf mawon, se mouflon.');
INSERT INTO `bible_verses_hcv` VALUES ('5297', '5', '14', '6', 'Nou gen dwa manje vyann tout bèt ki gen zago fann an de depi yo remoute manje tou.');
INSERT INTO `bible_verses_hcv` VALUES ('5298', '5', '14', '7', 'Men, nan bèt ki remoute manje yo, piga nou manje vyann bèt tankou chamo, lapen ak daman ki pa gen zago yo fann an de. Bèt konsa pa bon pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('5299', '5', '14', '8', 'Konsa tou, piga nou manje vyann kochon, paske atout li gen zago li yo fann an de, li pa remoute manje. Se yon bèt ki pa bon pou nou menm k\'ap sèvi Bondye pou nou manje. Piga nou janm manje vyann yo ni piga nou janm manyen kadav yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5300', '5', '14', '9', 'Nou gen dwa manje tout bèt lanmè depi yo gen zèl najwa pou naje ak kal sou kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5301', '5', '14', '10', 'Men, piga nou manje ni sa ki pa gen zèl najwa, ni sa ki pa gen kal sou kò yo. Bèt konsa pa bon pou nou menm k\'ap sèvi Bondye pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('5302', '5', '14', '11', 'Se pa tout zwazo moun k\'ap sèvi Bondye gen dwa manje.');
INSERT INTO `bible_verses_hcv` VALUES ('5303', '5', '14', '12', 'Men zwazo nou pa gen dwa manje: se lèg, lòfre, malfini lanmè,');
INSERT INTO `bible_verses_hcv` VALUES ('5304', '5', '14', '13', 'milan, otou, votou ak lòt bèt menm fanmi ak yo ki manje kadav,');
INSERT INTO `bible_verses_hcv` VALUES ('5305', '5', '14', '14', 'tout kalite kaou,');
INSERT INTO `bible_verses_hcv` VALUES ('5306', '5', '14', '15', 'otrich, janmichèt, poul dlo, malfini ak lòt bèt menm fanmi ak yo ki manje vyann vivan,');
INSERT INTO `bible_verses_hcv` VALUES ('5307', '5', '14', '16', 'koukou, frize, gwo kanna mawon blan,');
INSERT INTO `bible_verses_hcv` VALUES ('5308', '5', '14', '17', 'grangozye, plonjon, chwèt,');
INSERT INTO `bible_verses_hcv` VALUES ('5309', '5', '14', '18', 'sigòy, krabye ak tout lòt bèt menm fanmi ak yo, sèpantye ak tchotcho.');
INSERT INTO `bible_verses_hcv` VALUES ('5310', '5', '14', '19', 'Tout ti bèt ak zèl pa bon pou nou menm k\'ap sèvi Bondye. Piga nou manje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5311', '5', '14', '20', 'Men, nou gen dwa manje zwazo ki bon pou moun k\'ap sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('5312', '5', '14', '21', 'Piga nou janm manje ankenn bèt nou jwenn tou mouri, paske nou menm se yon pèp k\'ap viv apa pou Seyè a, Bondye nou an, nou ye. Men, nou ka pran vyann lan pou nou bay osinon pou nou vann moun lòt nasyon k\'ap viv nan mitan nou ou ankò ki depasaj lakay nou. Piga nou janm kwit yon jenn ti kabrit nan lèt manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5313', '5', '14', '22', '¶ Chak lanne, n\'a pran ladim rekòt nou, yon dizyèm nan tou sa jaden nou yo donnen, n\'a mete l\' apa.');
INSERT INTO `bible_verses_hcv` VALUES ('5314', '5', '14', '23', 'Apre sa, nou va ale kote Seyè a te chwazi pou fè sèvis pou li a. Epi la, devan Seyè a, n\'a manje ladim farin nou, ladim diven nou ak ladim lwil oliv nou ansanm ak premye pitit bèf, premye pitit mouton ak premye pitit kabrit nou yo. Se konsa n\'a aprann pou nou toujou gen krentif pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5315', '5', '14', '24', 'Men, si kote Seyè a chwazi pou fè sèvis pou li a twò lwen lakay nou, kifè vwayaj la ap twòp pou nou, nou pa ka pote ladim rekòt Bondye ban nou pou benediksyon an,');
INSERT INTO `bible_verses_hcv` VALUES ('5316', '5', '14', '25', 'lè sa a, n\'a vann ladim lan, n\'a kenbe lajan lavant lan nan men nou epi n\'a ale kote Seyè a te chwazi pou fè sèvis pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('5317', '5', '14', '26', 'Lè n\'a rive, n\'a achte ak lajan an sa nou pi pito: bèf, mouton, kabrit, diven, likè, wi tou sa nou pi renmen. Epi la, devan Seyè a, Bondye nou an n\'a manje yo, n\'a fè fèt ansanm ak tout moun lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5318', '5', '14', '27', 'Pa bliye moun Levi k\'ap viv nan lavil nou yo paske yo menm yo pa gen anyen ki rele yo pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5319', '5', '14', '28', 'Chak twazan, n\'a pran ladim tout rekòt n\'a fè nan lanne a, n\'a mete yo nan pòtay lavil nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5320', '5', '14', '29', 'Moun Lèvi yo ki pa gen anyen ki rele yo pa yo va vini, y\'a pran sa yo bezwen. Konsa tou, moun lòt nasyon yo, timoun ki pèdi papa yo, fanm vèv yo va vini, y\'a pran sa yo bezwen. Se konsa, Seyè a, Bondye nou an, va beni nou nan tou sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5321', '5', '15', '1', '¶ Chak sètan n\'a annile dèt tout moun ki dwe nou, n\'a kite lajan an pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5322', '5', '15', '2', 'Men ki jan n\'a fè l\': Tout moun ki te prete yon moun pèp Izrayèl parèy li lajan va kite lajan an pou li. Depi lè a rive pou yo annile tout dèt pou Seyè a, li p\'ap ka egzije pou lòt la renmèt li lajan an ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5323', '5', '15', '3', 'N\'a gen dwa egzije pou moun lòt nasyon yo peye nou sa yo dwe nou. Men, nenpòt kisa yon moun pèp Izrayèl parèy nou dwe nou, n\'a kite l\' pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('5324', '5', '15', '4', 'Konsa, p\'ap gen moun pòv nan mitan nou, paske Seyè a, Bondye nou an, va beni nou nan peyi l\'ap ban nou pou byen eritaj nou an, nan peyi nou pral pran pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5325', '5', '15', '5', 'Men, se pou nou toujou obeyi Seyè a, se pou nou swiv pwen pa pwen tout kòmandman m\'ap ban nou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5326', '5', '15', '6', 'Wi, Seyè a, Bondye nou an, va beni nou, jan li te pwomèt nou an, konsa n\'a gen lajan pou prete anpil lòt nasyon. Men, nou menm nou p\'ap janm bezwen prete nan men pesonn. N\'a donminen sou anpil lòt pèp. Men, yo yonn p\'ap gen pye sou kou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5327', '5', '15', '7', 'Si ta gen yon pòv nan mitan moun pèp Izrayèl parèy nou yo k\'ap viv nan yonn nan lavil nan peyi Seyè a te ban nou an, pa fèmen kè nou, pa refize lonje men bay frè nou ki nan nesesite.');
INSERT INTO `bible_verses_hcv` VALUES ('5328', '5', '15', '8', 'Okontrè, se pou nou lonje men ba li, n\'a prete l\' lajan pou l\' achte tou sa li bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('5329', '5', '15', '9', 'Pa kite ankenn move lide pase nan tèt nou pou nou ta di: Nou toupre setyèm lanne a, lanne pou nou annile dèt tout moun ki dwe nou, epi pou nou fè move jan ak frè parèy nou ki nan nesesite, pou nou derefize prete l\' anyen. Paske lè sa a, l\'a rele Seyè a, l\'a pale l\' pou nou, epi n\'a gen tò.');
INSERT INTO `bible_verses_hcv` VALUES ('5330', '5', '15', '10', 'Non. Se pou nou prete l\' epi lè n\'ap prete l\', se pou ou fè l\' ak tout kè ou. Konsa, poutèt sa, Seyè a, Bondye nou an, va beni nou nan tout travay nou, nan tou sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5331', '5', '15', '11', 'Va toujou gen kèk moun nan pèp Izrayèl la k\'ap nan nesesite. Se poutèt sa mwen mande nou pou nou aprann louvri men nou bay frè parèy nou ki pòv osinon ki nan nesesite nan peyi nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5332', '5', '15', '12', '¶ Si yon moun menm ras ak nou, kit se gason, kit se fanm, vin vann tèt li ban nou pou li sèvi nou esklav, li va sèvi nou sizan. Lè setyèm lanne a va rive, se pou nou kite l\' al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('5333', '5', '15', '13', 'Lè n\'ap ranvwaye l\' la, pa kite l\' ale san nou pa ba li anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('5334', '5', '15', '14', 'Men, n\'a fè l\' kado nan bèt nou yo, nan rekòt jaden nou, nan diven nou ak lwil nou, ki vle di n\'a separe avè l\' byen Seyè a, Bondye nou an, te ban nou pou benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('5335', '5', '15', '15', 'Pa bliye se esklav nou te ye tou nan peyi Lejip la, epi se Seyè a, Bondye nou an, ki te delivre nou. Se poutèt sa mwen ban nou lòd sa a jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5336', '5', '15', '16', 'Men, si yon esklav konsa di nou li p\'ap kite nou, paske li renmen nou ansanm ak tout moun lakay nou, paske nou aji byen avè l\',');
INSERT INTO `bible_verses_hcv` VALUES ('5337', '5', '15', '17', 'lè sa a, n\'a pran yon bagay pwenti, n\'a fè l\' pwoche bò pòt devan lakay nou, n\'a pèse zòrèy li. Konsa, l\'a rete ap sèvi nou pou tout tan jouk li mouri. N\'a fè menm bagay la tou pou fanm ki esklav lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5338', '5', '15', '18', 'Piga nou janm wè sa twò rèd pou nou voye yon esklav tounen lakay li, paske li te sèvi nou pandan sizan pou mwatye pri nou ta peye yon moun k\'ap travay pou lajan lakay nou. Se konsa, Seyè a, Bondye nou an, va beni nou nan tou sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5339', '5', '15', '19', '¶ Tout premye pitit mal fenmèl bèf nou osinon fenmèl mouton nou va fè, n\'a mete yo apa pou Bondye, Seyè a. Piga nou janm fè premye ti towo fenmèl bèf nou fè a travay pou nou. Ni nou pa dwe janm taye lenn ki sou premye ti belye mouton fenmèl mouton nou yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5340', '5', '15', '20', 'Chak lanne, nou menm ak tout fanmi nou, n\'a manje yo devan Seyè a, kote Seyè a, Bondye nou an, te chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5341', '5', '15', '21', 'Men, si l\'ap bwete, osinon si li pèdi yon je, oswa si li gen nenpòt lòt enfimite ki konsekan, se pa pou nou touye l\' pou Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5342', '5', '15', '22', 'N\'a manje l\' lakay nou, tout moun va manje ladan l\', kit yo nan kondisyon pou sèvi Bondye, kit yo pa nan kondisyon pou fè l\', menm jan yo konn manje vyann gazèl ak vyann towo bèf.');
INSERT INTO `bible_verses_hcv` VALUES ('5343', '5', '15', '23', 'Tansèlman, piga nou manje san l\'. Se pou nou vide tout san an atè tankou dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('5344', '5', '16', '1', '¶ Lè mwa Abib la va rive, se pou nou fete fèt delivrans lan pou Seyè a, Bondye nou an, paske se yon jou lannwit konsa, nan mwa Abib la, Seyè a, Bondye nou an, te fè nou soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('5345', '5', '16', '2', 'Pou fèt delivrans lan, n\'a ofri bèf, kabrit ak mouton pou yo touye pou Seyè a, Bondye nou an, kote li te chwazi pou yo adore l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('5346', '5', '16', '3', 'Lè n\'ap manje vyann bèt nou touye pou mwen an, nou pa pou manje pen fèt ak ledven avè l\'. Pandan sèt jou, n\'a manje pen fèt san ledven, pen malere, paske se prese prese nou te soti kite peyi Lejip la. Konsa, n\'a toujou chonje tout tray nou te pase jou nou t\'ap soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('5347', '5', '16', '4', 'Pandan sèt jou sa yo, pesonn nan peyi nou an pa gen dwa gen ledven lakay li. Epi nan vyann nou te ofri pou mwen nan aswè premye jou a, pa kite anyen pase nwit pou denmen maten.');
INSERT INTO `bible_verses_hcv` VALUES ('5348', '5', '16', '5', 'Nou p\'ap gen dwa touye bèt nou ofri pou delivrans lan nan ankenn lavil Seyè a va ban nou pou nou rete.');
INSERT INTO `bible_verses_hcv` VALUES ('5349', '5', '16', '6', 'Se va sèlman kote Seyè a te chwazi pou fè sèvis pou li a n\'a touye bèt delivrans lan nan aswè apre solèy fin kouche, paske se yon lè konsa nou te soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('5350', '5', '16', '7', 'N\'a kwit vyann bèt nou te ofri a epi n\'a manje l\' kote Seyè a te chwazi a. Apre sa, nan maten, n\'a vire do nou, n\'a tounen lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5351', '5', '16', '8', 'Pandan sis jou, n\'a manje pen fèt san ledven. Sou setyèm jou a, n\'a reyini tout moun pou fè gwo sèvis pou Seyè a, Bondye nou an. Jou sa a, nou p\'ap fè ankenn travay.');
INSERT INTO `bible_verses_hcv` VALUES ('5352', '5', '16', '9', 'N\'a konte sèt senmenn apre premye jou nou konmanse ranmase rekòt grenn nan jaden nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5353', '5', '16', '10', 'Apre sa, n\'a fete Fèt Senmenn yo pou di Seyè a, Bondye nou an, mèsi. N\'a pote ba li ofrann n\'a vle dapre sa Seyè a va ban nou nan favè li.');
INSERT INTO `bible_verses_hcv` VALUES ('5354', '5', '16', '11', 'N\'a fè fèt devan Seyè a, Bondye nou an, kote li te chwazi pou fè sèvis pou li a, nou menm, pitit gason ak pitit fi nou yo, domestik nou yo, fanm kou gason, ansanm ak moun Levi yo ak moun lòt nasyon yo, timoun ki san papa ak fanm vèv k\'ap viv ansanm ak nou nan lavil kote nou rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('5355', '5', '16', '12', 'N\'a toujou chonje nou menm tou yon lè nou te esklav nan peyi Lejip. Se poutèt sa n\'a toujou obeyi tout lwa sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5356', '5', '16', '13', 'Lè n\'a fin moulen grenn jaden nou yo, lè n\'a fin kraze rezen nou yo, n\'a fè fèt Joupa yo pandan sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('5357', '5', '16', '14', 'N\'a pran kont plezi nou, nou menm, pitit gason ak pitit fi nou yo, ansanm ak moun Levi yo ak moun lòt nasyon yo, timoun ki san papa ak fanm vèv ki rete nan lavil kote nou ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('5358', '5', '16', '15', 'Pandan sèt jou, n\'a fè fèt pou Seyè a, Bondye nou an, kote li menm li te chwazi a, paske Seyè a, Bondye nou an, te beni nou nan tout rekòt nou yo, ak nan tout travay nou yo pou nou te ka kontan nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('5359', '5', '16', '16', 'Twa fwa chak lanne, pou fèt Delivrans lan, pou fèt Premye Rekòt la ak pou fèt Joupa yo, chak gason nan peyi a va vin adore Seyè a, Bondye nou an, kote Seyè a te chwazi pou fè sèvis pou li a. Yo p\'ap gen dwa vini de men vid.');
INSERT INTO `bible_verses_hcv` VALUES ('5360', '5', '16', '17', 'Men, yo chak va bay kichòy, dapre benediksyon Seyè a, Bondye nou an, va ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5361', '5', '16', '18', '¶ N\'a mete jij ak majistra nan chak lavil Seyè a, Bondye nou an, va ban nou pou dirije tout branch fanmi nou yo. Y\'a fè travay yo san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('5362', '5', '16', '19', 'Piga yo fè ankenn lenjistis. Piga yo gade sou figi moun pou jije yo. Piga yo pran lajan anba nan men pesonn paske lajan konsa ka anpeche menm moun ki gen konprann wè klè, li ka fè nou kondannen moun inonsan.');
INSERT INTO `bible_verses_hcv` VALUES ('5363', '5', '16', '20', 'Pa janm kite anyen anpeche nou rann jistis jan nou dwe fè l\' la. Konsa, n\'a kapab viv, n\'a kapab pran peyi Seyè a, Bondye nou an, ap ban nou an pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5364', '5', '16', '21', 'Piga nou janm plante ankenn poto Achera ni ankenn pyebwa repozwa pou sèvi nou zidòl bò kote lòtèl n\'ap bati pou Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5365', '5', '16', '22', 'Piga nou janm mete wòch kanpe pou fè sèvis zidòl. Seyè a pa vle wè bagay konsa menm.');
INSERT INTO `bible_verses_hcv` VALUES ('5366', '5', '17', '1', '¶ Piga nou janm pran yon bèf, osinon yon kabrit oswa yon mouton ki gen yon enfimite, osinon ki donmaje pou nou ofri bay Seyè a, Bondye nou an, paske Seyè a, Bondye nou an, pa vle wè bagay konsa menm.');
INSERT INTO `bible_verses_hcv` VALUES ('5367', '5', '17', '2', 'Si ta gen nan mitan nou, nan yonn nan lavil Seyè a, Bondye nou an, te ban nou yo, yon nonm osinon yon fanm ki ta fè yon bagay ki pa fè Seyè a, Bondye nou an, plezi, si li ta rive pa kenbe kontra li pase ak Bondye a,');
INSERT INTO `bible_verses_hcv` VALUES ('5368', '5', '17', '3', 'pou l\' al fè bagay Seyè a pa janm mande nou fè, pou l\' al sèvi lòt bondye, tankou solèy, lalin osinon kèk lòt zetwal nan bann zetwal ki nan syèl la,');
INSERT INTO `bible_verses_hcv` VALUES ('5369', '5', '17', '4', 'epi sa rive tonbe nan zòrèy nou, lè n\'a vin konn sa, n\'a chache konnen byen sa ki te pase. Si sa te fèt vre, si yo ka rive ban nou prèv se yon moun nan pèp Izrayèl la menm ki te fè move bagay sa a,');
INSERT INTO `bible_verses_hcv` VALUES ('5370', '5', '17', '5', 'lè sa a, n\'a fè yo pran moun ki te fè move bagay sa a, fanm ou gason, y\'a mennen l\' lòt bò pòtay lavil la, y\'a kalonnen l\' wòch jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('5371', '5', '17', '6', 'Anvan nou kondannen yon moun amò, fòk gen de osinon twa moun ki pou kanpe pou fè depozisyon kont li. Si se yon sèl moun ki fè depozisyon kont li, yo pa ka kondannen moun lan amò.');
INSERT INTO `bible_verses_hcv` VALUES ('5372', '5', '17', '7', 'Lèfini, se temwen sa yo menm ki va bay moun yo kondannen an premye kout wòch yo. Apre sa, rès pèp la va kalonnen l\' wòch jouk li mouri. Se konsa n\'a wete bagay mal sa a ki t\'ap fèt nan mitan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('5373', '5', '17', '8', '¶ Si yo ta mennen ban nou yon ka ki twò difisil pou nou jije, tankou ka yon moun ki touye yon lòt, osinon ka moun k\'ap diskite pou defann dwa yo ak enterè yo, ou ankò lè yon moun resevwa yon move kou nan kò l\', ou nenpòt lòt ka ki ta prezante devan nou nan lavil kote nou rete a epi ki twò difisil pou nou jije l\' nou menm, n\'a leve, n\'a moute kote Seyè a, Bondye nou an, te chwazi pou yo fè sèvis pou li a,');
INSERT INTO `bible_verses_hcv` VALUES ('5374', '5', '17', '9', 'n\' aval jwenn prèt yo, moun Lèvi yo, ak jij ki de sèvis lè sa a, n\'a espoze ka a ba yo. Yo menm y\'a di nou ki jan pou nou rann jijman an.');
INSERT INTO `bible_verses_hcv` VALUES ('5375', '5', '17', '10', 'Lè sa a, nou menm poutèt pa nou, n\'a fè tou sa moun ki rete kote Bondye te mete apa pou fè sèvis pou li a te di nou. N\'a pran tout kalite prekosyon pou nou fè tou sa yo te moutre nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5376', '5', '17', '11', 'Se pou nou rann jijman an dapre regleman yo te moutre nou an, dapre jan yo menm yo te jije bagay la, san nou pa chanje anyen nan sa yo te di nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5377', '5', '17', '12', 'Men, si yon moun ap fè grandizè, epi li pa koute ni prèt ki la pou sèvis Bondye a, ni jij la, se pou yo touye l\'. Se konsa n\'a wete bagay mal sa a ki t\'ap fèt nan mitan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('5378', '5', '17', '13', 'Konsa tou, lè tout pèp la va konn sa, y\'a pè, yo p\'ap pran pòz grandizè yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5379', '5', '17', '14', '¶ Lè n\'a fin antre nan peyi Seyè a, Bondye nou an, va ban nou an, lè n\'a fin pran tout peyi a pou nou rete ladann l\', si lide ta vin nan tèt nou pou nou di: Nou ta renmen gen yon wa pou gouvènen nou tankou tout lòt nasyon k\'ap viv nan peyi ki sou fwontyè nou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5380', '5', '17', '15', 'se yon moun menm ras ak nou Seyè a, Bondye nou an, va chwazi pou li mete wa sou nou. Nou pa gen dwa pran yon moun lòt nasyon ki pa menm ras avèk nou pou nou mete l\' wa sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5381', '5', '17', '16', 'Men, wa sa a pa bezwen gen kantite chwal pou lame li, ni li pa bezwen voye moun nan peyi Lejip al achte chwal pou kavalye l\' yo, paske Seyè a te di nou: Piga nou janm pran chemen tounen nan peyi sa a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5382', '5', '17', '17', 'Wa a pa fèt pou l\' gen anpil madanm, paske sa ka fè l\' pèdi tèt li. Li pa fèt pou l\' gen twòp ajan ak twòp lò pou tèt pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5383', '5', '17', '18', 'Lè wa a va pran pouvwa a, l\'a mande pou yo kopye tout lalwa Bondye a nan yon liv pou sèvis pa li, dapre orijinal ki nan men prèt fanmi Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5384', '5', '17', '19', 'Se pou li toujou gen liv la avèk li, se pou li li l\' chak jou jouk li mouri, pou l\' ka aprann gen krentif pou Seyè a, Bondye li a, pou l\' ka swiv tout prensip ki nan lalwa a, pou l\' ka fè tou sa yo mande l\' fè ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5385', '5', '17', '20', 'Konsa, li p\'ap ka mete nan tèt li li plis pase rès pèp la, li p\'ap janm dezobeyi ankenn lòd nan sa Seyè a te bay la. Se konsa, ni li ni pitit li yo y\'a rete chèf lontan nan mitan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5386', '5', '18', '1', '¶ Prèt yo, fanmi Levi yo, ki vle di tout gason ki nan branch fanmi Levi a, p\'ap gen anyen ki rele yo pa yo nan byen eritaj moun pèp Izrayèl yo. Y\'a viv ak manje pèp la va ofri bay Seyè a ak tou sa pèp la va mete apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5387', '5', '18', '2', 'Moun fanmi Levi yo p\'ap gen anyen nan byen ki pou tout moun pèp Izrayèl yo. Se Seyè a ki pòsyon pa yo jan li te di yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('5388', '5', '18', '3', 'Lè yon moun nan pèp la vin ofri yon bèf osinon yon kabrit, oswa yon mouton pou yo touye pou Seyè a, men pòsyon ki va rete pou prèt fanmi Levi a. Men pòsyon y\'a ba li: jigo a, machwè yo ak gradoub la.');
INSERT INTO `bible_verses_hcv` VALUES ('5389', '5', '18', '4', 'N\'a ba li tou premye grenn n\'a rekòlte nan jaden ble nou yo, premye diven ak premye lwil n\'a fè, ansanm ak premye lenn mouton n\'a wete sou mouton nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5390', '5', '18', '5', 'Paske se yo menm ak pitit gason yo Seyè a te chwazi nan mitan tout moun pèp Izrayèl yo pou sèvi l\' prèt pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('5391', '5', '18', '6', 'Lè yon moun fanmi Levi ki rete nan yonn nan lavil nou yo, nenpòt kote nan peyi Izrayèl la, santi li ta renmen ale kote Seyè a te chwazi pou yo fè sèvis pou li a,');
INSERT INTO `bible_verses_hcv` VALUES ('5392', '5', '18', '7', 'lè li rive, si li fè travay yon prèt nan non Seyè a, Bondye li a, tankou tout lòt frè moun fanmi Levi parèy li yo ki te toujou la ap sèvi devan Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('5393', '5', '18', '8', 'l\'a resevwa menm kantite manje ak lòt yo, san yo pa bezwen konsidere sa li resevwa deja nan byen papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5394', '5', '18', '9', '¶ Lè n\'a fin antre nan peyi Seyè a, Bondye nou an, va ban nou an, pa lage kò nou nan fè menm vye bagay moun lòt nasyon yo ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5395', '5', '18', '10', 'Piga pesonn nan nou pran pitit gason osinon pitit fi li pou li boule nan dife pou zidòl. Piga gen pesonn nan mitan nou k\'ap fè divinò, k\'ap etidye zetwal nan syèl la pou konnen sa ki gen pou rive, k\'ap pran pwen, k\'ap fè maji.');
INSERT INTO `bible_verses_hcv` VALUES ('5396', '5', '18', '11', 'Piga gen nan mitan nou moun k\'ap sèvi ak cham, moun ki pral nan tab tounant, k\'ap vizite moun ki konn tire kat, ak moun k\'ap rele mò pou pale ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5397', '5', '18', '12', 'Paske Seyè a pa vle wè moun k\'ap fè bagay sa yo. Epitou, se paske moun lòt nasyon yo t\'ap fè tout vye bagay sa yo kifè Seyè a, Bondye nou an, te mete yo deyò pou nou ka pran plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5398', '5', '18', '13', 'Piga nou janm fè sa Seyè a, Bondye nou an, pa vle nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5399', '5', '18', '14', 'Bann nasyon nou pral mete deyò nan peyi a, se moun ki te renmen koute sa divinò ak moun k\'ap etidye zetwal yo ap di yo. Men nou menm, Seyè a, Bondye nou an, pa penmèt nou fè bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('5400', '5', '18', '15', '¶ Moyiz di pèp la konsa: -Seyè a, Bondye nou an, gen pou l\' voye yon pwofèt ban nou tankou l\' te voye m\' lan. Se va yonn nan nou, yon moun pèp Izrayèl parèy nou. Se pou nou koute tou sa l\'a di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5401', '5', '18', '16', 'Se sa menm nou te mande Seyè a, Bondye nou an, lè nou tout te reyini sou mòn Orèb la. Nou t\'ap di nou pa vle tande vwa Seyè a, Bondye nou an, ni nou pa ta renmen wè gwo flanm dife sa a ankò pou nou pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('5402', '5', '18', '17', 'Lè sa a, Seyè a di mwen konsa: Sa yo di a, se vre wi.');
INSERT INTO `bible_verses_hcv` VALUES ('5403', '5', '18', '18', 'M\'a chwazi yonn nan yo pou pwofèt, m\'a voye l\' ba yo tankou mwen te voye ou la. M\'a mete pawòl mwen nan bouch li. Epi l\'a di pèp la tou sa m\'a ba li lòd di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5404', '5', '18', '19', 'Si yon moun pa koute sa pwofèt la ap di yo nan non mwen, se avè m\' menm l\'ap an afè. Se mwen menm menm la gen pou l\' rann kont.');
INSERT INTO `bible_verses_hcv` VALUES ('5405', '5', '18', '20', 'Konsa tou, si yon pwofèt ta penmèt li louvri bouch li pou l\' pale nan non mwen pou l\' di sa mwen pa di l\' di, oswa pou l\' ta pale nan non lòt bondye, se pou yo touye l\' pou sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5406', '5', '18', '21', 'Koulye a nou dwe ap di nan kè nou: Ki jan pou nou fè konnen si sa pwofèt la ap di a se pa pawòl ki soti nan Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('5407', '5', '18', '22', 'Enben, si pwofèt la di l\'ap pale nan non Seyè a, epi sa li di a pa rive vre, lè sa a, n\'a konnen Seyè a pa t\' janm di l\' di pawòl konsa. Se lògèy ki te pouse pwofèt la di sa l\' di a. Nou pa bezwen pè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5408', '5', '19', '1', '¶ Moyiz di yo ankò: -Lè Seyè a, Bondye nou an, va fin detwi nasyon sa yo pou l\' ban nou peyi ki te pou yo a, lè n\'a fin pran tout peyi a nan men yo pou nou rete nan lavil yo ak nan lakay yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5409', '5', '19', '2', 'n\'a chwazi twa lavil nan peyi Seyè a, Bondye nou an, te ban nou pou nou rete a, n\'a mete yo apa.');
INSERT INTO `bible_verses_hcv` VALUES ('5410', '5', '19', '3', 'N\'a kenbe wout ki mennen nan lavil sa yo an bon eta. N\'a divize teritwa Seyè a, Bondye nou an, te ban nou pou nou rete a an twa zòn ak yon lavil nan chak zòn. Konsa, nenpòt moun ki ta rive touye yon lòt ka kouri al kache nan yonn nan lavil sa yo pou sove lavi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5411', '5', '19', '4', 'Men nan ki sikonstans yon moun ka kouri al kache nan yonn nan lavil sa yo pou sove lavi l\': Se lè yon moun touye yon frè parèy li san li pa fè espre, san li pa janm gen anyen avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5412', '5', '19', '5', 'Konsa, si de moun al nan bwa ansanm pou koupe bwa epi yonn ladan yo fè sa li leve rach li pou l\' koupe yon bwa epi rach la chape soti nan manch lan, l\' al frape zanmi l\' lan, li touye l\' frèt, yon nonm konsa gen dwa kouri al kache nan yonn nan lavil sa yo pou l\' ka sove lavi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5413', '5', '19', '6', 'Si te gen yon sèl lavil konsa, distans la ta ka twò long. Lè sa a, moun ki reskonsab pou tire revanj moun yo touye a, si l\'ap kouri dèyè moun ki te fè krim lan, li ta ka rapouswiv li. Nan kè cho li, li ta ka ba l\' yon kou, li touye l\'. Lè sa a, li ta touye yon inonsan, paske nonm lan pa t\' fè espre, li pa t\' janm gen anyen nan kè l\' kont moun li touye a.');
INSERT INTO `bible_verses_hcv` VALUES ('5414', '5', '19', '7', 'Se poutèt sa mwen mande nou pou nou mete twa lavil konsa apa espre pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('5415', '5', '19', '8', 'Konsa tou, lè Seyè a, Bondye nou an, va fè peyi nou an vin pi gran jan li te pwomèt zansèt nou yo, lè l\'a ban nou tout peyi li te pwomèt l\'ap bay zansèt nou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5416', '5', '19', '9', 'n\'a chwazi twa lòt lavil, n\'a mete sou sa nou genyen deja yo. Men, pa bliye, l\'ap ban nou peyi a, se pou nou toujou swiv tout lòd m\'ap ban nou jòdi a, se pou nou toujou renmen Seyè a Bondye nou an, pou nou swiv chemen li mete devan nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5417', '5', '19', '10', 'Se konsa, nou p\'ap kite yo touye moun ki inonsan nan peyi Seyè a, Bondye nou an, te ban nou pou rele nou pa nou. Si nou kite sa rive, n\'a peye pou sa nou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5418', '5', '19', '11', 'Men, si yon moun rayi yon lòt, epi li pran veye l\' jouk li tonbe sou li, li ba l\' kou jouk li touye l\', epi apre sa, li kouri al kache nan yonn nan lavil sa yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5419', '5', '19', '12', 'lè sa a, chèf fanmi ki reskonsab lavil kote li rete a va voye chache l\' epi y\'a lage l\' nan men fanmi pre moun ki mouri a pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5420', '5', '19', '13', 'N\'a san pitye pou li, n\'a wete moun k\'ap mache touye inonsan nan peyi Izrayèl la. Se konsa tout bagay va mache byen pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5421', '5', '19', '14', '¶ Nan peyi Seyè a, Bondye nou an, pral ban nou pou nou rete a, pa janm deplase bòn tè moun pèp Izrayèl parèy nou. Kite yo kote zansèt nou yo te plante yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5422', '5', '19', '15', 'Depozisyon yon sèl temwen pa kont pou moutre si yon moun fè yon krim, osinon yon bagay mal tout bon nan nenpòt akizasyon yo ta ka fè sou do li. Fòk gen de osinon twa temwen ki pou fè depozisyon kont li pou akizasyon an ka kenbe.');
INSERT INTO `bible_verses_hcv` VALUES ('5423', '5', '19', '16', 'Lè yon fo temwen kanpe pou l\' akize yon moun pou yon krim li pa fè,');
INSERT INTO `bible_verses_hcv` VALUES ('5424', '5', '19', '17', 'de moun ki nan pwose yo va prezante ansanm devan lòtèl Seyè a, devan prèt yo ak jij yo ki desèvis lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('5425', '5', '19', '18', 'Jij yo va egzaminen ka a. Y\'a mennen yon bon ankèt jan yo dwe fè l\' la. Si yo jwenn se manti temwen an ap bay, se akize l\'ap akize yon moun pèp Izrayèl parèy li pou yon bagay li pa janm fè,');
INSERT INTO `bible_verses_hcv` VALUES ('5426', '5', '19', '19', 'n\'a fè l\' sibi chatiman li te vle pou moun li akize a. Se konsa n\'a wete mechanste sa a ki te nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5427', '5', '19', '20', 'Lè lòt moun yo va konn sa, y\'a pè, yo p\'ap rekonmanse fè move bagay konsa ankò nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5428', '5', '19', '21', 'Se pou nou san pitye pou moun konsa. Se pou nou fè yo peye lavi pou lavi, yon je pou yon je, yon dan pou yon dan, yon men pou yon men, yon pye pou yon pye.');
INSERT INTO `bible_verses_hcv` VALUES ('5429', '5', '20', '1', '¶ Lè nou soti pou n\' al goumen kont lènmi nou yo, epi nou wè yo gen plis chwal, plis cha lagè ak plis moun pase nou, nou pa bezwen pè, paske Seyè a, Bondye nou an, li menm ki te fè nou moute soti nan peyi Lejip la, l\'ap kanpe la avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5430', '5', '20', '2', 'Lè lè batay la rive, prèt la va vanse, l\'a pale ak sòlda yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5431', '5', '20', '3', 'L\'a di yo: -Koute byen, moun Izrayèl yo: Jòdi a nou pral goumen kont lènmi nou yo. Kè nou pa bezwen sote. Nou pa bezwen pè, nou pa bezwen tranble, ni nou pa bezwen kouri pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5432', '5', '20', '4', 'Seyè a, Bondye nou an, ap mache avèk nou. L\'a goumen pou nou kont lènmi nou yo pou l\' fè nou genyen batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('5433', '5', '20', '5', 'Apre sa, chèf yo va pale ak sòlda yo. Y\'a di yo: -Eske gen yon moun la a ki fèk fin bati yon kay, men ki poko fè sèvis pou mete kay la apa pou Bondye? Si gen yon moun konsa, pito l\' al fè wout li lakay li, paske li ka mouri nan goumen an, epi se yon lòt moun ki va fè sèvis pou mete kay la apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('5434', '5', '20', '6', 'Eske gen yon moun la a ki fèk plante yon jaden rezen epi ki poko gen chans fè yon rekòt rezen menm? Si gen yon moun konsa, pito l\' al fè wout li lakay li, paske li ka mouri nan batay la, epi se va yon lòt moun ki va jwi jaden rezen l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('5435', '5', '20', '7', 'Eske gen yon moun isit la ki fiyanse pou l\' marye? Si gen yon moun konsa, pito l\' al fè wout li lakay li, paske li ka mouri nan lagè a epi se yon lòt moun ki va marye ak fiyanse l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('5436', '5', '20', '8', 'Apre sa, chèf yo va di sòlda yo ankò: -Eske gen yon moun la a ki pè, ki santi li pa gen kouraj pou l\' al goumen? Si gen yon moun konsa, pito l\' al fè wout li lakay li, paske li ka kraze kouraj lòt yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('5437', '5', '20', '9', 'Lè chèf yo va fin pale konsa ak sòlda yo, y\'a chwazi yon kaptenn pou chak divizyon pou mache alatèt lame a.');
INSERT INTO `bible_verses_hcv` VALUES ('5438', '5', '20', '10', '¶ Lè n\'ap pwoche bò yon lavil pou n\' atake l\', premye bagay n\'a fè, n\'a mande l\' pou l\' fè lapè ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5439', '5', '20', '11', 'Si yo dakò, si yo louvri pòtay lavil la ban nou, tout moun nan lavil la va travay fè kòve pou nou, y\'a tounen esklav nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5440', '5', '20', '12', 'Men, si yo refize fè lapè ak nou epi yo mande goumen, n\'a sènen lavil la toupatou epi n\'a atake l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5441', '5', '20', '13', 'Seyè a, Bondye nou an, va lage l\' nan men nou. Epi n\'a touye dènye gason ki nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('5442', '5', '20', '14', 'Men, n\'a pran tout fanm yo, tout pitit yo, tout bèt yo ak tou sa ki nan lavil la, ak tout byen lènmi yo va kite pou nou. N\'a manje tou sa n\'a pran nan men lènmi nou yo paske se Seyè a menm ki ban nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5443', '5', '20', '15', 'Se konsa n\'a fè sa pou tout lavil ki byen lwen nou, andeyò limit peyi Seyè a ban nou pou nou rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('5444', '5', '20', '16', 'Men, lè nou pran yon lavil ki nan limit peyi Seyè a ap ban nou pou nou rete a, se pou nou touye tou sa ki vivan ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5445', '5', '20', '17', 'Se pou nou touye tout moun sa yo: moun Et yo, moun Amori yo, moun Kanaran yo, moun Ferèz yo, moun Ivi yo, moun Jebis vo. Se pou nou ofri yo bay Seyè a, Bondye nou an, jan li te ban nou lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('5446', '5', '20', '18', 'Se pou nou disparèt yo pou yo pa fè nou tonbe nan peche kont Seyè a, Bondye nou an, pou yo pa moutre nou fè tout vye bagay lèd y\'ap fè pou bondye pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5447', '5', '20', '19', 'Si lè n\'ap atake yon lavil nou wè nou blije sènen l\' pandan lontan anvan pou nou ka pran l\', piga nou koupe ankenn pyebwa ki bay fwi, paske nou ka bezwen fwi yo pou nou manje. Pa koupe pyebwa yo. Se pyebwa ase yo ye, se pa moun yo ye. Ou pa ka aji avèk yo tankou moun ki nan lavil ou sènen an.');
INSERT INTO `bible_verses_hcv` VALUES ('5448', '5', '20', '20', 'Men, nou gen dwa debranche pyebwa ki pa bay fwi, nou ka koupe yo, nou ka sèvi ak yo pou fè zouti pou atake lavil la jouk lavil la va tonbe nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5449', '5', '21', '1', '¶ Si nan peyi Seyè a, Bondye nou an, te ban nou pou n\' rete a, nou rive jwenn kadav yon moun yo sasinen nan yon jaden, san nou pa konnen ki moun ki fè sa,');
INSERT INTO `bible_verses_hcv` VALUES ('5450', '5', '21', '2', 'chèf fanmi yo ak jij yo va soti, y\'a mezire distans ki genyen ant kote yo jwenn kadav la ak lavil ki toupre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5451', '5', '21', '3', 'Y\'a wè lavil ki pi pre a. Le sa a, chèf fanmi ki reskonsab lavil ki pi pre kote yo te jwenn kadav la va pran yon jenn ti gazèl bèf ki poko janm sèvi pou fè ankenn travay.');
INSERT INTO `bible_verses_hcv` VALUES ('5452', '5', '21', '4', 'Y\'a mennen l\' bò yon larivyè ki pa janm chèch, nan yon pozisyon kote tè a pa janm travay ni sekle. Epi se la y\'a kase kou l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5453', '5', '21', '5', 'Apre sa, prèt yo, pitit Levi yo, va vini, paske se yo menm Seyè a, Bondye nou an, te chwazi pou fè sèvis pou li ak pou beni pèp la nan non li. Se yo menm ki pou bay dènye mo a lè gen diskisyon, lè gen san deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('5454', '5', '21', '6', 'Apre sa, chèf fanmi ki reskonsab lavil ki pi pre kote yo te jwenn kadav la va lave men yo ak dlo anwo gazèl yo te touye a.');
INSERT INTO `bible_verses_hcv` VALUES ('5455', '5', '21', '7', 'Y\'a di: Se pa nou ki touye moun sa a, ni nou pa wè ki moun ki fè krim sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('5456', '5', '21', '8', 'Seyè! Ou menm ki te delivre moun Izrayèl yo anba moun peyi Lejip yo, padonnen pèp ou a. Pa rann nou reskonsab lanmò yon inonsan yo touye. Bondye va padonnen krim ki fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('5457', '5', '21', '9', 'Se konsa, n\'a fè sa Seyè a te ban nou lòd fè a, yo p\'ap rann nou reskonsab lanmò inonsan yo touye a.');
INSERT INTO `bible_verses_hcv` VALUES ('5458', '5', '21', '10', '¶ Lè n\'ap fè lagè ak lènmi nou yo epi Seyè a, Bondye nou an, fè nou genyen yo, li fè nou fè anpil prizonye,');
INSERT INTO `bible_verses_hcv` VALUES ('5459', '5', '21', '11', 'si yonn nan nou wè pami prizonye yo yon bèl fanm, epi li tonbe damou pou li, l\'a gen dwa pran l\' pou madanm li.');
INSERT INTO `bible_verses_hcv` VALUES ('5460', '5', '21', '12', 'L\'a mennen l\' lakay li. Fanm lan va koupe tout cheve nan tèt li, l\'a koupe tout zong dwèt ak tout zong pye l\' yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5461', '5', '21', '13', 'l\'a wete rad ki te sou li lè yo te fè l\' prizonye a. L\'a rete anndan kay nonm lan pandan yon mwa ap kriye pou papa l\' ak manman l\'. Apre sa, nonm lan va pwoche bò kote l\', l\'a marye avè l\', l\'a pran l\' pou madanm li.');
INSERT INTO `bible_verses_hcv` VALUES ('5462', '5', '21', '14', 'Si apre sa, rive yon lè nonm lan pa renmen l\' ankò, l\'a kite l\' al fè wout li. Li p\'ap ka vann li pou lajan, ni li pa ka aji avè l\' tankou yon esklav, paske se fòse li te fòse l\' vin madanm li.');
INSERT INTO `bible_verses_hcv` VALUES ('5463', '5', '21', '15', '¶ Sipoze yon nonm ki gen de madanm, gen yonn li renmen plis pase lòt epi tou de madanm yo fè pitit gason pou li. Men, premye pitit gason l\' lan twouve se pitit fanm li renmen mwens lan li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('5464', '5', '21', '16', 'Lè lè a va rive pou l\' separe byen l\' yo bay pitit li yo, li p\'ap ka fè patipri pou l\' pran pitit gason fanm li pi renmen an pou l\' ba li pòsyon ki pou ale pou premye pitit gason an, pòsyon ki pou pitit gason fanm li renmen mwens lan.');
INSERT INTO `bible_verses_hcv` VALUES ('5465', '5', '21', '17', 'Wè pa wè, se pou l\' respekte dwa premye pitit gason l\' lan, dwa pitit gason fanm li renmen mwens lan. L\'a ba li de fwa lavalè sa li gen pou l\' bay chak lòt pitit li yo, paske se li menm ki premye pitit gason li te fè lè li te jenn gason. Se li ki gen tout dwa yon premye pitit gason genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('5466', '5', '21', '18', '¶ Si yonn nan nou gen yon pitit gason ki radi, ki gen tèt di, ki pa vle koute ni manman l\' ni papa l\' lè y\'ap pale ak li, yo te mèt bat li, sa antre nan yon zòrèy soti nan lòt la,');
INSERT INTO `bible_verses_hcv` VALUES ('5467', '5', '21', '19', 'manman l\' ak papa l\' va kenbe l\', y\'a trennen l\' devan chèf fanmi yo, nan tribinal ki bò pòtay lavil kote yo rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('5468', '5', '21', '20', 'Epi y\'a di yo: Men pitit gason nou an. Nou mennen l\' ban nou paske li radi, l\'ap fè wondonmon, li pa vle koute lè n\'ap pale avè l\'. L\'ap gaspiye tout lajan nou nan bweson, li nan tout kalite vis.');
INSERT INTO `bible_verses_hcv` VALUES ('5469', '5', '21', '21', 'Lè sa a, tout gason ki rete nan lavil la va kalonnen l\' wòch jouk yo touye l\'. Se konsa n\'a wete bagay mal sa a ki t\'ap fèt nan mitan nou an. Tout moun nan pèp Izrayèl la va konn sa, y\'a mache sou piga yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5470', '5', '21', '22', 'Si yo kondannen yon moun pou yon krim li fè, epi lè yo fin touye l\', yo pann kadav la nan yon pyebwa,');
INSERT INTO `bible_verses_hcv` VALUES ('5471', '5', '21', '23', 'pa janm kite kadav la pase nwit sou pyebwa a. Se pou nou antere l\' menm jou a, paske yon kadav pann nan yon pyebwa se bagay ki pa fè Bondye plezi. Se konsa nou p\'ap kite yo fè ankenn vye bagay ki pou fè Seyè a, Bondye nou an, vire do ban nou nan peyi Seyè a pral ban nou pou nou rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('5472', '5', '22', '1', '¶ Lè nou jwenn bèf osinon kabrit yon moun pèp Izrayèl parèy nou ki kase kòd, pa fè tankou nou pa wè. Se pou nou pran l\' mennen l\' tounen ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('5473', '5', '22', '2', 'Men, si mèt bèt la rete twò lwen, osinon si nou pa konnen pou ki moun li ye, n\'a pran l\', n\'a mennen l\' lakay nou. N\'a kenbe l\' lakay nou jouk mèt li va vin chache l\'. Lè sa a n\'a renmèt li li.');
INSERT INTO `bible_verses_hcv` VALUES ('5474', '5', '22', '3', 'N\'a fè menm jan an tou pou bourik, rad osinon nenpòt bagay yon moun pèp Izrayèl parèy nou ta rive pèdi epi se nou ki ta jwenn li. Pa fè tankou nou pa wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('5475', '5', '22', '4', 'Lè nou wè bourik osinon bèf yon moun pèp Izrayèl parèy nou kouche nan chemen, pa fè tankou nou pa wè sa. Se pou nou ride l\' fè l\' kanpe ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5476', '5', '22', '5', '¶ Fanm pa gen dwa mete rad gason sou yo. Gason pa gen dwa mete rad fanm sou yo. Seyè a, Bondye nou an, pa vle wè moun k\'ap fè bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('5477', '5', '22', '6', 'Si sou chemen nou, nou jwenn yon nich zwazo, swa sou yon pyebwa, swa atè avèk manman zwazo a kouche sou pitit li yo, osinon sou ze l\'ap kouve, piga nou pran manman zwazo a sou nich la.');
INSERT INTO `bible_verses_hcv` VALUES ('5478', '5', '22', '7', 'N\'a kite manman zwazo a vole ale, n\'a pran ti zwazo yo sèlman. Se konsa Bondye va fè tout zafè nou mache byen, l\'a fè nou viv lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('5479', '5', '22', '8', 'Lè n\'ap bati yon kay nèf, n\'a mete balistrad pou moun pa sot tonbe sou teras twati a. Konsa yo p\'ap ka rann nou reskonsab si yon moun ta rive tonbe epi li mouri lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5480', '5', '22', '9', 'Pa janm plante ankenn lòt kalite grenn nan jaden rezen nou. Si nou fè sa, nou p\'ap ka sèvi ni avèk rezen yo ni avèk rekòt lòt grenn nou te plante yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5481', '5', '22', '10', 'Piga nou mete bèf ak bourik ansanm pou rale chari.');
INSERT INTO `bible_verses_hcv` VALUES ('5482', '5', '22', '11', 'Piga nou janm mete sou nou rad ki fèt ak divès kalite lenn ak twal fin blan tise ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('5483', '5', '22', '12', 'N\'a mete yon ponpon nan kat kwen rad nou mete sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5484', '5', '22', '13', '¶ Sipoze yon nonm pran yon fanm pou madanm li, li kouche avè l\', epi apre sa, li vin pa renmen l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5485', '5', '22', '14', 'Lè sa a, li ba l\' tout kalite defo ki genyen, li avili l\' devan tout moun, li di: Fanm sa a pa di m\' anyen ankò, paske lè m\' marye avè l\', lè nou vin ansanm, mwen te jwenn li pa t\' tifi.');
INSERT INTO `bible_verses_hcv` VALUES ('5486', '5', '22', '15', 'Enben, lè sa a, papa ak manman jenn madanm lan va pran dra maryaj la ki gen prèv madanm lan te tifi, y\'a pote l\' nan tribinal bò pòtay lavil la, y\'a moutre chèf fanmi lavil yo li.');
INSERT INTO `bible_verses_hcv` VALUES ('5487', '5', '22', '16', 'Epi, papa jenn ti madanm lan va di chèf fanmi yo: mwen te bay nonm sa a pitit fi mwen pou madanm. Koulye a, li pa renmen l\' ankò,');
INSERT INTO `bible_verses_hcv` VALUES ('5488', '5', '22', '17', 'li pretann di madanm lan plen defo, l\'ap di: O wi, mwen pa jwenn madanm lan tifi, men mwen pote ban nou prèv li te tifi. Epi l\'a louvri dra a devan tout chèf fanmi lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('5489', '5', '22', '18', 'Lè sa a chèf fanmi lavil yo va pran mari a, y\'a bat li byen bat.');
INSERT INTO `bible_verses_hcv` VALUES ('5490', '5', '22', '19', 'Y\'a fè l\' peye yon amann, y\'a fè l\' bay san pyès ajan, y\'a renmèt bay papa jenn fanm lan, paske li te pale yon jenn tifi moun Izrayèl yo mal. Lèfini l\'a blije rete ak fanm lan, li p\'ap janm ka divòse avè l\', jouk li menm li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('5491', '5', '22', '20', 'Men, si sa mari a te di a se te vre, kifè yo pa t\' kapab bay prèv madanm lan te tifi,');
INSERT INTO `bible_verses_hcv` VALUES ('5492', '5', '22', '21', 'y\'a pran ti madanm lan, y\'a mennen l\' deyò devan lakay papa l\', epi tout gason ki rete nan lavil la va kalonnen l\' wòch jouk li mouri, paske li te fè yon wont nan peyi Izrayèl la, li te lage kò l\' nan dezòd antan li te lakay papa l\'. Se konsa n\'a wete bagay mal k\'ap fèt nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5493', '5', '22', '22', 'Si nou bare yon nonm ap kouche ak yon madan marye, yo tou de fèt pou mouri, ni nèg ki te kouche ak fanm lan ni fanm lan tou. Se konsa n\'a wete bagay mal k\'ap fèt nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5494', '5', '22', '23', 'Si yon jenn fi tifi fiyanse ak yon nonm epi yon lòt nèg kontre avè l\' nan yon lavil, li kouche avè l\' epi moun bare yo, n\'a kalonnen yo wòch jouk yo mouri. Jenn fi a va mouri paske se nan mitan yon lavil li ye, li ta ka rele mande sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('5495', '5', '22', '24', 'Nèg la va mouri tou paske li te avili yon fi ki te fiyanse ak yon moun pèp Izrayèl parèy li. Wi, se konsa n\'a wete bagay mal k\'ap fèt nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5496', '5', '22', '25', 'Men, si se andeyò lwen kay moun nèg la te kontre ak jenn fi fiyanse a, epi li kenbe l\', li kouche avè l\', se nèg la sèlman ki pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('5497', '5', '22', '26', 'Yo pa gen dwa fè jenn fi a anyen, paske li pa fè anyen la a pou li ta merite lanmò. Se menm jan si se te yon nonm ki atake yon lòt epi li touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5498', '5', '22', '27', 'Nèg la te kontre avè l\' andeyò lwen kay. Jenn fi a te ka rele, men pa t\' gen pesonn pou pote l\' sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('5499', '5', '22', '28', 'Si yon nonm kontre ak yon jenn fi ki tifi lakay papa l\', ki poko fiyanse, epi li kenbe l\', li fòse l\' kouche avè l\', si yo bare yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5500', '5', '22', '29', 'nèg ki te kouche avèk fi a va gen pou l\' bay papa fi a senkant pyès ajan. Li va pran fi a pou madanm li, paske li te fòse l\' kouche avè l\'. Li p\'ap janm ka divòse avè l\' jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('5501', '5', '22', '30', 'Yon nonm pa gen dwa kouche ak madanm papa l\'. Li pa gen dwa avili papa l\' konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('5502', '5', '23', '1', '¶ Lè yon nonm gen grenn li yo kraze, osinon pati li koupe, li pa gen dwa parèt tèt li ankò nan reyinyon pèp la ap fè pou fè sèvis pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5503', '5', '23', '2', 'Konsa tou, yon nonm ki gen san mele pa gen dwa parèt tèt li nan reyinyon pèp la ap fè pou fè sèvis pou Seyè a, ni pitit li yo, ni pitit pitit li yo, te mèt sou dis jenerasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('5504', '5', '23', '3', 'Moun Amon yo ak moun Moab yo p\'ap janm gen dwa parèt tèt yo nan reyinyon n\'ap fè pou fè sèvis pou Bondye, ni pitit yo, ni pitit pitit yo, te mèt sou dis jenerasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('5505', '5', '23', '4', 'Paske le nou te sou wout nou, apre nou te fin kite peyi Lejip la, yo pa t\' ofri nou manje ak dlo. Okontrè, yo te peye Balaram, pitit gason Bejò a, pou l\' te soti lavil Petò nan Mezopotami, vin ban nou madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('5506', '5', '23', '5', 'Men, Seyè a, Bondye nou an, te refize koute Balaram, epi li fè madichon an tounen benediksyon pou nou, paske Seyè a, Bondye nou an, renmen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5507', '5', '23', '6', 'Konsa, toutotan n\'ap viv sou latè, piga nou janm fè anyen ni pou ede yo ni pou fè yo plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('5508', '5', '23', '7', 'Pa meprize moun Edon yo. Se moun menm ras avè nou yo ye. Pa meprize moun peyi Lejip yo non plis, paske yon lè se nan peyi yo nou te rete.');
INSERT INTO `bible_verses_hcv` VALUES ('5509', '5', '23', '8', 'Lè moun sa yo vin rete nan peyi nou an, sou twa jenerasyon, pitit yo va gen dwa vin nan reyinyon n\'ap fè pou fè sèvis pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('5510', '5', '23', '9', '¶ Lè n\'ap fè lagè ak lènmi nou yo, antan n\'ap viv nan kan, se pou nou egzante tou sa ki ka mete nou nan kondisyon pou nou pa ka fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('5511', '5', '23', '10', 'Si yon moun ta nan kondisyon pou li pa ka sèvi Bondye paske li te voye sou li lannwit, l\'a soti kite kan an, l\'a rete deyò pou tout jounen an.');
INSERT INTO `bible_verses_hcv` VALUES ('5512', '5', '23', '11', 'Nan aswè, l\'a lave kò l\'. Apre solèy kouche, l\'a ka antre nan kan an ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5513', '5', '23', '12', 'N\'a chwazi yon kote andeyò limit kan an kote n\'a ka ale fè bezwen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5514', '5', '23', '13', 'N\'a pran yon pikwa nan zouti nou yo, n\'a fouye yon twou, n\'a degaje nou, epi n\'a kouvri l\' ak tè.');
INSERT INTO `bible_verses_hcv` VALUES ('5515', '5', '23', '14', 'Seyè a, Bondye nou an, ap pwonmennen nan tout kan an pou l\' pwoteje nou, pou l\' lage lènmi nou yo nan men nou. Se poutèt sa, se pou nou toujou kenbe kan an pwòp nèt pou Seyè a pa wè anyen ladan l\' ki pou ba l\' kè tounen epi ki pou ta fè l\' vire do ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5516', '5', '23', '15', '¶ Si yon esklav sove lakay mèt li vin mande nou pwoteksyon, nou pa gen dwa renmèt li bay mèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('5517', '5', '23', '16', 'N\'a kite l\' viv avèk nou nan mitan pèp la, nan nenpòt ki lavil l\'a chwazi, kote l\'a pi pito. Pa janm pwofite sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('5518', '5', '23', '17', 'Piga ankenn gason ni ankenn fanm nan pèp Izrayèl la al pote tèt yo fè jennès nan sèvis pou zidòl moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5519', '5', '23', '18', 'Pa janm kite yon fanm osinon yon gason vin nan tanp Bondye a pou fè ankenn ofrann ak lajan yo fè nan kondisyon sa a, paske Seyè a pa vle wè moun k\'ap fè bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('5520', '5', '23', '19', 'Piga nou janm fè yon moun pèp Izrayèl parèy nou peye enterè lè nou prete l\' lajan, osinon manje, osinon nenpòt lòt bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('5521', '5', '23', '20', 'Nou gen dwa egzije yon moun lòt nasyon pou l\' peye nou enterè sou sa nou prete l\'. Men, nou pa ka fè yon moun pèp Izrayèl parèy nou sa. Se konsa, Seyè a, Bondye nou an, va beni nou nan tou sa nou pral fè nan peyi Bondye pral ban nou pou rele nou pa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5522', '5', '23', '21', 'Lè yonn nan nou pwomèt Seyè a n\'ap fè kichòy pou li, pa kite twòp tan pase anvan nou kenbe pwomès la, paske Seyè a, Bondye nou an, p\'ap manke mande nou kont. Lè sa a, n\'a gen yon peche sou konsyans nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5523', '5', '23', '22', 'Si nou pa fè Seyè a ankenn pwomès, nanpwen peche nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('5524', '5', '23', '23', 'Men, depi yon pawòl sot nan bouch nou, fòk nou kenbe l\'. Lè nou fè Seyè a yon pwomès ak pwòp bouch nou san anyen pa t\' fòse nou fè l\', se pou nou kenbe l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5525', '5', '23', '24', 'Lè nou pase nan jaden rezen yon moun pèp Izrayèl parèy nou, nou gen dwa manje kont rezen nou, jan nou vle. Men, piga nou pran anyen pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('5526', '5', '23', '25', 'Si nou antre nan jaden ble yon moun pèp Izrayèl parèy nou, si ble a mi, nou gen dwa kase kèk zepi ak men nou. Men, piga nou mete manchèt pou koupe ble ki mi nan jaden moun pèp Izrayèl parèy nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5527', '5', '24', '1', '¶ Si yon nonm marye ak yon fanm epi rive yon lè fanm lan pa fè l\' plezi ankò, paske li dekouvri nan fanm lan yon bagay ki pa byen, l\'a ekri yon papye divòs bay fanm lan, epi l\'a voye l\' tounen lakay papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5528', '5', '24', '2', 'Apre sa, si fanm lan kite kay papa l\', l\' al marye ak yon lòt gason,');
INSERT INTO `bible_verses_hcv` VALUES ('5529', '5', '24', '3', 'sipoze dezyèm mari a tou ta rive pa vle wè l\', epi li ekri yon lèt divòs ba li, epi li voye l\' tounen lakay papa l\' ankò, osinon sipoze dezyèm mari a ta rive mouri,');
INSERT INTO `bible_verses_hcv` VALUES ('5530', '5', '24', '4', 'lè sa a, premye mari a p\'ap ka marye avè l\' ankò. Se pou li konsidere fanm lan tankou yon moun ki pa nan kondisyon pou sèvi Bondye. Paske si li marye avè l\' apre sa, l\'ap fè yon bagay Seyè a pa vle wè. Piga nou rale madichon sou peyi Seyè a, Bondye nou an, ap ban nou pou rele nou pa nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5531', '5', '24', '5', '¶ Si yon nonm fèk marye, li pa fèt pou l\' al nan lagè, ni yo pa bezwen mande l\' fè ankenn travay nan sèvis piblik pandan ennan. Konsa, pandan tan sa a, l\'a lib pou l\' rete lakay li pou l\' fè kè madanm li kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('5532', '5', '24', '6', 'Lè n\'ap prete yon moun lajan, nou pa gen dwa pran de wòl moulen li yo, pa menm yon sèl ladan yo, pou garanti. Si nou fè sa, se tankou si se te lavi moun lan menm nou te pran pou garanti.');
INSERT INTO `bible_verses_hcv` VALUES ('5533', '5', '24', '7', 'Si yo bare yon moun pèp Izrayèl ap kenbe yon moun pèp Izrayèl parèy li pou fè l\' tounen esklav li osinon pou l\' vann li, se pou yo touye l\'. Se konsa n\'a wete bagay mal k\'ap fèt nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5534', '5', '24', '8', 'Lè gen yon ka move maladi po, se pou nou sèten yo fè tou sa moun Levi yo mande fè. Se pou nou swiv tout regleman mwen te ba yo sou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('5535', '5', '24', '9', 'Pa janm bliye sa Seyè a, Bondye nou an, te fè Miryam, lè nou t\'ap soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('5536', '5', '24', '10', 'Lè n\'ap prete yon moun yon lajan sou garanti, nou pa gen dwa antre lakay li pou n\' al pran sa l\'ap ban nou pou garanti a.');
INSERT INTO `bible_verses_hcv` VALUES ('5537', '5', '24', '11', 'N\'a rete deyò, n\'a tann li pote garanti a ban nou deyò a.');
INSERT INTO `bible_verses_hcv` VALUES ('5538', '5', '24', '12', 'Si se yon nonm ki pòv, pa kite rad li ban nou pou garanti a pase nwit lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5539', '5', '24', '13', 'Se pou nou tounen l\' ba li lè solèy kouche, pou l\' ka mete l\' sou li lè l\'ap dòmi. L\'a genyen nou rekonesans, epi nou menm nou va fè yon bon zèv devan Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5540', '5', '24', '14', '¶ Piga nou peze yon pòv malere k\'ap travay pou lajan l\', li te mèt yon moun pèp Izrayèl parèy nou, li te mèt yon moun lòt nasyon k\'ap viv nan peyi a nan yonn nan lavil nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5541', '5', '24', '15', 'Peye l\' lajan l\' chak jou, anvan solèy kouche, paske li pòv, li bezwen lajan an pou l\' viv. Konsa, li p\'ap bezwen rele Seyè a pou nou. Men, si sa rive, se nou menm k\'ap antò.');
INSERT INTO `bible_verses_hcv` VALUES ('5542', '5', '24', '16', 'Nou pa gen dwa touye yon papa pou krim pitit li fè. Ni nou pa gen dwa touye yon pitit pou krim papa l\' te fè. Y\'a touye yon moun pou krim li menm li fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5543', '5', '24', '17', 'Pa fè ankenn moun lòt nasyon k\'ap viv nan mitan nou lenjistis. Respekte dwa timoun ki san papa. Pa pran rad yon vèv an garanti pou lajan nou prete l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5544', '5', '24', '18', 'Chonje nou menm tou nou te esklav nan peyi Lejip. Se Seyè a menm, Bondye nou an, ki te delivre nou. Se poutèt sa mwen mande nou pou nou swiv regleman sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('5545', '5', '24', '19', 'Lè n\'ap ranmase rekòt ble nan jaden nou epi nou bliye ranmase kèk grap ki tonbe atè, pa tounen al pran yo. N\'a kite yo pou moun lòt nasyon k\'ap viv nan mitan nou, pou timoun san papa ak fanm ki pèdi mari yo. N\'a fè sa pou Seyè a, Bondye nou an, ka beni nou nan tou sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5546', '5', '24', '20', 'Lè n\'ap keyi grenn oliv, nou pa bezwen pase yon dezyèm fwa pou keyi sa ki te rete yo. N\'a kite yo pou moun lòt nasyon k\'ap viv nan mitan nou yo, pou timoun san papa ak pou fanm ki pèdi mari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5547', '5', '24', '21', 'Lè nou fin koupe grap rezen nan jaden nou yo, pa tounen yon dezyèm fwa anba chak pye rezen pou repase branch yo. Sa ki va rete a, n\'a kite yo pou moun lòt nasyon k\'ap viv nan mitan nou yo, pou timoun ki san papa ak pou fanm ki pèdi mari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5548', '5', '24', '22', 'Se pou nou toujou chonje yon lè nou te esklav nan peyi Lejip. Se poutèt sa mwen mande non pou nou swiv lòd mwen ban nou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('5549', '5', '25', '1', '¶ Lè yon kont pete nan mitan nou, moun ki gen kont yo va ale lajistis pou yo jije ka a. Y\'a bay sa ki gen rezon an rezon, sa ki gen tò a tò.');
INSERT INTO `bible_verses_hcv` VALUES ('5550', '5', '25', '2', 'Si sa ki gen tò a merite bat, jij la va fè l\' kouche plat atè, epi, l\'a devan je l\', l\'a fè yo ba li kantite kou li merite pou sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5551', '5', '25', '3', 'Nou pa janm gen dwa depase karant kou. Si nou ba li plis, nou ka pini l\' twòp. Lè sa a, n\'a avili l\' devan tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('5552', '5', '25', '4', 'Nou pa bezwen mare bouch bèf la pou enpoze l\' manje lè l\'ap vire moulen pou kraze ble pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5553', '5', '25', '5', '¶ Lè de frè rete ansanm nan menm kay, si yonn ladan yo rive mouri san li pa kite pitit, madan defen an pa ka al marye ak yon moun ki pa nan fanmi an. Se va devwa bòfrè a pou l\' al jwenn vèv la pou l\' marye ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('5554', '5', '25', '6', 'Premye pitit gason madanm lan va fè a va pote non frè ki mouri a pou non l\' pa pèdi nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5555', '5', '25', '7', 'Men, si nonm lan pa vle marye ak bèlsè li a, bèlsè a va moute nan tribinal bò pòtay lavil la, epi l\'a di chèf fanmi yo: Bòfrè mwen an derefize fè devwa l\'. Li pa vle konsève non frè li nan peyi Izrayèl la. Li refize marye avè m\', jan lalwa peyi a mande l\' fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('5556', '5', '25', '8', 'Lè sa a, chèf fanmi ki nan lavil la va fè rele nonm lan vin jwenn yo epi y\'a pale avè l\'. Si li derefize marye avèk bèlsè a,');
INSERT INTO `bible_verses_hcv` VALUES ('5557', '5', '25', '9', 'bèlsè a va mache sou li, devan tout chèf fanmi yo, l\'a wete yon grenn sapat nan pye nonm lan, l\'a krache nan figi l\', epi l\'a di: -Men sa ki pou rive yon nonm ki refize bay frè li yon pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('5558', '5', '25', '10', 'Nan peyi Izrayèl la, y\'a rele fanmi nonm sa a: fanmi nonm grenn sapat la.');
INSERT INTO `bible_verses_hcv` VALUES ('5559', '5', '25', '11', 'Si pandan de gason nan moun Izrayèl yo ap goumen, madanm yonn nan yo pwoche pou l\' sove mari l\' anba men lòt k\'ap bat li a, epi li lonje men l\', li kenbe lòt lan nan pati li,');
INSERT INTO `bible_verses_hcv` VALUES ('5560', '5', '25', '12', 'se pou nou san pitye pou li: koupe men l\' la pou la.');
INSERT INTO `bible_verses_hcv` VALUES ('5561', '5', '25', '13', '¶ Nou pa gen dwa gen de kalite pwa nan sakit nou pou pran pèz, yonn ki bon, yonn ki pa bon,');
INSERT INTO `bible_verses_hcv` VALUES ('5562', '5', '25', '14', 'ni de kalite mezi lakay nou, yonn ki bon ak yonn ki pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('5563', '5', '25', '15', 'N\'a toujou sèvi ak bon mezi, san wete san mete. Se konsa n\'a ka viv lontan nan peyi Seyè a, Bondye nou an, ap ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5564', '5', '25', '16', 'Paske Seyè a pa vle wè moun k\'ap fè bagay konsa, moun k\'ap fè lenjistis.');
INSERT INTO `bible_verses_hcv` VALUES ('5565', '5', '25', '17', 'Pa janm bliye sa Amalèk te fè nou lè nou te sou wout nou ap soti nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('5566', '5', '25', '18', 'Yo pa t\' gen krentif Bondye. Yo vin kontre nou sou chemen nou. Lè sa a nou te bouke, kò nou te kraze, epi yo pase pa dèyè, yo touye tout moun ki t\'ap trennen dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5567', '5', '25', '19', 'Se poutèt sa, lè Seyè a, Bondye nou an, va ban nou lapè ak tout lènmi sa yo ki antoure nou toupatou nan peyi l\'ap ban nou pou rele nou pa nou an, se pou nou touye tout moun Amalèk yo pou pesonn sou latè pa janm chonje yo ankò. Pa bliye sa!');
INSERT INTO `bible_verses_hcv` VALUES ('5568', '5', '26', '1', '¶ Lè n\'a rive nan peyi Seyè a, Bondye nou an, ban nou pou rele nou pa nou an, lè n\'a fin pran tout peyi a pou nou pou nou rete ladan l\',');
INSERT INTO `bible_verses_hcv` VALUES ('5569', '5', '26', '2', 'chak moun va pran premye donn tout pyebwa nan jaden li fè sou tè Seyè a, Bondye li a, va ba li, l\'a mete yo nan yon panyen, epi l\'a pote l\' kote Seyè a te chwazi pou l\' rete nan mitan nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5570', '5', '26', '3', 'Li aval jwenn prèt ki desèvis lè sa a, epi l\'a di l\': -Mwen deklare jòdi a, devan Seyè a, Bondye mwen an, mwen rekonèt mwen antre nan peyi li te pwomèt li t\'ap bay zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5571', '5', '26', '4', 'Prèt la va pran panyen an nan men li, l\'a depoze l\' devan lòtèl Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5572', '5', '26', '5', 'Lè sa a, moun k\'ap fè ofrann lan va pran lapawòl devan Seyè a, Bondye nou an, l\'a fè deklarasyon sa a: -Zansèt mwen te yon moun peyi Aram ki t\'ap pwonmennen mache toupatou. Yon jou, li desann nan peyi Lejip ak moun pa l\' yo ki pa t\' anpil. Yo pase kèk tan nan peyi a, yo tounen yon gwo nasyon ki te fò ak anpil anpil moun ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5573', '5', '26', '6', 'Moun peyi Lejip yo tonbe maltrete nou, yo malmennen nou, yo fòse nou travay di tankou esklav.');
INSERT INTO `bible_verses_hcv` VALUES ('5574', '5', '26', '7', 'Lè sa a, nou rele Seyè a, Bondye zansèt nou yo, pou l\' vin ede nou. Li tande lapriyè nou. Li wè nan ki mizè nou te ye, li wè tout lapenn ki te nan kè nou, li wè jan yo t\'ap peze nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5575', '5', '26', '8', 'Seyè a fè nou soti kite peyi Lejip la ak gwo fòs ponyèt li, li te fè anpil mirak ak anpil mèvèy, bagay ki te fè moun pè anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('5576', '5', '26', '9', 'Apre sa, li mennen nou isit la, li ban nou bèl tè sa a, kote lèt ak siwo myèl ap koule tankou dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('5577', '5', '26', '10', 'Se sa ki fè koulye a, Seyè, mwen pote ba ou pi bèl fwi nan premye rekòt ou ban mwen nan peyi a. Apre sa, nonm lan va depoze panyen an devan Seyè a, Bondye nou an, l\'a mete ajenou devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5578', '5', '26', '11', 'Lèfini, li menm ak tout moun lakay li, l\'a fè fèt pou tout bon bagay sa yo Seyè a te ba li. L\'a fè moun Levi yo ansanm ak moun lòt nasyon k\'ap viv nan mitan nou yo fete ansanm ak li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('5579', '5', '26', '12', '¶ Chak twazan n\'a bay ladim, ki vle di yon dizyèm tout bagay nou rekòlte. N\'a ranmase sa n\'ap bay la, n\'a mache nan tout lavil nou yo, n\'a bay prèt yo, moun lòt nasyon yo, timoun san papa yo ak vèv yo, pou yo tout ka manje plen vant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5580', '5', '26', '13', 'Lèfini, n\'a parèt devan lòtèl Seyè a, Bondye nou an, n\'a di l\': -Mwen pa kite lakay mwen anyen nan sa mwen fèt pou mete apa pou ou. Mwen mache bay prèt yo, moun lòt nasyon yo, timoun san papa ak vèv yo, dapre lòd ou te ban mwen. Mwen fè tou sa ou te mande m\' fè sou keksyon sa a. Mwen pa bliye anyen nan tou sa ou di m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5581', '5', '26', '14', 'Mwen pa t\' manje ladan yo lè mwen te nan lapenn, ni lè mwen pa t\' nan kondisyon pou fè sèvis pou ou. Ni mwen pa t\' wete anyen ladan l\' pou m\' fè ofrann bay mò. Seyè, Bondye mwen, mwen te obeyi ou, mwen te fè tou sa ou te ban m\' lòd fè sou keksyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('5582', '5', '26', '15', 'Rete nan syèl la, nan kay ki apa nèt pou ou a, voye je ou gade pèp ou a. Beni pèp Izrayèl la ansanm ak tè ou te ban nou an dapre pwomès ou te fè zansèt nou yo. Beni peyi kote lèt ak siwo myèl ap koule tankou dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5583', '5', '26', '16', '¶ Seyè a, Bondye nou an, pase nou lòd jòdi a pou nou swiv tout lwa ak tout regleman sa yo. N\'a kenbe yo, n\'a fè sa yo mande nou la a ak tout kè nou ak tout nanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5584', '5', '26', '17', 'Jòdi a nou fè deklarasyon nou bay Seyè a: Nou di se li ki Bondye nou. Nou pwomèt pou nou toujou mache jan li vle l\' la, pou nou fè tou sa ki nan lwa, nan lòd ak nan regleman li yo pou nou toujou koute sa l\' di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5585', '5', '26', '18', 'Jòdi a tou, Seyè a te asepte nou pou pèp li renmen anpil la, jan l\' te fè nou pwomès la. Epi li pase nou lòd pou nou fè tou sa l\'a mande nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5586', '5', '26', '19', 'L\'ap fè nou tounen nasyon ki pi gran pase tout lòt nasyon li te fè yo. N\'a gen pouvwa pase yo, n\'a gen repitasyon pase yo, y\'a respekte nou pase yo. Wi, n\'a yon pèp k\'ap viv apa nèt pou Seyè a, Bondye nou an, jan l\' te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('5587', '5', '27', '1', '¶ Lè sa a, Moyiz ansanm ak tout chèf fanmi pèp Izrayèl yo bay pèp la lòd sa yo: -Se pou nou fè tou sa mwen mande nou fè jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5588', '5', '27', '2', 'Lè n\'a janbe lòt bò larivyè Jouden an, pou nou antre nan peyi Seyè a, Bondye nou an, ap ban nou an, n\'a pran kèk gwo wòch, n\'a mete yo kanpe, n\'a blanchi yo ak lacho.');
INSERT INTO `bible_verses_hcv` VALUES ('5589', '5', '27', '3', 'Apre sa, n\'a ekri sou yo tout lòd ki nan lalwa sa a. Lè n\'a fin antre nan peyi Seyè a, Bondye nou an, ap ban nou an, peyi kote lèt ak siwo myèl ap koule tankou dlo jan li te pwomèt zansèt nou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5590', '5', '27', '4', 'lè n\'a fin janbe lòt bò larivyè Jouden an, n\'a kanpe wòch sa yo sou tèt mòn Ebal, jan mwen di nou li jòdi a. N\'a blanchi yo ak lacho.');
INSERT INTO `bible_verses_hcv` VALUES ('5591', '5', '27', '5', 'N\'a pran wòch, n\'a moute yon lòtèl la tou pou Seyè a, Bondye nou an. Pa travay wòch n\'a pran pou n\' fè lòtèl la ak sizo.');
INSERT INTO `bible_verses_hcv` VALUES ('5592', '5', '27', '6', 'Se pou n\' pran wòch yo konsa, jan nou jwenn yo a, pou nou bati lòtèl Seyè a, Bondye nou an. Se la n\'a touye bèt nou ofri pou yo boule nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5593', '5', '27', '7', 'Se la n\'a fè ofrann bèt pou yo touye pou di Bondye mesi. Se la n\'a manje ofrann nou yo, se la n\'a fè fèt devan Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5594', '5', '27', '8', 'N\'a ekri sou wòch yo tout lòd ki nan lalwa sa a. N\'a ekri yo pou tout moun ka li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5595', '5', '27', '9', 'Apre sa, Moyiz ansanm ak prèt moun Levi yo pale ak tout pèp la. Li di yo konsa: -Nou menm, moun pèp Izrayèl yo, fè yon ti silans pou mwen, tanpri. Koute byen. Depi jòdi a se pèp Seyè a, Bondye nou an, nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('5596', '5', '27', '10', 'Se pou nou obeyi l\', se pou nou swiv tout lòd ak tout regleman mwen ban nou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5597', '5', '27', '11', '¶ Menm jou sa a, Moyiz bay pèp Izrayèl la lòd sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('5598', '5', '27', '12', '-Lè n\'a fin pase larivyè Jouden an, moun branch fanmi Simeyon, moun branch fanmi Levi, moun branch fanmi Jida, moun branch fanmi Isaka, moun branch fanmi Jozèf ak moun branch fanmi Benjamen yo va moute kanpe sou mòn Garizim lè y\'ap beni pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('5599', '5', '27', '13', 'Moun branch fanmi Woubenn, moun branch fanmi Gad, moun branch fanmi Asè, moun branch fanmi Zabilon, moun branch fanmi Dann ak moun branch fanmi Neftali yo va moute kanpe sou mòn Ebal lè y\'ap bay pèp la madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('5600', '5', '27', '14', 'Moun Levi yo va pale ak pèp la, y\'a rele byen fò pou tout moun ka tande:');
INSERT INTO `bible_verses_hcv` VALUES ('5601', '5', '27', '15', '-Madichon Bondye pou tout moun ki fè travay yon wòch ak sizo osinon fè fonn metal pou fè yon zidòl, epi lèfini ki kache l\' yon kote pou l\' fè sèvis pou li. Se yon bondye moun fè ak men yo. Seyè a pa vle wè bagay konsa! Tout pèp la va reponn: -Se sa menm! Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('5602', '5', '27', '16', '-Madichon pou moun ki derespekte manman l\' al papa l\'! Tout pèp la va reponn: -Se sa menm! Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('5603', '5', '27', '17', '-Madichon pou moun ki deplase bòn tè yon moun pèp Izrayèl parèy li! Tout pèp la va reponn: -Se sa menm! Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('5604', '5', '27', '18', '-Madichon Bondye pou moun ki fè yon avèg pèdi chemen l\'! Tout pèp la va reponn: -Se sa menm! Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('5605', '5', '27', '19', '-Madichon Bondye pou moun k\'ap fè pasdwa sou moun lòt nasyon yo, sou timoun ki san papa ak sou vèv yo! Tout pèp la va reponn: -Se sa menm! Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('5606', '5', '27', '20', '-Madichon Bondye pou tout gason ki va kouche ak madanm papa l\', paske se avili l\'ap avili papa l\'! Tout pèp la va reponn: -Se sa menm! Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('5607', '5', '27', '21', '-Madichon Bondye pou tout moun ki kwaze ak nenpòt ki bèt! Tout pèp la va reponn: -Se sa menm! Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('5608', '5', '27', '22', '-Madichon Bondye pou tout moun ki kouche avèk sè li, kit se pitit fi papa l\', kit se pitit fi manman l\'! Tout pèp la va reponn: -Se sa menm! Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('5609', '5', '27', '23', '-Madichon Bondye pou moun ki kouche ak bèlmè li, manman madanm li! Tout pèp la va reponn: -Se sa menm! Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('5610', '5', '27', '24', '-Madichon Bondye pou moun ki touye yon lòt moun Izrayèl parèy li an kachèt! Tout pèp la va reponn: -Se sa menm! Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('5611', '5', '27', '25', '-Madichon Bondye pou moun ki asepte lajan pou touye yon inonsan! Tout pèp la va reponn: -Se sa menm! Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('5612', '5', '27', '26', '-Madichon Bondye pou moun ki pa kenbe pawòl ki nan lalwa a, ki pa fè sa yo di ladan l\'! Tout pèp la va reponn: -Se sa menm! Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('5613', '5', '28', '1', '¶ Si nou koute Seyè a, Bondye nou an, si nou fè tou sa mwen ban nou lòd fè jòdi a, Seyè a va fè nou tounen nasyon ki pi gran pase tout lòt nasyon ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('5614', '5', '28', '2', 'Wi, si nou koute Seyè a, Bondye nou an, men benediksyon l\'ap vide sou nou:');
INSERT INTO `bible_verses_hcv` VALUES ('5615', '5', '28', '3', 'Seyè a va beni nou lavil kou andeyò.');
INSERT INTO `bible_verses_hcv` VALUES ('5616', '5', '28', '4', 'Seyè a va beni pitit nou yo, rekòt jaden nou yo, pòte bèf nou yo, pòte kabrit nou yo, pòte mouton nou yo ak pòte tout lòt bèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5617', '5', '28', '5', 'Seyè a va beni rekòt ble nou ak rekòt farin nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5618', '5', '28', '6', 'Seyè a va beni nou nan tou sa n\'ap fè, depi nan mete men jouk nou bout.');
INSERT INTO `bible_verses_hcv` VALUES ('5619', '5', '28', '7', 'Seyè a va fè nou kraze tout lènmi ki va atake nou. Lè y\'ap vin sou nou, y\'a mache ansanm sou yon sèl chemen. Men, y\'a gaye toupatou lè y\'ap kraze rak pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5620', '5', '28', '8', 'Seyè a va beni nou tout tan, l\'a beni depo manje nou, l\'a beni tou sa n\'ap fè. L\'a beni nou nan peyi Seyè a, Bondye nou an, va ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5621', '5', '28', '9', 'Si nou fè tou sa Seyè a, Bondye nou an, mande nou fè, si nou viv jan li vle nou viv la, n\'a yon pèp k\'ap viv apa nèt pou Seyè a, Bondye nou an, jan l\' te fè nou pwomès la.');
INSERT INTO `bible_verses_hcv` VALUES ('5622', '5', '28', '10', 'Lè sa a, tout pèp sou latè va wè Seyè a te chwazi nou pou pote non l\', y\'a gen respè pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5623', '5', '28', '11', 'Seyè a va kouvri nou ak benediksyon, l\'a ban nou anpil pitit, anpil bèt ak anpil rekòt nan peyi Seyè a te pwomèt zansèt nou yo l\'ap ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5624', '5', '28', '12', 'L\'a rete nan syèl la, l\'a louvri trezò li, l\'a voye lapli sou peyi a lè sezon an va rive, l\'a beni tout travay n\'ap fè. N\'a gen pou nou prete tout moun. Nou p\'ap janm bezwen mande pesonn prete.');
INSERT INTO `bible_verses_hcv` VALUES ('5625', '5', '28', '13', 'Seyè a va mete nou devan, nou p\'ap janm dèyè. N\'a toujou anwo, nou p\'ap janm anba, depi nou swiv tout lòd Seyè a, Bondye nou an, depi nou fè tou sa mwen mande nou fè jòdi a,');
INSERT INTO `bible_verses_hcv` VALUES ('5626', '5', '28', '14', 'san nou pa janm kite chemen li mete devan nou an pou n\' ale dèyè lòt bondye pou nou sèvi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5627', '5', '28', '15', '¶ Men tou, si nou pa koute Seyè a, Bondye nou an, si nou pa fè tou sa mwen ban nou lòd fè jòdi a, si nou pa swiv regleman mwen ban nou yo, men madichon l\'ap ban nou epi k\'ap tonbe sou nou:');
INSERT INTO `bible_verses_hcv` VALUES ('5628', '5', '28', '16', 'Madichon Bondye va tonbe sou nou nan lavil kou andeyò.');
INSERT INTO `bible_verses_hcv` VALUES ('5629', '5', '28', '17', 'Madichon Bondye va tonbe sou rekòt ble nou ak sou rekòt farin nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5630', '5', '28', '18', 'Madichon Bondye va tonbe sou pitit nou yo, sou rekòt jaden nou yo, sou pòte bèf, pòte kabrit ak pòte mouton nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5631', '5', '28', '19', 'Madichon Bondye va tonbe sou tou sa n\'ap fè, depi nan mete men jouk nou bout.');
INSERT INTO `bible_verses_hcv` VALUES ('5632', '5', '28', '20', 'Si nou fè bagay ki mal, si nou vire do bay Seyè a, l\'ap voye tout kalite madichon sou nou: Nou p\'ap konn sa pou n\' fè, n\'a gen kè sere nan tou sa n\'ap fè jouk n\'a rete konsa n\'a fin disparèt nèt, paske nou te fè bagay ki mal, nou te vire do ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('5633', '5', '28', '21', 'Seyè a ap voye yon sèl move maladi po k\'ap fini nèt ak nou nan peyi nou pral pran pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5634', '5', '28', '22', 'L\'ap voye sou nou epidemi, move lafyèb, maladi anfle, chalè pou toufe moun, jouk n\'a mouri. L\'a voye chechrès, vèmen ak pichon pou detwi rekòt nou yo. Malè sa yo va tonbe sou nou jouk n\'a fin disparèt nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5635', '5', '28', '23', 'Syèl la p\'ap bay yon degout lapli menm. Tè a va vin di kou wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('5636', '5', '28', '24', 'Nan plas lapli, Seyè a va fè pousyè tè ak sab kouvri nou jouk nou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('5637', '5', '28', '25', 'L\'a fè lènmi nou yo bat nou. N\'a pran yon sèl chemen ansanm pou n\' atake yo. Men, n\'a gaye toupatou lè n\'a pran rak devan yo. Tout moun sou latè pral mete men nan tèt lè y\'a wè sa ki rive nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5638', '5', '28', '26', 'Lè n\'a mouri, se zwazo ak bèt nan bwa ki pral manje kadav nou yo san p\'ap gen pesonn pou pouse yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('5639', '5', '28', '27', 'Seyè a va fè bouton leve sou tout kò nou, menm jan li te fè moun peyi Lejip yo, n\'a gen apse, lagal, pyas, epi nou p\'ap ka jwenn gerizon pou maladi po sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5640', '5', '28', '28', 'Seyè a va fè nou pèdi tèt nou, nou p\'ap konprann sa n\'ap fè, nou p\'ap konnen kote pou n\' mete kò nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5641', '5', '28', '29', 'Gwo midi, n\'a tatonnen tankou avèg k\'ap mache nan fènwa. Nou p\'ap jwenn rannman nan ankenn travay n\'ap fè. Tout tan moun ap malmennen nou, y\'ap vòlè nou, lèfini p\'ap gen pesonn pou pote nou sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('5642', '5', '28', '30', 'N\'a fiyanse ak yon fi, men se yon lòt gason ki va kouche ak li. N\'a bati yon kay, men nou p\'ap janm rete ladan l\'. N\'a plante yon jaden rezen, men nou p\'ap janm jwi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5643', '5', '28', '31', 'Y\'a touye bèf nou yo la devan je nou, men nou p\'ap ka mete yon ti moso nan vyann li nan bouch nou. Y\'ap pran bourik nou nan bab nou al avè l\', yo p\'ap janm renmèt nou li. Y\'a bay lènmi nou yo tout mouton nou yo, epi p\'ap gen pesonn pou pote nou sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('5644', '5', '28', '32', 'N\'a wè ak je nou y\'ap pran pitit gason ak pitit fi nou yo bay moun lòt nasyon. Tout lè n\'a anvi wè yo ankò, men p\'ap gen anyen nou ka fè pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('5645', '5', '28', '33', 'Moun nou pa janm konnen va manje tou sa ki nan jaden nou ak tout pwofi travay nou. Se tout tan y\'a malmennen nou, y\'a maltrete nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5646', '5', '28', '34', 'Lè n\'a wè tout bagay sa yo rive nou, n\'a pèdi tèt nou!');
INSERT INTO `bible_verses_hcv` VALUES ('5647', '5', '28', '35', 'Seyè a va ban nou yon sèl malenng nan jenou ak sou kwis janm nou ki p\'ap janm geri. Bouton ap parèt sou tout kò nou, depi nan pye jouk nan tèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5648', '5', '28', '36', 'Seyè a pral depòte nou ansanm ak tout wa nou te mete alatèt nou, nan yon peyi etranje ni nou menm ni zansèt nou yo pa t\' janm konnen. Lè n\'a rive la, n\'a sèvi zidòl fèt an bwa ak zidòl fèt ak wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('5649', '5', '28', '37', 'Nan tout peyi kote Seyè a pral gaye nou yo, moun pral sezi wè sa ki rive nou, y\'a pase nou anba kont betiz, y\'a fè chante sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5650', '5', '28', '38', 'N\'a plante anpil grenn nan jaden nou, men n\'a rekòlte yon ti kras, paske krikèt va manje pifò.');
INSERT INTO `bible_verses_hcv` VALUES ('5651', '5', '28', '39', 'N\'a plante jaden rezen, n\'a okipe yo byen. Men, nou p\'ap jwenn rezen ni pou nou rekòlte, ni pou fè diven pou nou bwè, paske vèmen va fin manje tout.');
INSERT INTO `bible_verses_hcv` VALUES ('5652', '5', '28', '40', 'Pye oliv va pouse toupatou nan peyi nou an, men nou p\'ap gen yon ti degout lwil oliv, paske tout grenn oliv yo ap koule.');
INSERT INTO `bible_verses_hcv` VALUES ('5653', '5', '28', '41', 'N\'a fè pitit fi ak pitit gason, men yo p\'ap pou nou, paske lènmi nou yo ap fè yo prizonye, y\'ap depòte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5654', '5', '28', '42', 'Krikèt pral manje tout pyebwa nou yo ak tout ti plant ki nan jaden nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5655', '5', '28', '43', 'Moun lòt nasyon k\'ap viv nan mitan nou va vin pi fò pase nou. Nou menm, chak jou, n\'a pèdi fil.');
INSERT INTO `bible_verses_hcv` VALUES ('5656', '5', '28', '44', 'Se yo menm ki va gen lajan pou yo prete nou. Nou menm nou p\'ap gen anyen pou n\' prete yo. Se yo ki va devan, nou menm nou pral dèyè nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5657', '5', '28', '45', '¶ Tout giyon sa yo va tonbe sou nou. Kote nou pase y\'a pase dèyè nou. Y\'a rete sou nou jouk y\'a fini nèt ak nou. Tou sa, paske nou pa t\' koute sa Seyè a, Bondye nou an, di nou, nou pa t\' fè tou sa li te mande nou fè nan lòd ak regleman li te ban nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5658', '5', '28', '46', 'Madichon sa yo va sèvi ni pou nou ni pou pitit nou yo pou moutre nou kalite mèvèy ak mirak Bondye ka fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5659', '5', '28', '47', 'Bondye te ban nou tou sa nou te bezwen. Men malgre sa, nou pa t\' sèvi l\' tout bon ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('5660', '5', '28', '48', 'Se poutèt sa, nou pral sèvi lènmi Seyè a pral voye sou nou. Nou pral soufri grangou, swaf dlo, toutouni, dizèt ak tout kalite mizè. Seyè a pral fè lènmi yo kraze nou anba men yo, jouk y\'a fini nèt ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5661', '5', '28', '49', 'Seyè a pral mennen yon nasyon soti byen lwen nan dènye bout latè, yon nasyon ki pale yon lang nou p\'ap konprann, yo pral vare sou nou tankou malfini sou poul.');
INSERT INTO `bible_verses_hcv` VALUES ('5662', '5', '28', '50', 'Se moun ki gen kè di. Yo p\'ap respekte vye granmoun, ni yo p\'ap gen pitye pou timoun.');
INSERT INTO `bible_verses_hcv` VALUES ('5663', '5', '28', '51', 'Y\'a manje pwofi bèt nou yo, ak rekòt jaden nou yo jouk y\'a kite nou mouri grangou. Yo p\'ap kite anyen pou nou, ni farin, ni diven, ni lwil, ni pòte bèf nou yo ni pòte mouton nou yo, jouk y\'a fini nèt ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5664', '5', '28', '52', 'Y\'a atake nou. Y\'a sènen tout lavil nou yo, jouk y\'a fin kraze gwo miray byen wo ki te sèvi nou ranpa, miray nou te kwè ki ta ka toujou pwoteje nou yo. Wi, y\'a fèmen nou, y\'a sènen tout lavil nou yo, toupatou nan peyi Seyè a, Bondye nou an, te fè nou kado a.');
INSERT INTO `bible_verses_hcv` VALUES ('5665', '5', '28', '53', 'Lè lènmi nou yo va sènen nou nan lavil nou yo, y\'a mete nou nan yon sèl kalite mizè ak kè sere, n\'a sitèlman grangou, n\'a manje pwòp pitit nou yo, pitit gason ak pitit fi Seyè a, Bondye nou an, te ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5666', '5', '28', '54', 'Menm moun nou konnen ki pi bon nan mitan nou an, moun ki pa janm nan kont ak pesonn lan, enben menm li menm, l\'a fèmen kè l\', li p\'ap konn frè, li p\'ap konn madanm li te renmen an, ni ankenn pitit nan sa ki rete l\' yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5667', '5', '28', '55', 'pou li pa bay pesonn nan vyann pitit li l\'ap manje a, paske ak lènmi k\'ap sènen nou nan lavil nou yo, ap gen yon sèl mizè ak kè sere nan mitan lavil nou yo, ata li menm, l\'a sitèlman grangou, l\'a blije manje pwòp pitit li, epi li p\'ap bay pesonn ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5668', '5', '28', '56', 'Menm fanm nou konnen ki pi bon moun nan mitan nou an, fanm ki pa ta janm ap mache nan lari tèlman li gen bon jan ak bon levasyon an, li va fèmen kè l\', li p\'ap konn ni mari li renmen anpil la, ni pitit fi, ni pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('5669', '5', '28', '57', 'Pou li pa separe ak yo, l\'a kache kò l\' pou yo pa wè l\' lè l\'ap manje pitit li fenk fè a, ansanm ak tout manman vant lan. Paske, avèk lènmi k\'ap sènen nou nan lavil nou yo, ap gen yon sèl mizè ak kè sere, p\'ap gen anyen pou manje. Lè sa a, l\'a kache kò l\' pou l\' pa bay yo anyen nan sa l\'ap manje a.');
INSERT INTO `bible_verses_hcv` VALUES ('5670', '5', '28', '58', 'Si nou pa swiv tout regleman ki ekri nan liv lalwa sa a, si nou pa gen krentif pou Bondye nou an, Seyè ki gen anpil pouvwa a, Bondye moun fèt pou respekte a,');
INSERT INTO `bible_verses_hcv` VALUES ('5671', '5', '28', '59', 'Seyè a va voye gwo malè sa yo sou nou ak sou pitit nou yo, l\'a voye gwo epidemi ki pa tande rete, move maladi ki pa konn renmèd.');
INSERT INTO `bible_verses_hcv` VALUES ('5672', '5', '28', '60', 'L\'a voye sou nou ankò tout malè ki te tonbe sou moun peyi Lejip yo, malè ki te fè nou tranble yo. Nou p\'ap janm ka soti anba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5673', '5', '28', '61', 'Sa ki pi rèd ankò, Seyè a va voye sou nou tout kalite epidemi ak maladi yo pa pale nan liv lalwa Seyè a jouk la fini nèt avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5674', '5', '28', '62', 'Epi nou menm, moun pèp Izrayèl yo, ki te anpil tankou zetwal ki nan syèl la, n\'a tounen yon ti ponyen moun, paske nou pa t\' koute sa Seyè a, Bondye nou an, te di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5675', '5', '28', '63', 'Menm jan Seyè a, Bondye nou an, te pran plezi pou l\' te fè nou byen, pou l\' te fè nou vin anpil la, se konsa tou l\'a pran plezi pou l\' fè nou pèdi tout bagay, pou l\' fini nèt ak nou. L\'a rache nou met deyò nan peyi kote nou pral antre a, peyi nou pral pran pou nou rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('5676', '5', '28', '64', 'Seyè a va gaye nou nan mitan tout nasyon ki toupatou sou latè. Lè n\'a rive la, n\'a sèvi lòt bondye ni zansèt nou yo, ni nou menm nou pa t\' janm tande pale, zidòl fèt an bwa, zidòl fèt ak wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('5677', '5', '28', '65', 'Antan n\'ap viv nan mitan lòt nasyon sa yo, nou p\'ap janm gen kè poze, nou p\'ap janm ka rete yon sèl kote. Seyè a va fè nou viv ak kè sote, nan lapenn ak dekourajman.');
INSERT INTO `bible_verses_hcv` VALUES ('5678', '5', '28', '66', 'Lavi nou ap toujou an danje. Lajounen kou lannwit, n\'ap nan laperèz, n\'ap pè pou lanmò pa pran nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5679', '5', '28', '67', 'Devan bagay n\'a wè k\'ap pase devan je nou, n\'a gen yon sèl laperèz nan kè nou, kè nou va bat bip-bip! Chak maten n\'a mande kilè aswè va rive. Chak aswè n\'a mande kilè la jou.');
INSERT INTO `bible_verses_hcv` VALUES ('5680', '5', '28', '68', 'Seyè a va fè nou tounen nan peyi Lejip nan bato, atout se li menm ki te pwomèt nou pa t\'ap janm tounen la ankò. N\' aval vann tèt nou bay lènmi nou yo pou nou sèvi yo esklav, men pesonn p\'ap vle achte nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5681', '5', '29', '1', '¶ Men pawòl ki te nan kontra Seyè a te bay Moyiz lòd pase ak moun pèp Izrayèl yo, lè yo te nan peyi Moab la. Kontra sa a te vin mete sou kontra li te deja fè ak yo sou Mòn Orèb la.');
INSERT INTO `bible_verses_hcv` VALUES ('5682', '5', '29', '2', 'Moyiz fè rele tout pèp Izrayèl la, li di yo konsa: -Nou wè ak je nou tou sa Seyè a te fè wa peyi Lejip la, moun ki t\'ap travay ak li yo ak tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5683', '5', '29', '3', 'Nou wè ak je nou tout gwo malè li te voye sou yo, tout mirak ak tout mèvèy li te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5684', '5', '29', '4', 'Men, jouk koulye a, Seyè a poko louvri lespri nou ase pou nou konprann byen konprann tou sa nou wè ak tou sa nou tande.');
INSERT INTO `bible_verses_hcv` VALUES ('5685', '5', '29', '5', 'Pandan karantan, mwen pran men nou, mwen moutre nou chemen pou nou swiv nan dezè a. Rad sou nou pa t\' janm chire, sapat nan pye nou pa t\' janm fini.');
INSERT INTO `bible_verses_hcv` VALUES ('5686', '5', '29', '6', 'Nou pa t\' gen pen pou nou manje, ni diven, ni ankenn bwason pou nou bwè, men Seyè a te ban nou tou sa nou bezwen pou n\' te ka konnen se li menm, Seyè a, ki Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5687', '5', '29', '7', 'Rive nou rive isit la, Siyon, wa Esbon an ak Og, wa Bazan an, soti vin atake nou. Nou bat yo byen bat.');
INSERT INTO `bible_verses_hcv` VALUES ('5688', '5', '29', '8', 'Nou pran peyi yo a bay moun branch fanmi Woubenn yo, moun branch fanmi Gad yo ansanm ak mwatye nan moun branch fanmi Manase yo pou yo rete.');
INSERT INTO `bible_verses_hcv` VALUES ('5689', '5', '29', '9', 'N\'a kenbe kontra sa a. N\'a fè tou sa ki di ladan l\' pou nou ka reyisi nan tout sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5690', '5', '29', '10', '¶ Jòdi a, men nou tout nou reyini la a devan Seyè a, Bondye nou an, nou menm chèf tout branch fanmi nou yo, tout chèf fanmi nou yo ak tout lòt chèf yo, ak tout lòt gason nan pèp Izrayèl la,');
INSERT INTO `bible_verses_hcv` VALUES ('5691', '5', '29', '11', 'tout pitit nou yo, madanm nou yo, tout moun lòt nasyon k\'ap viv nan mitan nou yo, depi sa k\'ap koupe bwa jouk sa ki la pou al chache dlo pou nou,');
INSERT INTO `bible_verses_hcv` VALUES ('5692', '5', '29', '12', 'nou vin pran angajman sou sèman pou nou asepte tout egzijans kontra Seyè a, Bondye nou an, ap pase ak nou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5693', '5', '29', '13', 'Konsa depi jòdi a, se pèp li nou ye, se Bondye pa nou li ye, jan l\' te di l\' la, jan l\' te pwomèt Abraram, Izarak ak Jakòb, zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5694', '5', '29', '14', 'Men, se pa avèk nou menm sèlman l\'ap pase kontra li te fè nou sèmante pou n\' kenbe a.');
INSERT INTO `bible_verses_hcv` VALUES ('5695', '5', '29', '15', 'Men se pa sèlman ak nou tout ki la jòdi a devan mwen, men tou se avèk tout pitit nou yo ki poko fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5696', '5', '29', '16', 'Nou konnen byen pwòp ki kalite lavi nou t\'ap mennen nan pèyi Lejip la ak ki jan nou te pase nan mitan moun lòt nasyon nou te kontre sou wout nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5697', '5', '29', '17', 'Nou te wè tout vye bagay yo t\'ap fè, ak tout zidòl fèt an bwa, osinon ak wòch, osinon an ajan oswa an lò yo te gen lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5698', '5', '29', '18', 'Piga pesonn nan mitan nou, ni fanm ni gason, nan ankenn fanmi ni branch fanmi pèp la vire do bay Seyè a, Bondye nou an, pou y\' al sèvi zidòl moun sa yo. Piga pesonn nan mitan nou tounen yon move grenn k\'ap detounen pèp la, k\'ap anpwazonnen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5699', '5', '29', '19', 'Si yon moun, apre li fin tande sa ki di nan kontra a ak tout egzijans ki ladan l\' yo, mete nan tèt li se bon li bon, epi li di nan kè l\': Koulye a, mwen pa bezwen pè anyen. Mwen gen dwa fè sa m\' pi pito, sa ap lakòz nou tout ap mouri, inonsan kou koupab.');
INSERT INTO `bible_verses_hcv` VALUES ('5700', '5', '29', '20', 'Bondye p\'ap janm padonnen yon moun konsa. Okontre, Bondye, ki yon Bondye ki fè jalouzi anpil pou moun pa li yo, ap fache yon sèl fache sou nonm sa a, tout madichon ki ekri nan liv sa a pral tonbe sou li. Bondye ap fè non l\' disparèt nèt sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('5701', '5', '29', '21', 'Seyè a va wete l\' nan mitan rès moun pèp Izrayèl yo, l\'a pini l\' dapre madichon n\'a jwenn nan kontra ki ekri nan liv lalwa Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5702', '5', '29', '22', 'Moun k\'ap vin apre nou yo, pitit nou yo k\'ap fèt apre nou ansanm ak moun lòt nasyon k\'ap soti byen lwen yo, va wè malè ki tonbe sou peyi a ak tout maladi Seyè a voye nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5703', '5', '29', '23', 'Y\'a wè tout peyi a kouvri anba souf ak sèl, tout tè a boule. Lè sa a, moun p\'ap ka simen anyen nan tè a, ankenn plant p\'ap ka pran ladan l\'. Pa menm vye zèb p\'ap ka pouse. Peyi nou an va tankou lavil Sodòm ak Gomò, tankou lavil Adma ak Siboyen, lavil Seyè a te detwi nèt lè l\' te ankòlè a, lè l\' te move anpil la.');
INSERT INTO `bible_verses_hcv` VALUES ('5704', '5', '29', '24', 'Lè sa a, tout moun sou latè va mande: Poukisa Seyè a fè moun sa yo sa? Pouki tout kòlè sa a sou peyi a?');
INSERT INTO `bible_verses_hcv` VALUES ('5705', '5', '29', '25', 'Y\'a reponn yo: Se paske yo pa t\' kenbe kontra Seyè a, Bondye zansèt yo a, kontra li te pase ak yo lè li t\'ap fè yo soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('5706', '5', '29', '26', 'Yo leve al sèvi lòt bondye yo pa t\' janm konnen anvan. Y\' al mete ajenou devan bondye Seyè a pa t\' ba yo pou yo sèvi.');
INSERT INTO `bible_verses_hcv` VALUES ('5707', '5', '29', '27', 'Se konsa Seyè a vin fache anpil sou moun peyi sa a. Li sitèlman fache, li fè tout madichon ki ekri nan liv lalwa a tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5708', '5', '29', '28', 'Seyè a fè kòlè, li move, li fache, li rache yo met deyò nan peyi yo a, l\' al jete yo nan yon lòt peyi etranje kote yo ye koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('5709', '5', '29', '29', 'Gen bagay nou pa konnen, se bagay Bondye kenbe nan kè l\' pou li menm. Men, bagay li fè nou konnen yo, se bagay nou menm ak pitit nou yo pa dwe janm bliye pou nou ka fè tou sa li mande nou fè nan lalwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('5710', '5', '30', '1', '¶ Mwen mete benediksyon ak madichon dèvan nou pou n\' chwazi. Lè tout bagay mwen te di nou yo va rive nou, si, antan n\'ap viv nan mitan lòt nasyon nan peyi kote Seyè a te gaye nou yo, nou vin chonje sa m\' te di nou,');
INSERT INTO `bible_verses_hcv` VALUES ('5711', '5', '30', '2', 'si nou tounen vin jwenn Seyè a, Bondye nou an, si nou koute l\' ak tout kè nou, ak tout nanm nou, nou menm ak tout pitit nou yo, jan m\'ap ban nou lòd jòdi a,');
INSERT INTO `bible_verses_hcv` VALUES ('5712', '5', '30', '3', 'enben, lè sa a Seyè a, Bondye nou an, va gen pitye pou nou. L\'a mennen tout moun yo te depòte yo tounen lakay yo. L\'a chanje sò nou. Li pral mache chache nou nan tout peyi kote li te gaye nou yo, l\'a sanble nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5713', '5', '30', '4', 'Yo mèt depòte nou jouk nan dènye bout latè, Seyè a, Bondye nou an, pral chache nou jouk la pou l\' sanble nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5714', '5', '30', '5', 'Seyè a va fè nou tounen nan peyi kote zansèt nou yo te rete a, n\'a tounen pran l\' pou nou ankò. L\'a fè nou plis byen pase sa l\' te fè pou zansèt nou yo, l\'a fè nou vin pi plis pase zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5715', '5', '30', '6', 'Seyè a, Bondye nou an, va mete mak kontra li a sou kè nou ak sou kè pitit nou yo, pou nou ka renmen l\' ak tout kè nou, ak tout nanm nou, pou nou ka gen lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('5716', '5', '30', '7', 'Seyè a, Bondye nou an, va fè tout madichon sa yo tonbe sou lènmi nou yo, sou moun ki pa t\' vle wè nou yo, sou moun ki t\'ap maltrete nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5717', '5', '30', '8', 'Men, nou menm, n\'a tounen vin jwenn Seyè a, n\'a koute l\', n\'a fè tou sa li ban nou lòd fè a, jan mwen mande nou li jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5718', '5', '30', '9', 'Seyè a, Bondye nou an, va kouvri nou anba benediksyon. Li va fè tout zafè nou mache byen, l\'a ban nou anpil pitit, l\'a ban nou anpil bèt, l\'a fè jaden nou yo bay bèl rekòt. Paske, Seyè a va pran plezi ankò pou l\' fè nou viv ak kè kontan, menm jan li te pran plezi fè sa pou zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5719', '5', '30', '10', 'Men, n\'a gen pou nou koute Seyè a, Bondye nou an, n\'a gen pou nou kenbe tout kòmandman li yo ak tout regleman li yo, tou sa ki ekri nan liv lalwa a. Wi, se pou nou tounen vin jwenn Seyè a, Bondye nou an, ak tout kè nou, ak tout nanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5720', '5', '30', '11', '¶ Kòmandman m\'ap ban nou jòdi a, se pa bagay nou pa kapab fè, bagay nou pa ka rive fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5721', '5', '30', '12', 'Se pa nan syèl la li ye pou n\' ta di: Kilès ki pral moute al chache l\' nan syèl la pou fè nou tande l\', pou n\' ka fè sa l\' mande nou fè a?');
INSERT INTO `bible_verses_hcv` VALUES ('5722', '5', '30', '13', 'Se pa lòt bò lanmè li ye non plis pou nou ta di: Kilès ki pral janbe lanmè al chache l\' pou nou ka tande sa l\' di, pou nou ka fè sa l\' mande nou fè a?');
INSERT INTO `bible_verses_hcv` VALUES ('5723', '5', '30', '14', 'Non. Li la toupre nou. Li nan bouch nou, li nan tèt nou pou nou ka fè sa l\' mande nou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5724', '5', '30', '15', '¶ Gade. Jòdi a mwen mete devan nou lavi ak benediksyon yon bò, lanmò ak madichon yon bò. Se nou ki pou chwazi.');
INSERT INTO `bible_verses_hcv` VALUES ('5725', '5', '30', '16', 'Sa m\'ap mande nou jòdi a, se pou nou renmen Seyè a, Bondye nou an, se pou nou viv jan li vle l\' la, se pou nou fè tou sa li mande nou fè nan kòmandman li yo, nan lòd li yo ak nan regleman li yo. Konsa, n\'a gen lavi, n\'a gen anpil pitit. Seyè a, Bondye nou an, va beni nou nan peyi nou pral pran pou rele nou pa nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5726', '5', '30', '17', 'Men, si nou vire do ba li, si nou derefize koute l\', si nou kite yo pran tèt nou pou n\' al mete ajenou devan lòt bondye, pou n\' al fè sèvis pou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5727', '5', '30', '18', 'm\'ap avèti nou depi koulye a: nou tout gen pou mouri. Nou p\'ap viv lontan nan peyi lòt bò larivyè Jouden kote nou pral antre pou nou pran pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5728', '5', '30', '19', 'Mwen pran syèl la ak latè a sèvi m\' temwen jòdi a: Men li, mwen mete devan nou lavi yon bò, lanmò yon bò, benediksyon yon bò, madichon yon bò pou nou chwazi. Chwazi lavi tande, pou nou ka viv, nou menm ansanm ak tout pitit nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5729', '5', '30', '20', 'renmen Seyè a, Bondye nou an. Koute l\'. Pa lage l\' menm, paske se li menm ki tout lavi nou, se li k\'ap fè nou viv lontan nan peyi Seyè a te fè pwomès li t\'ap bay Abraram, Izarak ak Jakòb, zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5730', '5', '31', '1', '¶ Moyiz pale ankò ak tout pèp Izrayèl la, li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('5731', '5', '31', '2', '-Koulye a, mwen gen sanventan sou tèt mwen. Mwen pa gen fòs pou m\' fè anyen ankò. Lèfini, Seyè a te tou di m\' mwen p\'ap janbe lòt bò larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('5732', '5', '31', '3', 'Seyè a, Bondye nou an, se li menm ki pral pran devan nou. L\'ap detwi tout nasyon sa yo devan je nou pou nou ka pran peyi yo pou nou: Se Jozye ki va mache devan nou, jan Seyè a te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('5733', '5', '31', '4', 'Seyè a va detwi nasyon sa yo nèt, menm jan li te detwi Siyon ak Og, wa peyi Amori yo, ansanm ak tout moun nan peyi yo a nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('5734', '5', '31', '5', 'Seyè a pral lage yo nan men nou. Lè sa a, se pou nou aji avèk yo jan Seyè a te ban nou lòd aji ak yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5735', '5', '31', '6', 'Se pou nou vanyan. Se pou nou mete gason sou nou! Nou pa bezwen pè. Pa tranble lè yo parèt devan nou. Seyè a, Bondye nou an, kanpe la avèk nou. Li p\'ap janm lage nou, li p\'ap janm kite nou pou kont nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5736', '5', '31', '7', 'Apre sa, Moyiz rele Jozye, li pale avè l\' devan tout pèp Izrayèl la, li di l\' konsa: -Mete gason sou ou! Se pou ou vanyan! Paske se ou menm ki pral alatèt pèp la pou l\' antre pran peyi Seyè a te fè sèman l\'ap bay zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5737', '5', '31', '8', 'Seyè a va pran devan ou, l\'a kanpe la avè ou. Li p\'ap janm lage ou, li p\'ap kite ou pou kont ou: Ou pa bezwen pè. Ou pa bezwen tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('5738', '5', '31', '9', '¶ Apre sa, Moyiz ekri tout lalwa a, epi li renmèt li bay prèt yo, moun fanmi Levi yo ki te reskonsab Bwat Kontra Seyè a, ansanm ak tout chèf fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5739', '5', '31', '10', 'Moyiz ba yo lòd sa a: -Chak sètan, lè lanne pou yo renmèt dèt yo va rive, pandan y\'ap fete fèt Joupa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5740', '5', '31', '11', 'lè tout pèp Izrayèl la va vin adore Seyè a, Bondye nou an, nan kote li te chwazi pou sa a, n\'a li tout liv lalwa a byen fò devan yo tout, pou yo ka tande l\' nan zòrèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5741', '5', '31', '12', 'N\'a sanble tout moun, fanm kou gason, timoun kou granmoun, ansanm ak moun lòt nasyon k\'ap viv nan lavil nou yo, pou yo ka tande l\', pou yo ka aprann gen krentif pou Seyè a, Bondye nou an, pou yo kenbe lalwa a, epi pou yo fè tou sa ki ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5742', '5', '31', '13', 'Se konsa, pitit yo ki pa t\' janm konn lalwa a va tande l\'. Y\'a aprann gen krentif pou Seyè a, Bondye nou an, chak jou pandan tout tan n\'ap viv nan peyi nou pral pran pou nou an, lè n\'a janbe lòt bò larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('5743', '5', '31', '14', '¶ Lè sa a, Seyè a di Moyiz konsa: -Ou pa lwen mouri. Rele Jozye. Vini ansanm avè l\' nan Tant Randevou a pou m\' ka ba li lòd sa pou l\' fè. Se konsa, Moyiz ak Jozye al kanpe nan Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('5744', '5', '31', '15', 'Seyè a parèt devan yo anndan Tant Randevou a, nan yon nwaj ki te gen fòm yon gwo poto devan pòt tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('5745', '5', '31', '16', 'Seyè a di Moyiz: -Ou pral mouri. Ou pa lwen al jwenn zansèt ou yo ki mouri deja. Men, apre ou fin mouri, pèp la pral leve, yo pral vire do ban mwen pou y\' al kouri dèyè lòt bondye y\'ap sèvi nan peyi lòt nasyon kote nou pral antre a. Wi, yo pral lage m\', yo pral kase kontra m\' te pase avèk yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5746', '5', '31', '17', 'Lè sa va rive, m\'a fè yon sèl kòlè anwo yo, m\'a lage yo tout, mwen p\'ap okipe yo ankò. Se peri y\'a peri. Tout kalite malè ak lafliksyon pral tonbe sou yo. Se lè sa a y\'a blije rekonèt se paske Bondye yo a pa la nan mitan yo ankò kifè tout malè sa yo rive yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5747', '5', '31', '18', 'Men malgre sa, mwen menm m\'a refize ede yo paske yo te fè twòp bagay mal lè yo te al kouri dèyè lòt bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('5748', '5', '31', '19', 'Koulye a, ekri chante sa a. W\'a moutre tout moun pèp Izrayèl yo li, pou l\' ka nan bouch yo tout, epi pou l\' sa sèvi m\' temwen kont yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5749', '5', '31', '20', 'Lè m\'ap fè yo antre nan peyi mwen te pwomèt bay zansèt yo a, peyi kote lèt ak siwo myèl ap koule tankou dlo a, m\'a fè yo manje plen vant yo, y\'a viv alèz. Men, y\'a kouri dèyè lòt bondye, y\'a sèvi yo. Men mwen menm, y\'a voye m\' jete, y\'a kraze kontra mwen te pase ak yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5750', '5', '31', '21', 'Konsa, lè tout kalite malè ak lafliksyon va tonbe sou yo, chante sa a va sèvi m\' temwen, l\'ap toujou nan bouch yo, paske pitit yo p\'ap janm bliye l\'. Wi, depi koulye a, anvan menm mwen fè yo antre nan peyi mwen te pwomèt yo a, mwen konnen sa yo gen nan tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5751', '5', '31', '22', '¶ Menm jou sa a, Moyiz ekri chante a epi li moutre tout moun pèp Izrayèl yo li.');
INSERT INTO `bible_verses_hcv` VALUES ('5752', '5', '31', '23', 'Apre sa, Seyè a bay Jozye, pitit gason Noun lan, lòd li yo. Li di l\' konsa: -Mete gason sou ou. Se pou ou vanyan. Paske se ou menm ki pou fè moun pèp Izrayèl yo antre nan peyi mwen te pwomèt m\'ap ba yo a. M\'ap kanpe la avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('5753', '5', '31', '24', 'Lè Moyiz fin ekri tout pawòl lalwa Bondye a nan yon liv san li pa sote anyen,');
INSERT INTO `bible_verses_hcv` VALUES ('5754', '5', '31', '25', 'li rele moun Levi ki te reskonsab pou pote Bwat Kontra Seyè a, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('5755', '5', '31', '26', '-Pran liv lalwa a, mete l\' sou kote Bwat Kontra Seyè a, Bondye nou an. L\'a rete la, l\'a sèvi temwen kont nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5756', '5', '31', '27', 'Mwen konnen jan nou gen tèt di, jan nou pa vle koute. Si koulye a, pandan mwen vivan ankò nan mitan nou an, nou te kenbe tèt ak Seyè a konsa, lè m\'a mouri menm se va pi rèd.');
INSERT INTO `bible_verses_hcv` VALUES ('5757', '5', '31', '28', 'Sanble bò kote m\' tout chèf fanmi nou yo ak tout chèf branch fanmi nou yo pou m\' fè yo tande pawòl sa yo. Mwen pral pran syèl la ak latè a sèvi m\' temwen sa mwen pral di nou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('5758', '5', '31', '29', 'Paske mwen konnen, lè m\'a mouri, nou pral lage kò nou nan fè move bagay, nou pral kite chemen mwen te louvri devan nou an. Lè sa a, malè pral tonbe sou nou, paske nou te fè sa ki mal nan je Seyè a, nou te eksite kòlè li avèk tout move bagay nou t\'ap fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5759', '5', '31', '30', 'Lè sa a, Moyiz pran resite byen fò tout chante sa a, depi nan konmansman jouk li bout, devan tout moun pèp Izrayèl yo ki te reyini pou yo te ka tande sa l\'ap di a.');
INSERT INTO `bible_verses_hcv` VALUES ('5760', '5', '32', '1', '¶ Ou menm syèl, tande sa mwen pral di la a! Koute byen, ou menm latè, pawòl ki pral soti nan bouch mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('5761', '5', '32', '2', 'Sa m\'ap di a pral tonbe tankou grenn lapli! Pawòl mwen yo pral tankou lawouze k\'ap tonbe sou latè. Pawòl nan bouch mwen pral tankou bèl lapli k\'ap tonbe sou jenn plant yo, tankou yon ti lapli nò k\'ap tonbe sou zèb gazon.');
INSERT INTO `bible_verses_hcv` VALUES ('5762', '5', '32', '3', 'Mwen pral fè lwanj Seyè a! Rekonèt jan Bondye nou an gen pouvwa!');
INSERT INTO `bible_verses_hcv` VALUES ('5763', '5', '32', '4', 'Se Seyè a k\'ap pwoteje nou. Tou sa li fè bon nèt. Li pa nan patipri nan anyen l\'ap fè. Bondye nou an ap toujou kenbe pawòl li Li pa nan bay manti. Li fè sa ki dwat, li pa fè ankenn lenjistis.');
INSERT INTO `bible_verses_hcv` VALUES ('5764', '5', '32', '5', 'Se yo menm, pèp li a, ki pa kenbe pawòl yo, bagay yon bon pitit Bondye pa ta janm fè. Se yon bann mechan k\'ap mache twonpe moun.');
INSERT INTO `bible_verses_hcv` VALUES ('5765', '5', '32', '6', 'Se konsa nou di Seyè a mèsi pou sa l\' fè pou nou, bann moun fou san konprann? Se pa li ki papa nou? Se pa li ki kreye nou? Se pa li ki fè nou sa nou ye a? Se pa li ki ban nou lavi?');
INSERT INTO `bible_verses_hcv` VALUES ('5766', '5', '32', '7', '¶ Chonje tan lontan! Repase tèt nou sou tan lontan! Mande papa nou pou li di nou sak te pase. Mande granmoun lontan yo rakonte nou istwa tan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('5767', '5', '32', '8', 'Lè Bondye ki anwo nan syèl la t\'ap bay chak nasyon pòsyon ki pou yo, lè li t\'ap bay kote pou chak moun rete sou latè, li fikse fwontyè tout peyi dapre kantite moun li te mete sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('5768', '5', '32', '9', 'Men, li chwazi pitit Jakòb yo pou li. Se yo ki pèp pa l\' la menm.');
INSERT INTO `bible_verses_hcv` VALUES ('5769', '5', '32', '10', 'Li te jwenn yo nan dezè a, kote moun pa rete, kote van an ap soufle san rete. Li pran yo nan bra l\', li pran swen yo, li pwoteje yo tankou de grenn je nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('5770', '5', '32', '11', 'Tankou malfini k\'ap moutre pitit li vole, Seyè a ap plane anwo pitit li yo. Li louvri zèl li yo pou li ka pran swen yo, li pote yo sou do l\' pou yo pa tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('5771', '5', '32', '12', 'Seyè a sèl chèf yo. Li pa bezwen lòt bondye pou ede l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5772', '5', '32', '13', 'Li fè yo mache an grannèg sou tèt mòn peyi a. Li fè yo manje grenn bwa nan savann. Yo jwenn siwo myèl nan tou wòch pou yo bwè. Pye oliv yo donnen nan wòch karyann.');
INSERT INTO `bible_verses_hcv` VALUES ('5773', '5', '32', '14', 'Bèf yo ak mouton yo ap bay lèt an kantite. Y\'a manje vyann mouton gra, vyann belye Bazan ak vyann bouk kabrit. Y\'a manje pi bon kalite farin frans, y\'a bwè ji rezen pou diven.');
INSERT INTO `bible_verses_hcv` VALUES ('5774', '5', '32', '15', '¶ Pitit Jakòb yo manje plen vant yo! Yo vin gra, y\'ap pete nan po yo, yo konmanse voye pye. Yo voye Bondye ki te fè yo a jete. Yo vire do bay Bondye ki t\'ap pwoteje yo a, Bondye ki te delivre yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5775', '5', '32', '16', 'Y\' al adore bondye lòt nasyon. Yo fè Seyè a fè jalouzi, y\' al fè sa ki mal, yo fè l\' fè kòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('5776', '5', '32', '17', 'Y\' al ofri bèt pou yo touye bay zidòl ki pa bondye tout bon, yon kalite bondye yo pa t\' janm konnen anvan, lòt bondye ki fèk parèt, bondye zansèt yo pa t\' janm gen krentif.');
INSERT INTO `bible_verses_hcv` VALUES ('5777', '5', '32', '18', 'Yo bliye Bondye ki te pwoteje yo, Bondye ki papa yo a. Yo pa chonje Bondye ki te fè yo, Bondye ki te ba yo lavi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5778', '5', '32', '19', '¶ Lè Seyè a wè sa, li fache. Li fè kòlè sou pitit gason l\' yo ak sou pitit fi l\' yo!');
INSERT INTO `bible_verses_hcv` VALUES ('5779', '5', '32', '20', 'Li di: mwen pral vire do m\' ba yo. M\'a wè sa ki pral rive yo. Se yon bann moun ki plen vis, yon bann pitit ou pa ka fin fye nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5780', '5', '32', '21', 'Yo fè m\' fè jalouzi, y\' al adore yon bondye ki pa bondye tout bon. Yo fè m\' fè kòlè, y\' al fè sèvis pou zidòl ki pa vo anyen. Enben, mwen menm, mwen pral fè yo fè jalouzi pou yon pèp ki pa menm yon pèp. M\'ap fè yo fè kòlè pou yon nasyon moun ki san konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('5781', '5', '32', '22', 'Lè m\' an kòlè, se tankou yon gwo dife k\'ap flanbe. Mwen boule tou sa ki sou latè. Mwen desann byen fon kote mò yo ye anba tè a. M\'ap mete dife jouk nan rasin mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5782', '5', '32', '23', 'M\'ap fè yon seri malè tonbe sou yo. M\'ap voye tout flèch mwen yo sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5783', '5', '32', '24', 'Y\'a mouri grangou. Lafyèb va fini ak yo. Move maladi va minen yo. M\'a voye bèt nan bwa atake yo. M\'a voye sèpan ak pwazon venen pou touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5784', '5', '32', '25', 'Nan lari, y\'a touye pitit pitit gason yo nan goumen. Moun ki anndan kay va sitèlman pè, kè yo va rete. Jenn gason ak jenn fi va mouri menm jan an tou. Depi timoun nan tete jouk granmoun cheve blan, pesonn p\'ap chape.');
INSERT INTO `bible_verses_hcv` VALUES ('5785', '5', '32', '26', '¶ Mwen te di mwen tapral detwi yo nèt, pou pesonn pa janm chonje yo ankò sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('5786', '5', '32', '27', 'Men, mwen pa ta vle kite lènmi yo pran pye sou yo. Mwen pa ta renmen pou moun ki pa vle wè m\' yo mete nan tèt yo se yo menm ak fòs kouraj yo ki fè sa, pou yo pa di: Seyè a pa gen anyen pou l\' wè nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('5787', '5', '32', '28', 'Pèp Izrayèl la, se yon pèp ki pèdi bonnanj yo. Yo pa gen konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('5788', '5', '32', '29', 'Si yo te gen konprann, yo ta louvri je yo, yo ta wè sa ki pral rive yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5789', '5', '32', '30', 'Kouman ou ta vle pou yon sèl grenn lènmi fè mil ladan yo kouri, pou de grenn lènmi fè dimil ladan yo kraze rak? Se sèlman paske Seyè a lage yo, paske moun ki te konn pwoteje yo a vire do ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5790', '5', '32', '31', 'Lènmi yo konn byen pwòp bondye k\'ap pwoteje yo a pa ka parèt devan Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5791', '5', '32', '32', 'Ou ta di se menm ras moun Sodòm ak Gomò yo ye. Yo tankou pye rezen k\'ap donnen rezen anmè, rezen ki plen pwazon.');
INSERT INTO `bible_verses_hcv` VALUES ('5792', '5', '32', '33', 'Diven yo tankou pwazon nan bouch sèpan, venen nan bouch sèpan aspik k\'ap touye moun frèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5793', '5', '32', '34', 'Seyè a konnen tou sa lènmi te fè pèp la. L\'ap tann lè a rive pou l\' pini yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5794', '5', '32', '35', 'Se Seyè a k\'ap tire revanj sou yo, se li k\'ap fè yo peye sa yo fè a, lè lè a va rive pou yo tonbe. Jou pou yo detwi yo a pa lwen. Sa ki pare pou yo a fin rive.');
INSERT INTO `bible_verses_hcv` VALUES ('5795', '5', '32', '36', 'Seyè a pral pran defans pèp li a, lè l\'a wè tout fòs yo fin desann. Li pral gen pitye pou sèvitè l\' yo, lè l\'a wè pa gen anpil ankò ki rete, ni anndan peyi a, ni deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('5796', '5', '32', '37', 'Lè sa a, Seyè a va mande: -Kote bondye yo a, sa ki te konn pwoteje yo a? bondye yo te konn al jwenn pou pran defans yo a?');
INSERT INTO `bible_verses_hcv` VALUES ('5797', '5', '32', '38', 'Se pa yo ki te konn manje grès bèt nou te konn ofri yo? Se pa yo ki te konn bwè diven nou te konn vide sou lòtèl yo? Se pou yo vin koulye a, se pou yo vin delivre nou! Se pou yo kouri vin pwoteje nou!');
INSERT INTO `bible_verses_hcv` VALUES ('5798', '5', '32', '39', '¶ Se mwen menm, mwen menm sèl ki Bondye. Pa gen lòt bondye pase mwen menm. Mwen bay lavi, mwen pran lavi jan m\' vle. Lè mwen bay maladi, se mwen ki pou bay gerizon. Pa gen moun ki ka delivre pesonn anba men mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('5799', '5', '32', '40', 'Men m\'ap leve men m\' anlè, mwen fè sèman: Menm jan nou wè m\' vivan pou tout tan an,');
INSERT INTO `bible_verses_hcv` VALUES ('5800', '5', '32', '41', 'lè m\'a file bèl nepe klere mwen an, lè m\'a soti pou m\' rann jistis, m\'a tire revanj mwen sou lènmi m\' yo, m\'a bay moun ki pa vle wè m\' yo sa yo merite.');
INSERT INTO `bible_verses_hcv` VALUES ('5801', '5', '32', '42', 'Flèch mwen yo pral tranpe nan san, nan san moun blese yo ak san prizonye yo. Nepe mwen ap koupe moun san gad dèyè, l\'ap koupe tèt tout chèf lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5802', '5', '32', '43', 'Nou menm nasyon ki sou latè, fè kè nou kontan ak pèp Bondye chwazi a! Paske Seyè a pral tire revanj pou lanmò sèvitè l\' yo. L\'a bay moun ki pa vle wè l\' yo sa yo merite. L\'a wete tout vye bagay ki t\'ap fèt nan peyi pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('5803', '5', '32', '44', '¶ Moyiz ak Jozye, pitit gason Noun lan, te repete tout pawòl chante sa a byen fò pou tout pèp la te tande.');
INSERT INTO `bible_verses_hcv` VALUES ('5804', '5', '32', '45', 'Lè Moyiz fin bay pèp Izrayèl la tout pawòl sa yo,');
INSERT INTO `bible_verses_hcv` VALUES ('5805', '5', '32', '46', 'li di yo konsa: -Se pou nou koute tout kòmandman m\'ap ban nou jòdi a. Y\'a sèvi m\' temwen mwen te fè nou konnen yo. Nou menm, n\'a pase pitit nou yo lòd pou yo kenbe yo, pou yo swiv tout pawòl ki nan lalwa Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('5806', '5', '32', '47', 'Paske, se pa pawòl nou ka pran konsa konsa. Se lavi yo ye pou nou. Se yo menm k\'ap fè nou viv lontan nan peyi nou pral pran pou nou an, lè n\'a fin janbe lòt bò larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('5807', '5', '32', '48', 'Menm jou sa a, Seyè a pale ak Moyiz, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('5808', '5', '32', '49', '-Ale nan chenn mòn Abarim yo, ki nan peyi Moab anfas lavil Jeriko a. Moute sou mòn Nebo. Antan ou la, w\'a voye je ou, w\'a gade, w\'a wè peyi Kanaran an, peyi mwen pral bay moun pèp Izrayèl yo pou yo rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('5809', '5', '32', '50', 'Ou pral mouri sou mòn kote ou pral moute a, ou pral jwenn moun pa ou yo ki deja mouri, menm jan sa te rive Arawon, frè ou la, ki te mouri sou mòn Or la, epi ki te al jwenn moun pa l\' yo ki deja mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('5810', '5', '32', '51', 'Nou tou de, nou pa t\' fè sa m\' te di nou fè devan pèp Izrayèl la, lè yo te bò sous dlo Meriba yo, bò lavil Kadès, nan dezè Zin lan. Nou te manke m\' respe devan tout pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5811', '5', '32', '52', 'Se poutèt sa, w\'a rete byen lwen, w\'a wè peyi mwen pral bay moun pèp Izrayèl yo anba nan pye ou. Men ou menm, ou p\'ap mete pye ou ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5812', '5', '33', '1', '¶ Men benediksyon Moyiz, sèvitè Bondye a, te bay moun pèp Izrayèl yo anvan li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('5813', '5', '33', '2', 'Li di: -Seyè a soti mòn Sinayi, li leve tankou solèy lòt bò peyi Seyi. L\'ap klere depi sou tèt mòn Paran an. Li rive jouk Meriba nan peyi Kadès. Sou bò dwat li yon flanm dife.');
INSERT INTO `bible_verses_hcv` VALUES ('5814', '5', '33', '3', 'Seyè a renmen tout pèp sou latè. Men, li pwoteje tout moun k\'ap viv apa pou li. Yo bese nan pye l\'. Yo resevwa lòd l\'ap ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5815', '5', '33', '4', 'Moyiz ban nou lalwa. Se yon byen li kite pou tout fanmi Jakòb la.');
INSERT INTO `bible_verses_hcv` VALUES ('5816', '5', '33', '5', 'Seyè a te wa nan mitan pèp Izrayèl la lè tout chèf pèp la te reyini, lè tout branch fanmi pèp Izrayèl la te sanble.');
INSERT INTO `bible_verses_hcv` VALUES ('5817', '5', '33', '6', '¶ Men sa li di pou branch fanmi Woubenn lan: Se pou Woubenn viv lontan! Fanmi li p\'ap janm disparèt, malgre li pa gen anpil moun.');
INSERT INTO `bible_verses_hcv` VALUES ('5818', '5', '33', '7', 'Men sa li di pou branch fanmi Jida a: Seyè, koute vwa moun fanmi Jida yo! Fè yo mete tèt yo ansanm ankò ak rès pèp la. Goumen pou yo, Seyè! Se pou ou ede yo lè y\'ap batay ak lènmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5819', '5', '33', '8', '¶ Men sa li di pou branch fanmi Levi a: Seyè! Se ou menm ki pou fè yo konnen volonte ou. Y\'ap sèvi ou san lage. Ou te sonde yo bò Masa. Ou te kenbe tèt ak yo bò sous dlo Meriba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5820', '5', '33', '9', 'Yo pa konn papa! Yo pa konn manman! Yo pa konn frè! Yo pa konn pitit! Se lòd ou yo y\'ap swiv, se kontra ou la y\'ap kenbe fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('5821', '5', '33', '10', 'Y\'a moutre pitit Jakòb yo regleman ou yo. Y\'a moutre pitit Izrayèl yo lalwa ou la. Y\'a boule lansan devan ou, y\'a ofri sou lòtèl bèt yo touye pou boule nèt pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('5822', '5', '33', '11', 'Seyè, ba yo anpil kouraj! Se pou yo fè ou plezi nan tou sa y\'ap fè! Kase ren moun ki pa vle wè yo. Se pou lènmi l\' yo pa ka leve tèt ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5823', '5', '33', '12', '¶ Men sa li di pou branch fanmi Benjamen an: Se moun Seyè a renmen anpil. Y\'a viv ak kè poze bò kote l\'. Bondye ki anwo nan syèl la va toujou pwoteje yo, l\'a moute kay li nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5824', '5', '33', '13', 'Men sa li di pou branch fanmi Jozèf la: Se pou Seyè a beni peyi ki pou yo a. L\'a voye bonkou lapli sot nan syèl la, l\'a fè sous dlo pete toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('5825', '5', '33', '14', 'L\'a fè pyebwa ki donnen chak lanne bay bon rekòt. L\'a fè pyebwa ki donnen chak sezon bay bon fwi.');
INSERT INTO `bible_verses_hcv` VALUES ('5826', '5', '33', '15', 'L\'a fè vye mòn yo bay bèl rekòt. L\'a fè vye tè mòn yo bay pi bon manje ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('5827', '5', '33', '16', 'L\'a fè tè yo a bay tout kalite bon rekòt. Bondye ki te pale nan touf raje a va ba yo favè l\'. Se pou tout benediksyon sa yo tonbe sou tèt Jozèf, paske nan tout pitit papa li yo, se li menm yo te chwazi.');
INSERT INTO `bible_verses_hcv` VALUES ('5828', '5', '33', '17', 'Li byen kanpe tankou premye pitit yon towo bèf. L\'ap gen fòs kouraj yon bèf savann. L\'ap bat tout pèp ki sou latè ak kout kòn, l\'ap kouri dèyè yo jouk nan dènye bout latè. Wi, se sa tout milyon moun Efrayim yo ak tout kantite moun Manase yo pral fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5829', '5', '33', '18', '¶ Men sa li di pou branch fanmi Zabilon an ak branch fanmi Isaka a: Nou menm moun Zabilon yo, se pou trafik sou lanmè nou mache byen. Nou menm moun Isaka yo, se pou komès n\'ap fè lakay nou mache byen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('5830', '5', '33', '19', 'Yo rele tout moun lòt nasyon yo vin sou mòn lan. Se la y\'a fè ofrann Bondye mande yo, paske yo fè tout lajan yo sou lanmè, nan komès yo fè sou lanmè ak nan trafik lakòt y\'ap fè toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('5831', '5', '33', '20', 'Men sa li di pou branch fanmi Gad la: Lwanj pou Bondye ki bay Gad anpil tè pou l\' rete. Gad kouche tankou yon lyon k\'ap veye, pou l\' dechire yon bra, yon tèt, yon figi.');
INSERT INTO `bible_verses_hcv` VALUES ('5832', '5', '33', '21', 'Yo pran pi bon venn tè a pou yo. Se pòsyon tè ki toujou vin pou chèf. Se yo k\'ap mache devan pèp la. Yo fè tou sa Seyè a te mande, yo swiv tout regleman Seyè a te bay pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5833', '5', '33', '22', '¶ Men sa li di pou branch fanmi Dann lan: Dann se yon jenn ti lyon k\'ap kouri soti peyi Bazan.');
INSERT INTO `bible_verses_hcv` VALUES ('5834', '5', '33', '23', 'Men sa li di pou branch fanmi Neftali a: Neftali resevwa kont benediksyon l\'. Seyè a fè l\' anpil anpil favè. Pòsyon tè yo ap soti bò letan an, l\'ap desann jouk nan pwent sid peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5835', '5', '33', '24', 'Men sa li di pou branch fanmi Asè a: Nan tout pitit Jakòb yo, benediksyon pou Asè! Tout frè li yo ap renmen l\'. Se pou tè li yo rich ak pye oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('5836', '5', '33', '25', 'Se pou pòtay lavil li yo fèt an fè ak an asye, pou li ka toujou viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('5837', '5', '33', '26', '¶ Pa gen tankou Bondye moun pèp Izrayèl la. Li kouri sou nwaj yo nan syèl la pou l\' vin pote yo sekou avèk fòs ponyèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('5838', '5', '33', '27', 'Bondye ki la pou tout tan an ap pwoteje nou. L\'ap pran dèfans nou ak pouvwa li ki p\'ap janm fini. L\'ap fè lènmi nou yo kouri met deyò devan nou, l\'ap ban nou lòd pou nou detwi yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5839', '5', '33', '28', 'Pèp Izrayèl la ap viv ak kè poze. Moun pèp Izrayèl yo p\'ap viv tankou lòt nasyon yo. Y\'ap viv nan yon peyi k\'ap bay anpil farin ak diven, nan yon peyi kote ki p\'ap janm manke lapli.');
INSERT INTO `bible_verses_hcv` VALUES ('5840', '5', '33', '29', 'Ala bon sa bon pou nou, moun pèp Izrayèl! Pa gen tankou nou! Se Seyè a menm ki delivrans nou! Se li ki pwoteksyon nou! Se li ki defans nou! L\'ap mache devan nou pou l\' fè nou genyen batay la. Lènmi nou yo va vin mande padon nan pye nou. Men nou menm, n\'a kraze sa ki fè lògèy yo a anba pye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5841', '5', '34', '1', '¶ Moyiz kite plenn Moab yo, li moute sou mòn Nebo a, sou tèt mòn Pisga a ki anfas lavil Jeriko a. Antan li la, Seyè a fè l\' wè tout peyi a, depi zòn Galarad la rive jouk pòsyon tè ki pou Dann lan,');
INSERT INTO `bible_verses_hcv` VALUES ('5842', '5', '34', '2', 'tout pòsyon ki pou Neftali a, tout peyi Efrayim lan ak peyi Manase a, tout peyi Jida a rive sou lanmè Mediterane a,');
INSERT INTO `bible_verses_hcv` VALUES ('5843', '5', '34', '3', 'tout zòn Negèv la, fon larivyè Jouden an, depi plenn Jeriko, lavil pye koko ginen yo, desann jouk lavil Zoa.');
INSERT INTO `bible_verses_hcv` VALUES ('5844', '5', '34', '4', 'Seyè a di li konsa: -Men peyi mwen te pwomèt Abraram, Izarak ak Jakòb mwen t\'ap bay pitit pitit yo k\'ap vin apre yo a. Mwen fè ou wè l\' ak je ou, men ou p\'ap antre ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5845', '5', '34', '5', '¶ Se la Moyiz, sèvitè Seyè a, te mouri nan peyi Moab la, jan Seyè a te di li t\'ap mouri a.');
INSERT INTO `bible_verses_hcv` VALUES ('5846', '5', '34', '6', 'Seyè a antere l\' nan peyi Moab la, nan fon ki anfas Bèt-Peyò a. Jouk jòdi a, pesonn pa konnen ki kote li antere.');
INSERT INTO `bible_verses_hcv` VALUES ('5847', '5', '34', '7', 'Lè Moyiz mouri, li te gen sanventan. Li te wè byen nan je l\' toujou, li te byen enganm toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('5848', '5', '34', '8', 'Moun pèp Izrayèl yo pase trant jou nan plenn Moab yo ap kriye lanmò li. Apre sa, yo fini ak tan yo t\'ap pase ap kriye pou lanmò Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('5849', '5', '34', '9', '¶ Jozye, pitit gason Noun lan, te vin gen anpil bon konprann sou li, paske Moyiz te mete men sou tèt li. Moun Izrayèl yo koute tou sa Jozye di yo. Yo fè tou sa Seyè a te bay Moyiz lòd pou yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5850', '5', '34', '10', 'Depi lè sa a, pa janm gen lòt pwofèt konsa ankò ki parèt nan mitan pèp Izrayèl la tankou Moyiz. Seyè a te konn pale avè l\' fas pou fas.');
INSERT INTO `bible_verses_hcv` VALUES ('5851', '5', '34', '11', 'Pa gen lòt pwofèt ki janm fè tout mirak ak tout mèvèy sa yo Seyè a te voye l\' al fè nan peyi Lejip, kont farawon an, kont moun k\'ap sèvi gouvenman l\' yo ak tout moun ki te nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5852', '5', '34', '12', 'Pa gen lòt pwofèt ki janm gen menm pouvwa sa a pou fè tout kalite gwo bagay sa yo Moyiz te fè devan tout pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5853', '6', '1', '1', '¶ Apre Moyiz, sèvitè Seyè a, mouri, Seyè a pale ak Jozye, pitit gason Noun lan, ki te aladwat Moyiz nan tou sa li t\'ap fè. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('5854', '6', '1', '2', '-Koulye a, Moyiz, sèvitè m\' lan, mouri. Pare kò ou, ou menm ansanm ak tout pèp Izrayèl la. Nou pral janbe lòt bò larivyè Jouden an pou nou ka antre nan peyi m\'ap ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5855', '6', '1', '3', 'Jan mwen te di Moyiz la, mwen pral ban nou tout peyi kote nou pral mete pye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5856', '6', '1', '4', 'Peyi a pral konmanse depi nan dezè a sou bò nan sid, jouk mòn Liban nou wè laba a, nan nò. L\'ap pran tout peyi moun Et yo, depi larivyè Lefrat sou bò solèy leve, jouk gwo lanmè a sou bò solèy kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('5857', '6', '1', '5', 'Pandan tout rès vi ou, pesonn p\'ap ka kenbe tèt ak ou. M\'ap toujou kanpe la avèk ou, menm jan mwen te toujou la avèk Moyiz. Mwen p\'ap vire do ba ou, mwen p\'ap janm lage ou.');
INSERT INTO `bible_verses_hcv` VALUES ('5858', '6', '1', '6', 'Mete gason sou ou! Pa janm dekouraje, paske se ou menm ki pral fè pèp la antre pran peyi mwen te fè sèman m\'ap bay zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5859', '6', '1', '7', 'Wi. Sèl bagay mwen mande ou, se mete gason sou ou, pa janm dekouraje. Veye kò ou pou ou mache dapre tout lòd Moyiz, sèvitè m\' lan, te ba ou yo. Pa janm neglije anyen nan sa li te di ou, pou zafè ou ka mache byen kote ou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('5860', '6', '1', '8', 'Se pou pawòl ki nan liv lalwa a toujou nan bouch ou. Se pou w\'ap kalkile yo nan tèt ou lajounen kou lannwit, pou ou ka viv dapre sa ki ekri nan liv la. Se konsa w\'a mennen bak ou byen. Tout zafè ou va mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('5861', '6', '1', '9', 'Chonje lòd mwen te ba ou! Mete gason sou ou! Pa janm dekouraje! Ou pa bezwen tranble, ou pa bezwen pè, paske Seyè a, Bondye ou la, ap toujou kanpe la avèk ou kote ou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('5862', '6', '1', '10', '¶ Lè sa a, Jozye rele tout chèf pèp la. Li ba yo lòd sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('5863', '6', '1', '11', '-Mache nan tout kan an. Bay pèp la lòd pou yo pare tout zafè yo, paske nan twa jou nou pral janbe lòt bò larivyè Jouden an pou nou antre nan peyi Seyè a, Bondye nou an, ap ban nou pou peyi pa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5864', '6', '1', '12', 'Apre sa, Jozye pale ak moun branch fanmi Woubenn yo ak moun branch fanmi Gad yo ansanm ak mwatye moun nan branch fanmi Manase a. Li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('5865', '6', '1', '13', '-Chonje lòd Moyiz, sèvitè Seyè a, te ban nou lè li te di nou: Seyè a, Bondye nou an, ap ban nou tè bò isit la pou nou tabli, pou nou viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('5866', '6', '1', '14', 'Madanm nou, pitit nou ak tout bèt nou yo pral rete nan peyi Moyiz ban nou sou bò isit larivyè Jouden an, bò solèy leve a. Men, nou menm gason yo, vanyan sòlda, se pou nou pran zam nou nan men nou pou nou mache devan tout rès pèp la, pou nou ka ede yo, si gen nesesite.');
INSERT INTO `bible_verses_hcv` VALUES ('5867', '6', '1', '15', 'Lè Seyè a va fin fè yo pran peyi a pou yo, lè l\'a fin ba yo yon kote pou yo viv ak kè poze, menm jan li te fè l\' pou nou an, se lè sa a atò n\'a tounen nan peyi ki pou nou an. Wi, n\'a vin rete nan peyi pa nou an, peyi Moyiz, sèvitè Bondye a, te ban nou lòt bò larivyè Jouden an, sou bò solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('5868', '6', '1', '16', '¶ Yo tout yo reponn Jozye, yo di l\': -Tou sa ou ban nou lòd fè, n\'ap fè l\'! Kote ou voye nou, nou prale!');
INSERT INTO `bible_verses_hcv` VALUES ('5869', '6', '1', '17', 'Menm jan nou te toujou obeyi Moyiz, se konsa n\'ap obeyi ou tou. Sèl bagay, n\'ap lapriyè pou Bondye toujou kanpe avè ou menm jan li te kanpe ak Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('5870', '6', '1', '18', 'Se pou yo touye tout moun ki pa dakò ak lòd ou, osinon ki pa vle obeyi lòd ou bay, osinon ki derefize fè sa ou mande yo fè. Sèlman, met gason sou ou! Pa janm dekouraje!');
INSERT INTO `bible_verses_hcv` VALUES ('5871', '6', '2', '1', '¶ Lè sa a, Jozye, pitit gason Noun lan, rete Sitim kote yo te ye a, li voye de nèg an kachèt al wè jan sa ye lavil Jeriko. Li di yo: -Ale vizite peyi a ak lavil Jeriko. Se konsa mesye yo ale, yo antre lakay yon jennès ki te rele Rarab. Se la yo desann.');
INSERT INTO `bible_verses_hcv` VALUES ('5872', '6', '2', '2', 'Men, nouvèl la tonbe nan zòrèy wa Jeriko a. Yo vin di l\' konsa: -Gen kèk moun nan pèp Izrayèl la ki antre isit la lannwit lan pou espyonnen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5873', '6', '2', '3', 'Lè wa a tande sa, li voye di Rarab konsa: -Mesye ki vin lakay ou yo, se espyonnen yo vin espyonnen tou sa k\'ap fèt nan peyi a, tande! Mete yo deyò lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('5874', '6', '2', '4', 'Men, fanm lan menm pa fè ni de ni twa, li pran de mesye yo, li kache yo. Apre sa, li voye di wa a: -Wi, te gen kèk mesye ki te vin lakay mwen. Mwen pa t\' konnen ki bò yo soti.');
INSERT INTO `bible_verses_hcv` VALUES ('5875', '6', '2', '5', 'Men, lè yo tapral fèmen pòtay la apre solèy fin kouche, mesye yo soti, y\' ale fè wout yo. Mwen pa konn ki wout yo fè. Si nou fè vit rapouswiv yo, n\'a jwenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5876', '6', '2', '6', 'Men madanm lan te fè de mesye yo moute sou teras anwo kay li a, li te kache yo anba yon pakèt kòs bwa ki te blayi atè sou teras la pou yo cheche.');
INSERT INTO `bible_verses_hcv` VALUES ('5877', '6', '2', '7', 'Sòlda wa yo menm soti sou wout ki mennen larivyè Jouden an, yo pati dèyè mesye yo pou yo pran yo anvan yo rive nan pas la. Soti sòlda yo soti, yo fèmen pòtay la.');
INSERT INTO `bible_verses_hcv` VALUES ('5878', '6', '2', '8', '¶ Anvan mesye yo gen tan dòmi, Rarab moute bò kote yo, sou teras la.');
INSERT INTO `bible_verses_hcv` VALUES ('5879', '6', '2', '9', 'Li di yo: -Mwen konnen Seyè a lage peyi a nan men nou. Mwen rekonèt tout moun pè nou, tout moun nan peyi a pa konn sa pou yo fè devan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5880', '6', '2', '10', 'Paske, nou tande ki jan Seyè a te cheche dlo Lanmè Wouj la devan nou lè nou t\'ap soti kite peyi Lejip la. Nou tande sa nou te fè Siyon ak Og, de wa peyi Amori yo, ki rete lòt bò larivyè Jouden an, jan nou te touye yo pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5881', '6', '2', '11', 'Lè nou tande sa, kè nou fann. Tout moun pèdi kouraj lè yo wè nou, paske Seyè a, Bondye nou an, se li menm vre ki Bondye anwo nan syèl la ak sou latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5882', '6', '2', '12', 'Koulye a, m\'ap mande nou pou nou fè sèman devan Seyè a pou nou pwomèt n\'ap aji byen avèk fanmi mwen, menm jan mwen aji byen avèk nou tou. Men sa m\'ap mande nou pou nou fè pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('5883', '6', '2', '13', 'Tanpri, sove lavi manman m\' ak papa m\', sove lavi frè m\' yo ak sè m\' yo ansanm ak tout fanmi m\' yo. Pa kite yo touye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5884', '6', '2', '14', 'Mesye yo reponn li. -Nou pwomèt ou n\'a pito mouri nou menm pase pou n\' kite yo touye ou. Si ou pa di pesonn sa nou vin fè isit la, lè Seyè a va ban nou peyi a, n\'a aji byen avè ou, n\'a kenbe pawòl nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5885', '6', '2', '15', 'Rarab te rete nan yon kay ki te bati nan miray ranpa lavil la. Se konsa, li file yon kòd desann nan fennèt lakay li a, li fè mesye yo desann sou deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('5886', '6', '2', '16', 'Li di yo: -Ale nan mòn yo pou nou pa kontre ak moun yo voye dèyè nou yo. N\'a rete kache la pandan twa jou. Sa va ba yo tan pou yo tounen. Apre sa, nou mèt al fè wout nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5887', '6', '2', '17', 'Mesye yo di l\': -N\'ap kenbe pwomès ou te fè nou fè ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('5888', '6', '2', '18', 'Tande byen. Lè n\'a anvayi peyi a, w\'a mare kòdon wouj sa a nan fennèt kote ou fè nou desann lan. W\'a pran manman ou ak papa ou, frè ou yo ak tout lòt moun ki nan fanmi ou lan, w\'a fè yo reyini lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('5889', '6', '2', '19', 'Lè sa a, nenpòt kilès ladan yo ki va soti lakay ou, sa ki rive l\' se pa l\'. Se p\'ap fòt nou. Men, si anyen rive yon moun andedan lakay ou, se va fòt pa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5890', '6', '2', '20', 'Konsa tou, si ou di yon moun sa nou te vin fè a, nou p\'ap gen ankenn obligasyon kenbe pwomès nou te fè ou la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5891', '6', '2', '21', 'Fanm lan di yo: -Mwen dakò ak sa nou di a! Epi li voye yo ale, yo pati. Apre sa, li pran ti kòdon wouj la, li mare l\' nan fennèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('5892', '6', '2', '22', '¶ De mesye yo menm ale, yo rive nan mòn yo. Yo rete kache la pandan twa jou. Moun yo te voye dèyè yo menm t\'ap chache yo sou tout wout la, men yo pa jwenn yo. Bout pou bout, yo tounen lavil Jeriko.');
INSERT INTO `bible_verses_hcv` VALUES ('5893', '6', '2', '23', 'Lè sa a, de mesye yo tounen, yo desann soti nan mòn yo, yo janbe larivyè Jouden an, y\' al jwenn Jozye, pitit Noun lan, yo rakonte l\' tou sa ki te rive yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5894', '6', '2', '24', 'Yo di l\' konsa: -Seyè a lage tout peyi a nan men nou. Tout moun nan peyi a ap tranble tèlman yo pè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5895', '6', '3', '1', '¶ Jozye leve granmaten, epi li menm ansanm ak tout pèp Izrayèl la yo kite Sitim kote yo te ye a, yo rive devan larivyè Jouden an. Epi yo pase nwit lan la anvan yo janbe lòt bò a.');
INSERT INTO `bible_verses_hcv` VALUES ('5896', '6', '3', '2', 'Twa jou apre sa, chèf yo mache nan tout kan an.');
INSERT INTO `bible_verses_hcv` VALUES ('5897', '6', '3', '3', 'Yo t\'ap bay pèp la lòd sa pou yo fè. Yo t\'ap di yo: -Lè n\'a wè prèt yo ak moun Levi yo leve Bwat Kontra Seyè a, Bondye nou an, pou yo pati, n\'a fè pakèt nou pou nou ka swiv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5898', '6', '3', '4', 'Se konsa n\'a konnen ki wout pou nou pran, paske nou poko janm pase bò isit la. Men, piga nou pwoche twò pre Bwat Kontra a. N\'a kite yon distans senksan mèt konsa ant li ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5899', '6', '3', '5', 'Apre sa, Jozye di pèp la: -Mete nou nan kondisyon pou nou fè sèvis pou Bondye, paske denmen Seyè a pral fè mèvèy devan je nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5900', '6', '3', '6', 'Jozye pale ak prèt yo, li di yo: -Pran Bwat Kontra a, epi pran devan pèp la sou wout la. Prèt yo pran Bwat Kontra a, epi yo pran devan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('5901', '6', '3', '7', '¶ Seyè a di Jozye konsa: -Sa mwen pral fè jòdi a pral fè tout pèp Izrayèl la respekte ou tankou yon grannèg. Yo pral konnen mwen kanpe la avè ou menm jan mwen te kanpe avèk Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('5902', '6', '3', '8', 'Ou menm, pase prèt k\'ap pote Bwat Kontra a lòd sa a. Di yo lè y\'a rive bò rivyè a, y\'a antre nan dlo a, epi y\'a rete toupre rivaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('5903', '6', '3', '9', 'Lè sa a, Jozye di moun pèp Izrayèl la: -Pwoche non: Vin tande sa Seyè a, Bondye nou an, gen pou di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5904', '6', '3', '10', 'Lèfini, Jozye di yo konsa: -Jòdi a, nou pral konnen Seyè a, Bondye vivan an, nan mitan nou vre. Li pral chase devan nou moun Kanaran yo, moun Et yo, moun Evi yo, moun Ferezi yo, moun Gigach yo, moun Amori yo, moun Jebis yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5905', '6', '3', '11', 'Bwat Kontra Mèt tout latè a pral janbe lòt bò larivyè Jouden an anvan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5906', '6', '3', '12', 'Chwazi douzòm, yonn nan chak branch fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5907', '6', '3', '13', 'Lè prèt k\'ap pote Bwat Kontra Seyè a, Mèt tout latè a, va mete pye yo nan dlo larivyè Jouden an, larivyè a pral sispann koule desann, dlo a pral gonfle yon sèl kote bò tèt dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5908', '6', '3', '14', '¶ Se konsa, pèp la leve, yo kite kote yo te ye a. Yo pati pou janbe lòt bò larivyè Jouden an. Prèt yo pran devan pèp la avèk Bwat Kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('5909', '6', '3', '15', 'Se te sezon rekòt, rivyè a t\'ap desann, li te gonfle moute sou tout rivaj la. Lè prèt ki t\'ap pote Bwat Kontra a rive bò larivyè Jouden an, yo mete pye yo nan dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5910', '6', '3', '16', 'Dlo ki t\'ap koule desann lan sispann koule. Li gonfle yon sèl bò, bò anwo byen lwen, jouk Adam, lavil ki te toupre Zaretan an. Pa t\' gen dlo ki t\'ap koule desann nan lanmè Mouri a ankò. Se konsa pèp la janbe lòt bò larivyè a toupre lavil Jeriko.');
INSERT INTO `bible_verses_hcv` VALUES ('5911', '6', '3', '17', 'Pandan pèp la t\'ap janbe lòt bò san tak dlo pa mouye pye yo, prèt yo te rete kanpe nan mitan larivyè a avèk Bwat Kontra a. Pa t\' gen tak dlo kote yo te ye a. Yo rete kanpe la jouk tout pèp la te fin pase nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5912', '6', '4', '1', '¶ Lè tout moun fin janbe lòt bò larivyè Jouden an, Seyè a pale ak Jozye. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('5913', '6', '4', '2', '-Chwazi douzòm, yonn nan chak branch fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5914', '6', '4', '3', 'W\'a ba yo lòd pou yo chak pran yon wòch nan mitan larivyè Jouden an, kote prèt yo te kanpe a. Y\'a pran douz wòch sa yo, y\'a pote yo lòt bò larivyè a. N\'a mete yo kote nou pral moute tant nou yo aswè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5915', '6', '4', '4', 'Lè sa a, Jozye fè rele douz mesye li te chwazi pami moun pèp Izrayèl yo, yonn pou chak branch fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5916', '6', '4', '5', 'Epi li di yo: -Ale devan Bwat Kontra Seyè a, Bondye nou an, ki nan mitan larivyè a. Chak moun va pran yon wòch mete sou zepòl yo, yonn pou chak branch fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5917', '6', '4', '6', 'Wòch sa yo va sèvi pou fè pèp la chonje sa Seyè a te fè pou yo. Denmen, lè pitit nou yo va mande nou kisa wòch sa yo vle di pou nou,');
INSERT INTO `bible_verses_hcv` VALUES ('5918', '6', '4', '7', 'n\'a reponn yo: Dlo larivyè Jouden an te sispann koule devan Bwat Kontra Seyè a. Wòch sa yo la pou pèp Izrayèl la ka toujou chonje dlo larivyè Jouden an te sispann koule lè yo t\'ap janbe lòt bò larivyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5919', '6', '4', '8', 'Mesye yo fè sa Jozye te ba yo lòd fè a. Jan Seyè a te di Jozye, yo pran douz wòch nan mitan larivyè Jouden an, yonn pou chak branch fanmi pèp Izrayèl la, yo pote yo avèk yo lòt bò rivyè a. Yo mete yo kote yo moute tant yo pou pase nwit lan.');
INSERT INTO `bible_verses_hcv` VALUES ('5920', '6', '4', '9', 'Apre sa, Jozye pran douz lòt wòch, li mete yo kanpe nan mitan larivyè a, kote prèt ki t\'ap pote Bwat Kontra yo te kanpe a. Wòch yo la jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('5921', '6', '4', '10', '¶ Prèt yo te rete kanpe avèk Bwat Kontra a sou zepòl yo, nan mitan larivyè a jouk yo fin fè tout sa Seyè a te bay lòd pou pèp la te fè, jan Moyiz te mande pou Jozye fè l\' la. Se konsa, pèp la prese janbe lòt bò larivyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5922', '6', '4', '11', 'Lè yo tout fin pase, prèt yo fè rès travèse a ak Bwat Kontra Seyè a, epi yo pran devan pèp la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5923', '6', '4', '12', 'Premye moun ki te janbe lòt bòt larivyè a, devan tout pèp la se te gason branch fanmi Woubenn yo, gason branch fanmi Gad yo ak mwatye nan gason branch fanmi Manase yo, jan Moyiz te di yo a. Yo te tou pare pou fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('5924', '6', '4', '13', 'Jou sa a, te gen antou karantmil gason tou pare pou fè lagè ki te janbe al nan plenn Jeriko yo, devan je Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5925', '6', '4', '14', 'Sa Seyè a te fè jou sa a te fè tout pèp Izrayèl la pran Jozye pou yon grannèg vre. Depi lè sa a yo respekte msye jouk li mouri, menm jan yo te respekte Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('5926', '6', '4', '15', 'Apre sa, Seyè a pale ak Jozye, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('5927', '6', '4', '16', '-Bay prèt k\'ap pote Bwat Kontra a lòd pou yo soti nan larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('5928', '6', '4', '17', 'Jozye pale ak prèt yo, li ba yo lòd sa a: -Moute soti nan larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('5929', '6', '4', '18', 'Soti prèt yo soti nan larivyè a, lè pye yo touche tè sèk sou rivaj la, dlo larivyè a konmanse koule ankò jan li te toujou koule anvan an. Li gonfle moute rive jouk sou rivaj li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5930', '6', '4', '19', 'Jou pèp la te janbe lòt bò larivyè Jouden an, se te dizyèm jou nan premye mwa a. Y\' al moute tant yo yon kote ki rele Gilgal, ki te sou bò solèy leve lavil Jeriko.');
INSERT INTO `bible_verses_hcv` VALUES ('5931', '6', '4', '20', '¶ Se la Jozye pran douz wòch yo te pran nan mitan larivyè Jouden an, li mete yo kanpe fè yon wonn.');
INSERT INTO `bible_verses_hcv` VALUES ('5932', '6', '4', '21', 'Lè l\' fini, li di moun pèp Izrayèl yo konsa: -Denmen, lè pitit nou yo va mande papa yo poukisa wòch sa yo la a,');
INSERT INTO `bible_verses_hcv` VALUES ('5933', '6', '4', '22', 'n\'a fè pitit nou yo konnen pèp Izrayèl la te janbe lòt bò larivyè Jouden an san pye yo pa t\' mouye.');
INSERT INTO `bible_verses_hcv` VALUES ('5934', '6', '4', '23', 'Paske Seyè a, Bondye nou an, te cheche dlo larivyè Jouden an devan nou jouk nou tout fin pase, menm jan li te cheche Lanmè Wouj la devan zansèt nou yo jouk yo tout te fin pase.');
INSERT INTO `bible_verses_hcv` VALUES ('5935', '6', '4', '24', 'Se poutèt sa, tout moun sou latè va konnen jan Seyè a gen pouvwa, lèfini nou menm n\'a toujou gen krentif pou Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('5936', '6', '5', '1', '¶ Lè tout wa peyi Amori yo ki te rete lòt bò larivyè Jouden sou bò solèy kouche a ansanm ak tout wa peyi Kanaran yo ki te rete sou tout rivaj gwo lanmè Mediterane a vin konnen Seyè a te cheche dlo larivyè Jouden an pou pèp Izrayèl la te pase larivyè a, yo vin pè anpil, yo pèdi tout kouraj yo devan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5937', '6', '5', '2', 'Lè sa a, Seyè a pale ak Jozye, li di l\' konsa: -Pran wòch dife, kase yo fè zenglen pou sikonsi gason pèp Izrayèl ki fèt nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5938', '6', '5', '3', 'Se konsa, Jozye fè yon bann zenglen wòch byen file, li sikonsi tout gason pèp Izrayèl la yon kote yo rele Bit po ti kòk.');
INSERT INTO `bible_verses_hcv` VALUES ('5939', '6', '5', '4', 'Li te fè sa paske tout gason ki te gen laj pou yo pote zam lè yo te soti kite peyi Lejip la te mouri nan dezè a pandan yo t\'ap vwayaje a.');
INSERT INTO `bible_verses_hcv` VALUES ('5940', '6', '5', '5', 'Tout gason ki te vivan lè yo te soti kite peyi Lejip la te sikonsi. Men, ankenn nan gason ki te fèt pandan yo t\'ap vwayaje nan dezè a pa t\' ankò sikonsi.');
INSERT INTO `bible_verses_hcv` VALUES ('5941', '6', '5', '6', 'Pèp Izrayèl la te pase karantan ap vwayaje nan dezè a. Pandan tout tan sa a, tout gason ki te gen laj pou fè lagè lè yo te soti kite peyi Lejip la te mouri, paske yo pa t\' koute Seyè a lè li te pale yo. Se konsa li te di yo li pa t\'ap kite yo yonn wè peyi li te pwomèt li t\'ap bay zansèt yo a, bon peyi kote lèt ak siwo myèl ap koule tankou dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('5942', '6', '5', '7', 'Men, li ba yo pitit pou ranplase yo. Se pitit sa yo Jozye te sikonsi paske yo pa t\' sikonsi yo lè yo t\'ap vwayaje nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5943', '6', '5', '8', 'Lè li fin sikonsi tout gason yo, tout pèp la rete la kote yo te moute tant yo a, jouk yo te geri.');
INSERT INTO `bible_verses_hcv` VALUES ('5944', '6', '5', '9', 'Apre sa, Seyè a di Jozye konsa: -Jòdi a mwen wete wont yo te fè nou nan peyi Lejip la, mwen voye l\' jete. Se poutèt sa yo rele kote yo te ye a Gilgal jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('5945', '6', '5', '10', '¶ Antan pèp Izrayèl la te rete Gilgal nan plenn ki toupre lavil Jeriko, yo fete Fèt Delivrans lan nan aswè katòzyèm jou premye mwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('5946', '6', '5', '11', 'Nan denmen Fèt Delivrans lan, yo manje manje yo rekòlte nan peyi a: grenn ble griye ak pen kwit san ledven.');
INSERT INTO `bible_verses_hcv` VALUES ('5947', '6', '5', '12', 'Apre sa, laman lan sispann tonbe. Depi lè sa a, pèp Izrayèl la pa jwenn laman pou yo manje ankò. Pandan tout lanne a yo manje manje yo te rekolte nan peyi Kanaran an.');
INSERT INTO `bible_verses_hcv` VALUES ('5948', '6', '5', '13', '¶ Yon jou, antan Jozye te toupre lavil Jeriko a, li rete konsa, li wè yon nonm kanpe devan l\' avèk yon nepe nan men l\'. Jozye mache sou li, epi li mande l\': -Ou se yonn nan moun pa nou yo osinon yon lènmi?');
INSERT INTO `bible_verses_hcv` VALUES ('5949', '6', '5', '14', 'Nonm lan reponn li: -M\' pa ni yonn ni lòt. Mwen se kòmandan an chèf lame Seyè a. Mwen fèk rive. Jozye tonbe ajenou devan l\', li bese tèt li jouk atè, li di l\' konsa: -Se sèvitè ou mwen ye, mèt. Kisa ou vle m\' fè pou ou?');
INSERT INTO `bible_verses_hcv` VALUES ('5950', '6', '5', '15', 'Kòmandan an chèf lame Seyè a di l\' konsa: -Wete sapat nan pye ou. Kote ou kanpe a se yon kote ki apa pou Bondye. Epi Jozye fè sa li di l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5951', '6', '6', '1', '¶ Yo te fèmen tout pòtay lavil Jeriko yo, yo te barikade yo poutèt moun pèp Izrayèl yo. Deyò pa antre, anndan pa soti.');
INSERT INTO `bible_verses_hcv` VALUES ('5952', '6', '6', '2', 'Seyè a di Jozye konsa: -Koute. Mwen pral lage lavil Jeriko nan men ou ansanm ak wa a ak tout vanyan sòlda li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5953', '6', '6', '3', 'Ou menm ak tout sòlda pa ou yo, nou pral mache fè wonn lavil la yon fwa chak jou pandan sis jou.');
INSERT INTO `bible_verses_hcv` VALUES ('5954', '6', '6', '4', 'Sèt prèt va mache devan Bwat Kontra a, avèk sèt kòn belye pou kònen, yonn nan men yo chak. Men, setyèm jou a, n\'a mache fè wonn lavil la sèt fwa ansanm ak prèt k\'ap kònen kòn belye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5955', '6', '6', '5', 'Lè n\'a tande yon kout kòn ki trennen, tout pèp la va pran pouse yon sèl rèl byen fò. Miray ranpa lavil la pral tonbe plat atè. Lè sa a, chak moun va mache dwat devan yo sou lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('5956', '6', '6', '6', '¶ Se konsa, Jozye, pitit gason Noun lan, rele prèt yo, li di yo: -Leve Bwat Kontra a, mete l\' sou zepòl nou. Sèt prèt va mache devan l\' avèk kòn belye yo nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5957', '6', '6', '7', 'Apre sa, li di pèp la: -Leve mache! Nou pral fè wonn lavil la. Pòsyon lame ki pou mache devan an va pran devan Bwat Kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('5958', '6', '6', '8', 'Pèp la fè jan Jozye te ba yo lòd fè a. Sèt prèt yo pran devan Bwat Kontra Seyè a, yo t\'ap kònen kòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5959', '6', '6', '9', 'Pòsyon lame ki pou mache devan an pran devan prèt ki t\'ap kònen yo. Pòsyon lame ki pou mache dèyè a t\'ap mache dèyè Bwat Kontra a. Pandan yo t\'ap mache konsa, yo t\'ap kònen kòn belye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5960', '6', '6', '10', 'Men, Jozye te bay pèp la lòd pou yo pa t\' pouse ankenn rèl jan yo te konn fè l\' la lè y\'ap goumen. Se pou yo tout rete bouch fèmen, san di yon mo, jouk lè l\'a ba yo lòd pouse rèl goumen an.');
INSERT INTO `bible_verses_hcv` VALUES ('5961', '6', '6', '11', 'Prèt yo pati ak Bwat Kontra Seyè a, yo fè wonn lavil yon fwa. Apre sa, yo tounen nan kan an epi yo pase nwit lan la.');
INSERT INTO `bible_verses_hcv` VALUES ('5962', '6', '6', '12', 'Nan denmen maten, Jozye leve, epi prèt yo pran Bwat Kontra Seyè a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('5963', '6', '6', '13', 'Sèt prèt yo avèk sèt kòn belye yo t\'ap mache devan Bwat Kontra a. Yo t\'ap kònen. Pòsyon lame ki pou devan an t\'ap mache devan yo, pòsyon lame ki pou mache dèyè a t\'ap mache dèyè Bwat Kontra a: yo t\'ap kònen tout tan yo t\'ap mache a.');
INSERT INTO `bible_verses_hcv` VALUES ('5964', '6', '6', '14', 'Dezyèm jou a, yo mache fè wonn lavil la ankò yon sèl fwa. Epi yo tounen nan kan yo. Yo fè sa konsa pandan sis jou.');
INSERT INTO `bible_verses_hcv` VALUES ('5965', '6', '6', '15', 'Sou setyèm jou a, yo leve lè bajou kase, yo mache menm jan an. Men, jou sa a yo fè wonn lavil la sèt fwa. Se jou sa a ase yo te fè wonn lavil la sèt fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('5966', '6', '6', '16', 'Setyèm fwa a, apre prèt yo fin kònen kòn belye yo, Jozye di pèp la konsa: -Nou mèt rele koulye a! Seyè a lage lavil la nan men nou!');
INSERT INTO `bible_verses_hcv` VALUES ('5967', '6', '6', '17', '¶ Nou pral ofri lavil la ak tou sa ki ladan l\' tankou yon ofrann pou Bondye. Nou pral touye dènye moun ki ladan l\'. Sèl moun ki va rete vivan, se va Rarab, jennès la, ak tout moun ki va lakay li, paske li te kache mesaje nou te voye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5968', '6', '6', '18', 'Men, nou menm, pa mete men nou nan sa nou gen pou nou detwi pou Seyè a. Si nou pran anyen nan sa nou gen pou nou detwi a, n\'ap lakòz malè tonbe sou kay moun Izrayèl yo, n\'ap lakòz tèt chaje vin pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('5969', '6', '6', '19', 'Tout bagay ki fèt an lò, an ajan, an fè osinon an kwiv, n\'a mete yo apa pou Seyè a. N\'a depoze yo nan depo richès Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5970', '6', '6', '20', 'Se konsa, yo kònen kòn belye yo. Tande pèp la tande son kòn belye yo, yo pouse yon sèl gwo rèl, epi miray ranpa lavil la tonbe plat atè. Epi chak moun pran mache dwat devan yo sou lavil la, yo anvayi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5971', '6', '6', '21', 'Yo ofri tou sa ki nan lavil la bay Seyè a. Avèk nepe yo, yo touye tout moun nan lavil la, fanm kou gason, granmoun kou timoun, tout bèf, tout mouton, tout bourik.');
INSERT INTO `bible_verses_hcv` VALUES ('5972', '6', '6', '22', 'Jozye rele de mesye li te voye an kachèt al vizite lavil Jeriko a, li di yo: -Ale lakay jennès la. Fè l\' soti ak tout fanmi li, jan nou te pwomèt li a.');
INSERT INTO `bible_verses_hcv` VALUES ('5973', '6', '6', '23', 'Se konsa y\' ale, yo fè Rarab soti ansanm ak papa l\', manman l\', frè l\' yo, tout rès fanmi l\' yo ak tou sa yo te genyen, yo enstale yo yon kote andeyò kan moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5974', '6', '6', '24', 'Yo mete dife nan lavil la, yo boule l\' nèt ak tou sa ki ladan l\', an wetan bagay ki te fèt an lò, an ajan, an fè ak an kwiv yo. Yo pran yo, yo pote yo nan depo richès Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('5975', '6', '6', '25', 'Men, Jozye te sove Rarab, jennès la, ak tout fanmi l\' yo ansanm ak tou sa ki pou yo, paske Rarab te kache mesye Jozye te voye espyonnen lavil Jeriko a. Moun fanmi Rarab yo ap viv jouk koulye a nan mitan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5976', '6', '6', '26', 'Lè sa a, Jozye bay avètisman sa a pou tout moun, li di: -Madichon Bondye pou nenpòt moun ki konprann pou l\' ta rebati lavil yo rele Jeriko a. Si yon moun mete men nan fondasyon l\' yo, l\'ap pèdi premye pitit gason l\' lan. Si yon moun remoute pòtay li yo, l\'ap pèdi dènye pitit gason l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('5977', '6', '6', '27', 'Se konsa Seyè a te kanpe la avèk Jozye. Nan tout peyi a yo t\'ap nonmen non l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('5978', '6', '7', '1', '¶ Men, pèp Izrayèl la te dezobeyi lòd Seyè a te bay pou yo pa t\' pran anyen nan sa yo te gen pou yo detwi nèt yo. Te gen yon nonm nan branch fanmi Jida a ki te rele Akan. Se te pitit Kami. Kami sa a te pitit Zabdi, Zabdi te pitit Zerak. Akan sa a te pran kichòy nan sa yo te gen pou yo detwi nèt yo. Kifè Seyè a te move anpil sou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5979', '6', '7', '2', 'Jozye te voye kèk moun soti lavil Jeriko ale bò Ayi, yon lavil ki te toupre Bèt Avenn, sou bò solèy leve lavil Betèl. Li te di yo pou y\' al wè jan sa ye nan peyi a. Mesye yo ale vre, yo wè jan sa ye nan lavil Ayi.');
INSERT INTO `bible_verses_hcv` VALUES ('5980', '6', '7', '3', 'Lè yo tounen vin jwenn Jozye, yo di li: -Nou pa bezwen deplase tout moun. N\'a voye de twa mil moun konsa pou atake lavil Ayi a. Ou pa bezwen voye tout moun al goumen, paske pa gen anpil moun la.');
INSERT INTO `bible_verses_hcv` VALUES ('5981', '6', '7', '4', 'Lè sa a, yo chwazi twamil sòlda konsa ki te moute al atake. Men, moun lavil Ayi yo te fè yo kraze rak.');
INSERT INTO `bible_verses_hcv` VALUES ('5982', '6', '7', '5', 'Yo kouri dèyè sòlda pèp Izrayèl yo depi devan pòtay lavil la jouk nan men wòch yo. Nan ladesant lan yo touye trannsis moun konsa nan sòlda pèp Izrayèl yo. Lè sa a, pèp Izrayèl la soti pè. Yo pèdi kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('5983', '6', '7', '6', '¶ Jozye te sitèlman nan lapenn, li chire rad sou li, epi li tonbe ajenou, li bese tèt jouk atè devan Bwat Kontra Seyè a. Li rete konsa jouk aswè ansanm ak tout chèf fanmi pèp Izrayèl yo, yo pran pousyè tè yo mete sou tèt yo pou fè wè jan yo te nan lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('5984', '6', '7', '7', 'Epi Jozye di: -Ay, Seyè Bondye! Poukisa ou fè pèp la janbe lòt bò larivyè Jouden an? Gen lè se pou ou te lage nou nan men moun Amori yo pou yo touye nou? Pa pito ou te kite nou rete lòt bò larivyè Jouden an!');
INSERT INTO `bible_verses_hcv` VALUES ('5985', '6', '7', '8', 'Tanpri, Mèt mwen! Kisa m\' ka di koulye a lè m\' wè moun Izrayèl yo ap kouri devan lènmi l\' yo?');
INSERT INTO `bible_verses_hcv` VALUES ('5986', '6', '7', '9', 'Moun Kanaran yo ak tout lòt moun ki rete nan peyi a pral konn sa. Yo pral leve dèyè nou. Yo pral touye nou nèt nan peyi a. Kisa ou pral fè lè sa a pou yo pa avili non ou?');
INSERT INTO `bible_verses_hcv` VALUES ('5987', '6', '7', '10', '¶ Seyè a di Jozye konsa: -Leve non! Poukisa ou lage kò ou atè konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('5988', '6', '7', '11', 'Se paske pèp Izrayèl la peche, yo pa respekte kontra mwen te pase ak yo a ak lòd mwen te ba yo. Yo pran nan bagay pou yo te detwi yo. Yo vòlò yo, yo kache yo, yo mete yo nan zafè pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('5989', '6', '7', '12', 'Se poutèt sa, pèp Izrayèl la p\'ap ka kanpe devan lènmi l\' yo. Yo gen pou yo kouri devan lènmi yo, paske koulye a se yo menm ki gen pou mouri. Mwen p\'ap kanpe la avèk yo ankò, si bagay mwen te ban nou lòd pa pran an nou pa wete l\' nan mitan nou pou nou detwi l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('5990', '6', '7', '13', 'Leve non! Fè sèvis pou mete pèp la nan kondisyon pou sèvi m\'. W\'a di yo pou yo pare kò yo pou yo ka nan kondisyon fè sèvis pou mwen denmen, paske mwen menm, Bondye pèp Izrayèl la, men sa mwen di: Nou menm pèp Izrayèl, nou gen nan mitan nou bagay mwen te ban nou lòd detwi. Nou p\'ap ka kenbe tèt ak lènmi nou yo si nou pa wete l\' nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('5991', '6', '7', '14', 'Se konsa, denmen maten, nou tout n\'ap vini, branch fanmi pa branch fanmi. Branch fanmi Seyè a va denonse a va pwoche fanmi pa fanmi. Nan fanmi Seyè a va denonse a, chèf fanmi yo va pwoche yonn apre lòt avèk moun pa yo. Chèf fanmi Seyè a va denonse a va fè moun pa l\' yo pwoche grenn pa grenn.');
INSERT INTO `bible_verses_hcv` VALUES ('5992', '6', '7', '15', 'Moun y\'a jwenn avèk bagay la gen pou mouri boule nan dife, ansanm ak tout fanmi l\' ak tou sa li genyen, paske li pa respekte kontra Seyè a te pase ak pèp la. Se yon gwo wont pou tout pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('5993', '6', '7', '16', '¶ Nan denmen maten vre, Jozye leve byen bonè, li fè tout pèp Izrayèl la pwoche vin jwenn li, branch fanmi pa branch fanmi. Se branch fanmi Jida a Seyè a te denonse.');
INSERT INTO `bible_verses_hcv` VALUES ('5994', '6', '7', '17', 'Li fè fanmi Jida yo vin jwenn li yonn apre lòt. Se fanmi Zerak la Seyè a te denonse. Li fè tout chèf fanmi Zerak yo vin jwenn li yonn apre lòt ak tout fanmi yo. Se Zabdi Seyè a te denonse.');
INSERT INTO `bible_verses_hcv` VALUES ('5995', '6', '7', '18', 'Zabdi fè tout moun pa l\' yo pwoche grenn pa grenn. Se konsa Seyè a denonse Akan, pitit Kami an. Kami te pitit Zabdi, Zabdi te pitit Zerak, yo tout te fè pati branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('5996', '6', '7', '19', 'Jozye di Akan konsa: -Pitit mwen, fè lwanj Seyè a! Moutre ou gen respe pou Bondye pèp Izrayèl la! Koulye a, di m\' kisa ou fè. Pa kache m\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('5997', '6', '7', '20', 'Akan reponn li: -Se vre wi. Se mwen ki peche kont Seyè a, Bondye pèp Izrayèl la. Men sa m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('5998', '6', '7', '21', 'Nan bagay nou te pran apre batay la, mwen te wè yon bèl manto ki te soti lavil Babilòn, desan pyès an ajan ki te peze wit liv antou, ak yon gwo moso lò ki te peze de liv. Mwen te sitèlman anvi yo, mwen pran yo. Mwen fouye yon twou nan mitan tant kote m\' rete a, mwen antere yo ladan l\', avèk pyès ajan yo anba nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('5999', '6', '7', '22', 'Jozye voye kèk mesaje ki kouri al nan tant Akan an. Yo jwenn tout bagay yo nan twou a avèk pyès ajan yo anba nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('6000', '6', '7', '23', 'Yo pran yo, yo soti avèk yo nan tant lan. Yo pote yo bay Jozye ak tout pèp Izrayèl la. Yo mete yo atè devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6001', '6', '7', '24', 'Jozye, ansanm ak tout moun pèp Izrayèl yo, pran Akan, pyès ajan yo, manto a, moso lò a ansanm ak pitit fi l\' yo, pitit gason l\' yo, bèlfi li yo, bèf li yo, bourik li yo, mouton l\' yo ak tout lòt bagay li te genyen, yo mennen yo nan Fon Malè.');
INSERT INTO `bible_verses_hcv` VALUES ('6002', '6', '7', '25', 'Epi Jozye di Akan konsa: -Poukisa ou rale tout malè sa a sou tèt nou? Jòdi a, Seyè a pral fè malè tonbe sou ou! Epi tout moun pèp Izrayèl yo pran wòch, yo kalonnen yo jouk yo touye yo. Yo boule tout bagay yo nan dife. Yo touye tout fanmi l\' yo ak bèt li yo ak koutwòch.');
INSERT INTO `bible_verses_hcv` VALUES ('6003', '6', '7', '26', 'Yo mete yon gwo pil wòch sou yo. Gwo pil wòch sa a la jouk jòdi a. Se poutèt sa, jouk jòdi a, yo rele kote sa a Fon Malè. Se konsa Seyè a te sispann move sou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('6004', '6', '8', '1', '¶ Seyè a di Jozye konsa: -Ou pa bezwen pè. Ou pa bezwen dekouraje. Pran tout sòlda yo avè ou, epi mache sou lavil Ayi. M\'ap lage wa lavil la ansanm ak pèp la, lavil la ak tout zòn yo a nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('6005', '6', '8', '2', 'Menm sa ou te fè moun lavil Jeriko yo ak wa yo a, se sa ou pral fè moun lavil Ayi yo ak wa yo a. Men, fwa sa a, n\'a gen dwa pran byen yo ak bèt yo pou nou. Fè sòlda yo al anbiske kò yo pou yo atake lavil la pa dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('6006', '6', '8', '3', '¶ Se konsa, Jozye reyini tout sòlda pèp Izrayèl yo, li fè plan pou yo mache sou lavil Ayi. Jozye chwazi trantmil vanyan gason, li fè yo pati devan nan mitan lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('6007', '6', '8', '4', 'Men lòd li ba yo: -Al anbiske kò nou lòt bò sou dèyè lavil la. Pa kache twò lwen non. Epi pare pou nou atake.');
INSERT INTO `bible_verses_hcv` VALUES ('6008', '6', '8', '5', 'Mwen menm, mwen pral pwoche bò lavil la avèk tout sòlda ki avè m\' yo pa devan pòtay la. Lè n\'a wè moun lavil yo soti vin fè fas kare ak nou, nou menm ki sou devan yo, n\'a pran kouri devan yo ankò, jan nou te fè l\' anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('6009', '6', '8', '6', 'Yo menm menm yo pral kouri dèyè nou, jouk y\'a kite lavil la byen lwen dèyè yo, paske yo pral konprann se tankou premye fwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('6010', '6', '8', '7', 'Lè sa a, nou menm ki te kache sou dèyè a, n\'a soti kote nou te anbiske kò nou an, n\'a antre nan lavil la, paske Seyè a, Bondye nou an, ap lage lavil la nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6011', '6', '8', '8', 'Lè n\'a fin pran lavil la, n\'a mete dife ladan l\' jan Seyè a te mande l\' la. Men lòd mwen ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6012', '6', '8', '9', 'Se konsa, Jozye voye yo ale. Y\' al anbiske kò yo sou dèyè lavil la, sou bò solèy kouche, ant lavil Ayi ak lavil Betèl. Jozye menm rete pase lannwit lan nan kan an.');
INSERT INTO `bible_verses_hcv` VALUES ('6013', '6', '8', '10', 'Nan maten, bonè bonè, Jozye leve, li reyini tout lòt sòlda yo. Li pase yo enspeksyon. Apre sa, li pran direksyon lavil Ayi a pou li. Li t\'ap mache alatèt lame a ansanm ak tout chèf fanmi pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6014', '6', '8', '11', 'Sòlda ki te avè l\' yo rive jouk anfas pòtay lavil la. Yo moute kan yo sou bò nò lavil Ayi a. Yo kite yon ti fon nan mitan yo ak lavil Ayi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6015', '6', '8', '12', 'Jozye pran senkmil sòlda, li fè yo al kache sou bò solèy kouche, ant lavil Ayi ak lavil Betèl.');
INSERT INTO `bible_verses_hcv` VALUES ('6016', '6', '8', '13', 'Se konsa, pifò nan lame a moute kan yo sou bò nò lavil la, epi rès lame a al kache kò yo sou bò solèy kouche. Jou sa a, Jozye pase lannwit lan nan Fon an.');
INSERT INTO `bible_verses_hcv` VALUES ('6017', '6', '8', '14', 'Lè wa lavil Ayi a wè sòlda Jozye yo, li menm ansanm ak tout gason nan lavil la, yo leve granmaten, yo prese pare yo. Yo soti al atake moun Izrayèl yo sou pant ki desann nan Fon Jouden an. Men, li pa t\' konnen yo tapral atake l\' sou dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('6018', '6', '8', '15', 'Jozye ak moun pa l\' yo fè tankou y\'ap kouri pou yo, yo lage kò yo nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6019', '6', '8', '16', 'Tout gason ki te nan lavil la t\'ap kouri dèyè yo, yo t\'ap rele byen fò. Se konsa, nan kouri dèyè Jozye a, yo kite lavil la byen lwen dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('6020', '6', '8', '17', 'Pa t\' gen yon gason nan lavil Ayi a, tout te kouri soti dèyè pèp Izrayèl la. Yo kite pòtay lavil la gran batan louvri san pesonn pou defann li.');
INSERT INTO `bible_verses_hcv` VALUES ('6021', '6', '8', '18', 'Seyè a di Jozye konsa: -Leve frenn ki nan men ou lan, lonje l\' sou lavil Ayi a: mwen pral lage lavil la nan men ou. Jozye lonje frenn ki te nan men l\' lan sou lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('6022', '6', '8', '19', 'Leve li leve men l\', mesye ki te anbiske kò yo soti byen vit nan kachèt yo a, yo kouri antre nan lavil la, yo pran lavil la pou yo. Lamenm yo mete dife ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6023', '6', '8', '20', 'Lè mesye lavil Ayi yo vire tèt yo gade, yo wè yon gwo lafimen ki t\'ap soti nan lavil la moute nan syèl, yo pa t\' konn ki bò pou yo fè, paske lè sa a, sòlda pèp Izrayèl ki t\'ap kouri nan direksyon dezè a te vire tounen sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6024', '6', '8', '21', 'Lè Jozye ak tout moun li yo wè lòt sòlda ki te kache yo te pran lavil la, lè yo wè dife nan lavil la, yo vire tounen, yo atake moun lavil Ayi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6025', '6', '8', '22', 'Lòt moun pèp Izrayèl yo menm soti nan lavil la, epi yo mache sou yo tou. Konsa moun lavil Ayi yo te sènen toupatou ak moun pèp Izrayèl yo. Sòlda pèp Izrayèl yo touye mezi moun yo jwenn devan yo. Yo pa kite yonn vivan,');
INSERT INTO `bible_verses_hcv` VALUES ('6026', '6', '8', '23', '¶ esepte wa lavil Ayi a. Yo pran msye, yo mennen l\' bay Jozye.');
INSERT INTO `bible_verses_hcv` VALUES ('6027', '6', '8', '24', 'Moun Izrayèl yo kouri dèyè lènmi yo nan tout mòn yo ak nan tout dezè a. Lè yo fin touye tout, yo tounen lavil Ayi, epi yo touye tout moun ki te ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6028', '6', '8', '25', 'Jou sa a, yo touye douzmil moun, fi kou gason, ki t\'ap viv nan lavil Ayi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6029', '6', '8', '26', 'Jozye menm te kenbe bra l\' leve anlè ak frenn lan lonje sou lavil Ayi a jouk yo te fin touye tout moun ki te rete nan lavil la tankou yon ofrann pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6030', '6', '8', '27', 'Moun Izrayèl yo te pran tout bèt moun yo ak tout byen yo pou yo, jan Seyè a te bay Jozye lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('6031', '6', '8', '28', 'Jozye boule lavil Ayi a, li fè l\' tounen mazi, kote moun pa janm rete jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6032', '6', '8', '29', 'Li fè yo pann wa lavil Ayi a nan yon pyebwa, epi yo kite l\' la jouk aswè. Lè solèy kouche, Jozye bay lòd pou yo desann kadav la. Yo pran l\', yo voye l\' jete devan pòtay lavil la. Yo mete yon gwo pil wòch sou li. Pil wòch la la jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6033', '6', '8', '30', '¶ Lè sa a, Jozye bati yon lotèl pou Seyè a, Bondye pèp Izrayèl la, sou mòn Ebal.');
INSERT INTO `bible_verses_hcv` VALUES ('6034', '6', '8', '31', 'Li bati li dapre lòd Moyiz, sèvitè Seyè a, te bay moun pèp Izrayèl yo, jan sa ekri nan liv Lalwa Moyiz la: N\'a bati yon lotèl ak wòch ki pa t\' janm travay ak zouti fè. Yo ofri sou lotèl la bèt yo touye pou boule nèt pou Seyè a, epi yo touye bèt pou mande Bondye padon.');
INSERT INTO `bible_verses_hcv` VALUES ('6035', '6', '8', '32', 'Antan yo la, Jozye pran lalwa Moyiz te ekri pou pèp Izrayèl la, li kopye l\' sou tout wòch lotèl la devan tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('6036', '6', '8', '33', 'Apre sa, tout pèp Izrayèl la vini ak chèf fanmi yo, direktè yo ak jij yo ansanm ak moun lòt nasyon ki t\'ap viv nan mitan yo, yo kanpe sou de bò Bwat Kontra Seyè a, ak fas yo vire ap gade moun Levi ki t\'ap pote Bwat Kontra a sou zepòl yo nan mitan. Mwatye ladan yo te kanpe sou pant Mòn Garizim, mwatye sou bò mòn Ebal. Se konsa, depi lontan Moyiz, sèvitè Bondye a, te ba yo lòd kanpe lè lè a va rive pou yo resevwa benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('6037', '6', '8', '34', 'Lèfini, Jozye li tout pawòl ki te nan liv lalwa a, pawòl benediksyon yo kou pawòl madichon yo, jan yo ekri nan liv lalwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('6038', '6', '8', '35', 'Jozye li tout kòmandman Moyiz te bay yo san sote yon mo devan tout pèp Izrayèl la ki te reyini ansanm ak fanm yo, timoun yo ak tout moun lòt nasyon ki t\'ap viv nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6039', '6', '9', '1', '¶ Nouvèl bagay sa yo rive nan zòrèy tout wa ki t\'ap gouvènen lòt bò larivyè Jouden an sou solèy kouche, nan mòn yo, nan plenn yo, sou tout rivaj lanmè Mediterane a, jouk peyi Liban sou bò nò. Te gen wa moun Et yo, wa moun Amori yo, wa moun Kanaran yo, wa moun Ferezi yo, wa moun Evi yo ak wa moun Jebis yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6040', '6', '9', '2', 'Yo tout yo mete tèt ansanm pou yo goumen kont Jozye ak pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6041', '6', '9', '3', '¶ Lè moun peyi Gabawon yo vin konnen kisa Jozye te fè moun Jeriko yo ak moun Ayi yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6042', '6', '9', '4', 'yo di yo pral pran li nan plan. Yo leve, yo fè pwovizyon, yo chaje bourik yo avèk yon bann vye sak ak veso fèt ak po bèt pou mete diven. Veso yo te tou kreve, yo te pyese nan tout kò yo. Moun Gabawon yo pati.');
INSERT INTO `bible_verses_hcv` VALUES ('6043', '6', '9', '5', 'Yo te menm rive mete vye sapat rapyese nan pye yo ak vye rad chire sou yo. Yo pran pen rasi kraze an miyèt moso, yo pote pou manje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6044', '6', '9', '6', 'Yo pati, yo vin jwenn Jozye nan kan Gilgal la. Yo pale ak li ansanm ak mesye pèp Izrayèl yo, yo di yo konsa: -Nou soti nan yon peyi ki byen lwen isit la. Ann pase yon kontra yonn ak lòt non!');
INSERT INTO `bible_verses_hcv` VALUES ('6045', '6', '9', '7', 'Men, mesye pèp Izrayèl yo di moun Evi yo konsa: -Pou di se pa toupre la a nou rete? Ki jan nou ta vle pou nou pase kontra ak nou?');
INSERT INTO `bible_verses_hcv` VALUES ('6046', '6', '9', '8', 'Moun Evi yo di Jozye: -Se sèvi nou vin sèvi ou! Jozye mande yo: -Men, ki moun nou ye menm? Ki bò nou soti?');
INSERT INTO `bible_verses_hcv` VALUES ('6047', '6', '9', '9', 'Yo reponn li: -Mèt, nou soti nan yon peyi byen lwen, paske nou tande pale ki moun Seyè a, Bondye ou la, ye. Nou pran nouvèl tou sa li fè nan peyi Lejip,');
INSERT INTO `bible_verses_hcv` VALUES ('6048', '6', '9', '10', 'ak tou sa li fè de wa moun Amori yo ki t\'ap gouvènen lòt bò larivyè Jouden an: Siyon, wa peyi Esbon an ak Og, wa peyi Bazan an, ki te rete lavil Astawòt.');
INSERT INTO `bible_verses_hcv` VALUES ('6049', '6', '9', '11', 'Lè sa a, chèf nou yo ak tout moun ki rete nan peyi nou an di nou fè pwovizyon pou n\' al vwayaje al kontre moun sa yo. N\'a di yo konsa men nou vin sèvi yo. Tanpri, pase yon kontra ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6050', '6', '9', '12', 'Gade pen nou rete. Yo te tou cho jou nou pati vin kontre nou an. Men, koulye a, gade jan yo rasi, jan yo tounen ti miyèt.');
INSERT INTO `bible_verses_hcv` VALUES ('6051', '6', '9', '13', 'Lè nou te plen veso diven sa yo, yo te tou nèf. Gade koulye a jan yo plen twou. Gade jan rad nou ak sapat nou fini tèlman nou mache anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('6052', '6', '9', '14', 'Chèf pèp Izrayèl yo pran nan sa yo te pote a, san yo pa mande Seyè a sa li di nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('6053', '6', '9', '15', '¶ Jozye pase yon kontra ak yo pou yo viv byen yonn ak lòt, li fè kontra ak yo pou li pa touye yo. Chèf pèp Izrayèl yo fè sèman yo p\'ap fè yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('6054', '6', '9', '16', 'Twa jou apre yo te fin siyen kontra a, moun pèp Izrayèl yo vin konnen moun sa yo te rete toupre a, nan mitan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6055', '6', '9', '17', 'Moun pèp Izrayèl yo leve, yo pati dèyè yo. Sou twa jou, yo rive nan lavil kote moun sa yo te rete a. Se te lavil Gabawon, lavil Kefira, lavil Beewòt ak Keryat-Jearim.');
INSERT INTO `bible_verses_hcv` VALUES ('6056', '6', '9', '18', 'Men, moun pèp Izrayèl yo pa t\' ka touye yo, paske chèf moun Izrayèl yo te fè sèman ba yo nan non Seyè a, Bondye pèp Izrayèl la, yo p\'ap fè yo anyen. Lè sa a, tout pèp Izrayèl la t\'ap bougonnen sou do chèf yo pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('6057', '6', '9', '19', 'Men, chèf yo reyini tout moun, yo di yo: -Depi nou fè sèman ba yo nan non Seyè a, Bondye pèp Izrayèl la, nou pa gen dwa manyen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6058', '6', '9', '20', 'Konsa, poutèt sèman nou te fè a, se pou nou kite yo viv. Paske, si nou fè yo anyen, Bondye va pini nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6059', '6', '9', '21', 'Wi, se pou yo viv. Men, n\'a pran yo pou fann bwa, pou bwote dlo pou nou jan chèf yo te di a.');
INSERT INTO `bible_verses_hcv` VALUES ('6060', '6', '9', '22', '¶ Jozye fè chache moun Gabawon yo, li mande yo: -Poukisa nou ban nou gwo manti sa a? Nou di nou rete byen lwen, epi se la a, nan mitan nou, nou moun.');
INSERT INTO `bible_verses_hcv` VALUES ('6061', '6', '9', '23', 'Poutèt sa, madichon ap tonbe sou nou. N\'ap toujou sèvi nou domestik. Depi jòdi a, se nou menm ki pou fann bwa, ki pou bwote dlo nou bezwen pou kay Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('6062', '6', '9', '24', 'Yo reponn: -Mèt, nou te fè sa paske nou te vin konnen se tout bon Seyè a, Bondye pèp Izrayèl la, te bay Moyiz, sèvitè l\' la, lòd pou li ba yo tout peyi sa a, pou li touye tout pèp ki rete ladan l\' pou fè plas pou yo. Konsa, lè nou vin konnen nou t\'ap pwoche bò kote nou rete a, nou te pè anpil pou nou pa t\' mouri. Se sa ki fè nou te fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('6063', '6', '9', '25', 'Koulye a, nou nan men ou! W\'a fè sa ou vle ak nou, jan ou santi ou dwe fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6064', '6', '9', '26', 'Se konsa Jozye delivre yo anba men moun pèp Izrayèl yo, li pa kite yo touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6065', '6', '9', '27', 'Depi jou sa a, Jozye mete yo la pou fann bwa, pou bwote dlo pou pèp Izrayèl la ak pou lotèl Seyè a. Jouk jòdi a, se sa y\'ap fè tout kote Seyè a chwazi pou yo adore l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6066', '6', '10', '1', '¶ Adonisedèk, wa lavil Jerizalèm lan, te vin konnen Jozye te pran lavil Ayi a, li te detwi l\' nèt tankou yon ofrann pou Seyè a, li te touye wa a menm jan li te fè l\' pou lavil Jeriko ansanm ak wa li a. Adonisedèk te vin pran nouvèl tou moun Gabawon yo te al rann tèt yo bay moun Izrayèl yo, epi yo t\'ap viv nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6067', '6', '10', '2', 'Tout moun lavil Jerizalèm yo te pè anpil, paske Gabawon te yon gwo lavil, tankou nenpòt ki lavil ki te gen yon wa ap gouvènen li. Li te pi gwo pase lavil Ayi. Lèfini, tout gason la te vanyan sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('6068', '6', '10', '3', 'Se konsa, Adonisedèk, wa lavil Jerizalèm lan, voye misyon bay Oram, wa lavil Ebwon, bay Pireyam, wa lavil Jamout, bay Jafya, wa lavil Lakis, ak bay Debi, wa lavil Eglon.');
INSERT INTO `bible_verses_hcv` VALUES ('6069', '6', '10', '4', 'Li voye di yo. -Vin jwenn mwen. Vin ede m\' atake lavil Gabawon, paske moun sa yo al rann tèt yo bay Jozye ak pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6070', '6', '10', '5', 'Se konsa senk wa moun Amori yo: wa lavil Jerizalèm lan, wa lavil Ebwon an, wa lavil Jamout la, wa lavil Lakis la, wa lavil Eglon an, mete tèt ansanm, yo fè yon sèl lame ak tout sòlda yo. Yo sènen lavil Gabawon, yo atake l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6071', '6', '10', '6', 'Moun lavil Gabawon yo voye mesaje nan kan Gilgal la di Jozye konsa: -Mèt, tanpri, pa lage nou! Prese vin jwenn nou pou ede nou, pou delivre nou. Paske tout wa moun Amori ki rete nan mòn yo mete tèt ansanm, yo leve dèyè nou pou yo fini ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6072', '6', '10', '7', '¶ Se konsa, Jozye ak tout lame a ansanm ak tout vanyan sòlda li yo kite Gilgal, yo leve yo pati.');
INSERT INTO `bible_verses_hcv` VALUES ('6073', '6', '10', '8', 'Seyè a di Jozye konsa: -Ou pa bezwen pè yo. M\'ap lage yo tout nan men ou. Pa gen yonn ladan yo ki ka kenbe tèt avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('6074', '6', '10', '9', 'Lè Jozye kite Gilgal, li pase tout nwit lan ap mache. Li rive sou moun Amori yo san yo pa t\' atann.');
INSERT INTO `bible_verses_hcv` VALUES ('6075', '6', '10', '10', 'Seyè a fè moun Amori yo pran kouri lè yo wè moun Izrayèl yo. Li fè pèp Izrayèl la bat yo byen bat lòt bò lavil Gabawon an. Moun Izrayèl yo kouri desann dèyè yo nan pant Bètowon an, yo bat yo jouk Azeka ak Makeda nan sid la.');
INSERT INTO `bible_verses_hcv` VALUES ('6076', '6', '10', '11', 'Pandan yo t\'ap kouri devan lame Izrayèl la, depi nan desann pant Bètowon an jouk yo rive Azeka, Seyè a rete nan syèl la, li voye gwo boul lagrèl sou yo pou touye yo. Lagrèl la te touye plis moun pase lame Izrayèl la avèk nepe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6077', '6', '10', '12', 'Jou Seyè a te lage moun Amori yo nan men moun pèp Izrayèl yo, Jozye pale ak Seyè a devan tout pèp la, li di: -Solèy! Rete klere sou lavil Gabawon! Lalin! Rete klere sou Pon Ayalon!');
INSERT INTO `bible_verses_hcv` VALUES ('6078', '6', '10', '13', 'Solèy la rete kote l\' te ye a, lalin lan pa fè yon pa jouk pèp Izrayèl la te fin kraze lènmi l\' yo. Se sa nou jwenn ekri nan liv Moun ki mache dwat la. Solèy la rete nan mitan syèl la san li pa mache yon bon tan, longè yon jounen konsa. Se apre sa l\' al kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('6079', '6', '10', '14', 'Ni anvan sa, ni apre sa, pa janm gen yon jou tankou jou sa a lè Seyè a te fè sa yon moun te mande l\' fè, epi li goumen pou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6080', '6', '10', '15', '¶ Apre sa, Jozye ak tout lame Izrayèl la tounen nan kan yo Gilgal.');
INSERT INTO `bible_verses_hcv` VALUES ('6081', '6', '10', '16', 'Men, senk wa yo te kouri chape, y\' al kache nan gwòt Makeda a.');
INSERT INTO `bible_verses_hcv` VALUES ('6082', '6', '10', '17', 'Y\' al di Jozye yo jwenn senk wa yo kache nan gwòt Makeda a.');
INSERT INTO `bible_verses_hcv` VALUES ('6083', '6', '10', '18', 'Jozye reponn: -Woule wòch bouche bouch gwòt la. Mete moun veye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6084', '6', '10', '19', 'Men, nou menm, souke kò nou. Kouri dèyè lènmi yo. Atake yo pa dèyè. Pa kite yo gen tan rive nan lavil yo! Seyè a, Bondye nou an, lage yo nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6085', '6', '10', '20', 'Jozye ak sòlda pèp Izrayèl yo t\'ap masakre yo: sa ki te chape yo kouri al kache nan lavil ki gen gwo ranpa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6086', '6', '10', '21', 'Lè sa a, tout lame Jozye a tounen vin jwenn li nan kan Makeda a san pwoblèm, san danje. Pesonn pa t\' penmèt yo di anyen sou moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6087', '6', '10', '22', 'Lè sa a, Jozye di: -Degaje bouch gwòt la. Mennen senk wa yo deyò vin jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('6088', '6', '10', '23', 'Yo degaje bouch gwòt la, yo mennen senk wa yo deyò vin jwenn li. Se te wa lavil Jerizalèm lan, wa lavil Ebwon an, wa lavil Jamout la, wa lavil Lakis la ak wa lavil Eglon an.');
INSERT INTO `bible_verses_hcv` VALUES ('6089', '6', '10', '24', 'Lè yo mennen wa yo ba li, Jozye rele tout gason nan pèp Izrayèl la, epi li di chèf ki te avè l\' yo: -Vini non! Mete pye nou sou kou wa sa yo! Yo pwoche vre, yo mete pye yo sou kou wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6090', '6', '10', '25', 'Epi Jozye di yo: -Nou pa bezwen tranble! Nou pa bezwen pè! Mete gason sou nou! Pa janm dekouraje paske Seyè a pral fè nou mete pye nou sou kou tout lènmi n\'a jwenn sou wout nou!');
INSERT INTO `bible_verses_hcv` VALUES ('6091', '6', '10', '26', 'Apre sa, Jozye touye wa yo epi li fè pann kadav yo sou senk pyebwa kote yo rete pandye jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('6092', '6', '10', '27', 'Lè solèy fin kouche, Jozye bay lòd pou yo desann kadav yo, epi pou yo voye yo jete nan gwòt kote yo te kache a. Apre sa, yo pran gwo wòch yo bouche bouch gwòt la. Wòch yo la jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6093', '6', '10', '28', '¶ Menm jou sa a, Jozye atake lavil Makeda, epi li pran l\'. Li touye wa a. Lèfini, li fè touye tout moun ak tout bèt ki te nan lavil la tankou yon ofrann pou Seyè a, san li pa kite anyen chape. Li fè wa Makeda a menm sa li te fè wa Jeriko a.');
INSERT INTO `bible_verses_hcv` VALUES ('6094', '6', '10', '29', 'Apre sa, Jozye ansanm ak tout lame Izrayèl la kite Makeda, y\' al atake lavil Libna.');
INSERT INTO `bible_verses_hcv` VALUES ('6095', '6', '10', '30', 'Seyè a lage lavil la ansanm ak tout wa a nan men moun pèp Izrayèl yo. Yo touye dènye moun ak dènye bèt ki te nan lavil la san yo pa kite anyen chape. Li fè wa a menm sa li fè wa Jeriko a.');
INSERT INTO `bible_verses_hcv` VALUES ('6096', '6', '10', '31', 'Apre sa, Jozye ansanm ak tout lame Izrayèl la kite Libna, y\' al atake Lakis. Yo sènen lavil la nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('6097', '6', '10', '32', 'Seyè a lage lavil Lakis nan men moun pèp Izrayèl yo. Sou dezyèm jou a, yo pran lavil la. Li fè yo touye dènye moun ak dènye bèt ki te nan lavil la, menm jan yo te fè l\' nan lavil Libna a, san li pa kite yonn chape.');
INSERT INTO `bible_verses_hcv` VALUES ('6098', '6', '10', '33', 'Lè sa a Oram, wa peyi Gezè a, moute vin pote moun Lakis yo sekou. Men, Jozye bat li byen bat ansanm ak tout moun pa l\' yo. Li fè touye yo tout san li pa kite yonn chape.');
INSERT INTO `bible_verses_hcv` VALUES ('6099', '6', '10', '34', 'Apre sa, Jozye ansanm ak tout lame Izrayèl la kite lavil Lakis, y\' al atake lavil Eglon. Yo sènen l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('6100', '6', '10', '35', 'Menm jou a, yo pran lavil la, yo touye tout moun ladan l\'. Wi, jou sa a, tankou yon ofrann y\'ap fè pou Seyè a, yo touye dènye moun ak dènye bèt ki t\'ap viv la, menm jan yo te fè l\' nan lavil Lakis la.');
INSERT INTO `bible_verses_hcv` VALUES ('6101', '6', '10', '36', 'Apre sa, Jozye ansanm ak lame Izrayèl la kite lavil Eglon, yo moute al atake Ebwon.');
INSERT INTO `bible_verses_hcv` VALUES ('6102', '6', '10', '37', 'Yo pran lavil la, yo touye dènye moun ak dènye bèt ki te rete la ansanm ak tou sa ki te rete nan ti bouk nan zòn lan. Li pa kite yon moun chape, menm jan li te fè l\' lavil Eglon an. Li fè touye dènye moun ak dènye bèt tankou yon ofrann pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6103', '6', '10', '38', 'Apre sa ankò, Jozye ansanm ak tout lame Izrayèl la vire sou lavil Debi, y\' al atake l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6104', '6', '10', '39', 'Yo pran lavil la ansanm ak wa a ak tout lòt ti bouk nan zòn lan. Jozye fè touye tout moun ak tout bèt tankou yon ofrann pou Seyè a. Li pa kite yonn chape. Menm sa li te fè moun lavil Ebwon yo, menm sa li te fè moun lavil Libna yo ak wa yo a, se sa Jozye fè lavil Debi ak wa li a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('6105', '6', '10', '40', 'Se konsa Jozye te fè tout peyi a soumèt devan li. Li te kraze tout wa yo, kit sa ki t\'ap gouvènen nan mòn yo ak nan Negèv la, kit sa ki t\'ap gouvènen nan plenn yo ak sou ti mòn yo. Li pa kite yon moun chape. Li touye dènye moun, dènye bèt tankou yon ofrann pou Seyè a, jan Seyè a, Bondye pèp Izrayèl la, te ba li lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6106', '6', '10', '41', 'Jozye bat yo depi Kadès-Banea sou bò sid rivyè Gaza, bò rivaj la, nan tout zòn Gochenn lan jouk Gabawon sou bò nò.');
INSERT INTO `bible_verses_hcv` VALUES ('6107', '6', '10', '42', 'Jozye te pran tout wa sa yo ak tout peyi yo nan yon sèl soti, paske Seyè a, Bondye pèp Izrayèl la, t\'ap goumen pou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('6108', '6', '10', '43', 'Lèfini, Jozye ansanm ak tout lame Izrayèl la tounen nan kan yo Gilgal.');
INSERT INTO `bible_verses_hcv` VALUES ('6109', '6', '11', '1', '¶ Nouvèl tout bagay sa yo rive nan zòrèy Jaben, wa Azò a. Li menm, li voye nouvèl la bay Yobad, wa lavil Madon, bay wa Chimwon ak wa Akchaf,');
INSERT INTO `bible_verses_hcv` VALUES ('6110', '6', '11', '2', 'bay tout wa ki rete bò nò a, nan mòn yo, nan fon ki anba Chinawòt, nan plenn yo ak nan koulin Dò yo bò solèy kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('6111', '6', '11', '3', 'Li voye nouvèl la bay moun Kanaran yo ki rete sou de bò larivyè Jouden an, bay moun Amori yo, bay moun Evi yo, bay moun Ferezi yo, bay moun Jebis yo nan tout mòn yo, bay moun Evi yo ki rete nan pye mòn Emon nan peyi Mispa.');
INSERT INTO `bible_verses_hcv` VALUES ('6112', '6', '11', '4', 'Tout wa yo vini avèk tout sòlda yo. Sa te fè yon gwo lame sòlda pesonn pa t\' ka konte, ou ta di grenn sab bò lanmè, avèk yon kantite chwal ak cha lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('6113', '6', '11', '5', 'Wa yo pran randevou, yo mete tout sòlda yo ansanm. Yo rive, yo moute kan yo yonn sou kote lòt, toupre dlo Mewòm yo, pou yo atake pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6114', '6', '11', '6', 'Seyè a di Jozye konsa: -Ou pa bezwen pè moun sa yo! Denmen, lè konsa, m\'ap fè nou wè tout tonbe mouri la devan je nou. Nou menm, nou pral koupe jarèt tout chwal yo, epi n\'ap boule cha yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6115', '6', '11', '7', 'Se konsa, Jozye rive bò dlo Mewòm lan ak tout sòlda li yo, li tonbe sou lènmi yo san yo pa t\' atann, li atake yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6116', '6', '11', '8', 'Seyè a lage yo nan men pèp Izrayèl la: sòlda pèp Izrayèl yo bat yo byen bat. Yo kouri dèyè yo jouk Gwo Sidon ak Misrefòt sou bò nò, jouk Fon Mispa sou bò solèy leve. Yo bat yo nèt, yo pa kite yonn ladan yo chape.');
INSERT INTO `bible_verses_hcv` VALUES ('6117', '6', '11', '9', 'Jozye fè yo tou sa Seyè a te ba li lòd fè a: li koupe jarèt chwal yo, li boule tout cha lagè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6118', '6', '11', '10', '¶ Apre sa, Jozye tounen sou dèyè, li pran lavil Azò, epi li touye wa li a. Lè sa a, Azò te pi gwo lavil nan tout peyi wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6119', '6', '11', '11', 'Li fè touye dènye moun ak dènye bèt vivan ki te la tankou yon ofrann y\'ap fè pou Seyè a. Yo pa kite yonn ladan yo chape. Lèfini, yo mete dife nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('6120', '6', '11', '12', 'Jozye pran tout lavil yo ansanm ak wa yo. Epi li fè touye tout wa yo, dapre prensip ki vle pou yo touye yo tankou yon ofrann pou Seyè a, jan Moyiz, sèvitè Seyè a, te kite lòd pou yo fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6121', '6', '11', '13', 'Men, moun Izrayèl yo pa t\' boule ankenn lavil nan lavil ki te bati sou ti mòn yo, an wetan lavil Azò Jozye te fè boule.');
INSERT INTO `bible_verses_hcv` VALUES ('6122', '6', '11', '14', 'Moun pèp Izrayèl yo pran tout bagay ak tout bèt yo te jwenn nan lavil yo. Men, yo touye tout moun, yo pa kite yonn chape.');
INSERT INTO `bible_verses_hcv` VALUES ('6123', '6', '11', '15', '¶ Seyè a te bay Moyiz, sèvitè li a, lòd li yo. Moyiz menm te bay Jozye menm lòd yo tou. Se konsa Jozye te fè tou sa Seyè a te bay Moyiz lòd fè, san manke anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('6124', '6', '11', '16', 'Jozye ak pèp Izrayèl la te pran tout peyi a nan men moun yo, ki vle di: mòn yo, tout Negèv la, tout peyi Gochenn lan, plenn yo, Fon Jouden an, tout mòn ak tout ti bit peyi Izrayèl yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6125', '6', '11', '17', 'depi Mòn Alak ki toupre peyi Seyi a, jouk Baal-Gad ki nan fon Liban an nan pye mòn Emon an. Li mete men sou tout wa yo, li bat yo, li touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6126', '6', '11', '18', 'Jozye te pase yon bon tan ap fè lagè ak wa sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6127', '6', '11', '19', 'An wetan lavil Gabawon kote moun Evi yo te rete a, pa t\' gen ankenn lavil ki te vle fè lapè ak moun pèp Izrayèl yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6128', '6', '11', '20', 'paske Seyè a te fè tout moun sa yo soti pou goumen ak pèp Izrayèl la. Se pou pèp Izrayèl la te touye tout tankou ofrann pou Seyè a, san pitye pou yo yonn menm, pou yo tout te ka disparèt, jan Seyè a te bay Moyiz lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('6129', '6', '11', '21', 'Lè sa a, Jozye leve, l\' ale, li touye tout moun Anak yo ki te rete nan mòn yo, nan lavil Ebwon, lavil Debi, lavil Anab, nan tout mòn peyi Jida ak tout mòn peyi Izrayèl yo. Li fè touye yo tout. Apre sa, li detwi tout lavil yo tankou ofrann pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6130', '6', '11', '22', 'Pa t\' gen yon moun Anak ankò nan peyi Izrayèl la, esepte lavil Gaza, lavil Gat ak lavil Asdòd.');
INSERT INTO `bible_verses_hcv` VALUES ('6131', '6', '11', '23', 'Jozye te pran tout peyi a, jan Seyè a te di Moyiz la, epi li bay pèp Izrayèl la li pou li rele l\' pa l\'. Li separe l\', li bay chak branch fanmi pòsyon pa yo. Apre tout batay sa yo, peyi a t\'ap viv nan lapè, pa t\' gen goumen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6132', '6', '12', '1', '¶ Moun pèp Izrayèl yo te bat tout wa ki te rete lòt bò larivyè Jouden yo, sou bò solèy leve. Epi yo pran tout peyi wa sa yo nan men yo, ki vle di tout zòn lan nèt, depi ravin Anon an, moute nan fon Jouden an, jouk nan pye mòn Emon.');
INSERT INTO `bible_verses_hcv` VALUES ('6133', '6', '12', '2', 'Men wa yo te kraze yo: Se te Siyon, wa moun Amori yo, ki te rete lavil Esbon. Peyi li t\'ap gouvènen an te pran depi nan fon ravin Anon an moute Awoyè ki sou bò ravin lan, rive larivyè Jabòk sou fwontyè moun Amon yo, ki vle di mwatye nan peyi Galarad la.');
INSERT INTO `bible_verses_hcv` VALUES ('6134', '6', '12', '3', 'Li te gouvènen zòn ki sou bò lès fon Jouden an tou, depi letan Kinerèt la desann sou lanmè Mouri a, nan direksyon Bèt-Jechimòt jouk nan pye mòn Pisga a.');
INSERT INTO `bible_verses_hcv` VALUES ('6135', '6', '12', '4', 'Yo te kraze Og, wa peyi Bazan an tou. Se te yonn nan dènye refayim yo. Li te rete lavil Astawòt ak lavil Edreyi.');
INSERT INTO `bible_verses_hcv` VALUES ('6136', '6', '12', '5', 'Peyi li t\'ap gouvènen an konmanse depi nan mòn Emon ak mòn Salka, li pran tout peyi Bazan an nèt rive sou fwontyè peyi moun Jechou yo ak moun Maaka yo, plis lòt mwatye peyi Galarad la rive sou fwontyè peyi wa Siyon an ki te rete lavil Esbon.');
INSERT INTO `bible_verses_hcv` VALUES ('6137', '6', '12', '6', 'Se Moyiz, sèvitè Seyè a, ansanm ak pèp Izrayèl la ki te kraze wa sa yo. Apre sa, Moyiz, sèvitè Seyè a, te pran tout peyi sa yo li bay moun branch fanmi Woubenn lan, moun branch fanmi Gad la ak mwatye nan moun branch fanmi Manase a.');
INSERT INTO `bible_verses_hcv` VALUES ('6138', '6', '12', '7', '¶ Jozye ansanm ak pèp Izrayèl la te bat tout wa ki te rete nan zòn lòt bò larivyè Jouden an, sou bò solèy kouche, depi lavil Baal-Gad nan fon Liban an jouk mòn Chòv la nan direksyon Seyi. Se tè wa sa yo Jozye te pran, li separe yo bay moun pèp Izrayèl yo pou byen pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6139', '6', '12', '8', 'Tè sa yo te pran tout mòn yo, tout plenn yo, fon Jouden an, tout pye mòn yo, dezè a ak zòn Negèv la. Se sou tè sa yo moun Et yo, moun Amori yo, moun Kanaran yo, moun Ferezi yo, moun Evi yo ak moun Jebis yo te rete.');
INSERT INTO `bible_verses_hcv` VALUES ('6140', '6', '12', '9', 'Men wa yo te kraze yo: wa lavil Jeriko, wa lavil Ayi, toupre Betèl,');
INSERT INTO `bible_verses_hcv` VALUES ('6141', '6', '12', '10', 'wa lavil Jerizalèm, wa lavil Ebwon,');
INSERT INTO `bible_verses_hcv` VALUES ('6142', '6', '12', '11', 'wa lavil Jamout, wa lavil Lakis,');
INSERT INTO `bible_verses_hcv` VALUES ('6143', '6', '12', '12', 'wa lavil Eglon, wa lavil Gezè,');
INSERT INTO `bible_verses_hcv` VALUES ('6144', '6', '12', '13', 'wa lavil Debi, wa lavil Gedè,');
INSERT INTO `bible_verses_hcv` VALUES ('6145', '6', '12', '14', 'wa lavil Oma, wa lavil Arad,');
INSERT INTO `bible_verses_hcv` VALUES ('6146', '6', '12', '15', 'wa lavil Libna, wa lavil Adoulam,');
INSERT INTO `bible_verses_hcv` VALUES ('6147', '6', '12', '16', 'wa lavil Makeda, wa lavil Betèl,');
INSERT INTO `bible_verses_hcv` VALUES ('6148', '6', '12', '17', 'wa lavil Tapwach, wa lavil Efè,');
INSERT INTO `bible_verses_hcv` VALUES ('6149', '6', '12', '18', 'wa lavil Afèk, wa lavil Sawon,');
INSERT INTO `bible_verses_hcv` VALUES ('6150', '6', '12', '19', 'wa lavil Madòn, wa lavil Azò,');
INSERT INTO `bible_verses_hcv` VALUES ('6151', '6', '12', '20', 'wa lavil Chimwon, wa lavil Mewòm, wa lavil Akchaf,');
INSERT INTO `bible_verses_hcv` VALUES ('6152', '6', '12', '21', 'wa lavil Tanak, wa lavil Megido,');
INSERT INTO `bible_verses_hcv` VALUES ('6153', '6', '12', '22', 'wa lavil Kadès, wa lavil Jokneyam nan zòn mòn Kamèl la,');
INSERT INTO `bible_verses_hcv` VALUES ('6154', '6', '12', '23', 'wa lavil Dò sou zòn bò rivaj lanmè a, wa Goyim yo nan peyi Galile,');
INSERT INTO `bible_verses_hcv` VALUES ('6155', '6', '12', '24', 'wa lavil Tiza. Sa te fè antou tranteyen wa ki te peri.');
INSERT INTO `bible_verses_hcv` VALUES ('6156', '6', '13', '1', '¶ Lè sa a, Jozye t\'ap antre nan laj, li te fin granmoun. Seyè a di l\' konsa: -Koulye a, ou fin granmoun, ou antre nan laj serye. Men, gen yon bon pòsyon nan peyi a toujou ki rete pou nou pran.');
INSERT INTO `bible_verses_hcv` VALUES ('6157', '6', '13', '2', 'Rete nou tout teritwa moun Filisti yo ak tout peyi moun Jechou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6158', '6', '13', '3', 'ki vle di depi larivyè Chikò k\'ap koule sou fwontyè lès peyi Lejip la, moute nan nò, jouk sou fwontyè Ekwon an. Tout teritwa sa a te pase pou peyi moun Kanaran yo. Te gen senk chèf pami moun Filisti yo: yonn te rete lavil Gaza, yon lòt te rete lavil Asdòd, yon lòt lavil Askalon, yon lòt lavil Gat, yon lòt lavil Ekwon. Te rete peyi moun Avit yo tou,');
INSERT INTO `bible_verses_hcv` VALUES ('6159', '6', '13', '4', 'sou bò sid la, tout peyi moun Kanaran yo, depi lavil Meara ki pou moun Sidon yo jouk Afeka, sou fwontyè peyi Amori a.');
INSERT INTO `bible_verses_hcv` VALUES ('6160', '6', '13', '5', 'Te rete ankò tè moun Jebal yo ak tout peyi Liban sou bò solèy leve, depi Baal-Gad nan pye mòn Emon jouk kote Pas Amat la konmanse a.');
INSERT INTO `bible_verses_hcv` VALUES ('6161', '6', '13', '6', 'Tout moun ki rete nan mòn yo, depi peyi Liban jouk lavil Misrefòt Mayim, tout moun Sidon yo, se mwen menm ki pral mete yo deyò pou fè plas pou pèp Izrayèl la. Men, se ou menm ki pral separe tè a bay chak moun pèp Izrayèl yo pòsyon pa yo, jan mwen te ba ou lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('6162', '6', '13', '7', '¶ Lè a rive koulye a pou nou separe peyi a bay nèf lòt branch fanmi yo ak lòt mwatye nan branch fanmi Manase a pòsyon pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6163', '6', '13', '8', 'Branch fanmi Woubenn lan ak branch fanmi Gad la ansanm ak mwatye nan branch fanmi Manase a te deja resevwa pòsyon tè pa yo lòt bò larivyè Jouden sou solèy leve. Se Moyiz, sèvitè Seyè a, ki te ba yo li.');
INSERT INTO `bible_verses_hcv` VALUES ('6164', '6', '13', '9', 'Peyi yo a te soti depi lavil Awoyè ki sou bò gwo ravin Anon an ak lavil ki nan mitan ravin lan, li pran tout plenn Medeba a rive lavil Dibon.');
INSERT INTO `bible_verses_hcv` VALUES ('6165', '6', '13', '10', 'Li pran tout lavil ki te pou Siyon, wa moun Amori yo, ki te rete lavil Esbon pandan tout rèy li, li rive jouk sou fwontyè moun Amon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6166', '6', '13', '11', 'Li pran tout peyi Galarad la, tout teritwa moun Jechou yo ak moun Maaka yo ansanm ak tout mòn Emon ak mòn Bachan jouk Salka.');
INSERT INTO `bible_verses_hcv` VALUES ('6167', '6', '13', '12', 'Nan peyi Bazan an, yo pran tout zòn kote wa Og t\'ap gouvènen an. Wa Og sa a te rete lavil Astawòt ak lavil Edreyi lè sa a. Se te dènye moun nan ras refayim yo ki te vivan. Moyiz te goumen ak pèp sa yo, li bat yo byen bat, li pran tout peyi a nan men de wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6168', '6', '13', '13', 'Men, pèp Izrayèl la pa t\' mete moun Jechou yo ak moun Maaka yo deyò. Se konsa, jouk jòdi a de pèp sa yo ap viv nan mitan pèp Izrayèl la toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('6169', '6', '13', '14', 'Sèl branch fanmi Levi a pa t\' resevwa ankenn pòsyon tè ki rele l\' pa l\' nan pataj la, paske Seyè a, Bondye pèp Izrayèl la, te kite tou sa yo ofri ba li pou yo, jan li te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6170', '6', '13', '15', 'Moyiz te separe tè branch fanmi Woubenn lan, li bay chak fanmi pòsyon pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6171', '6', '13', '16', 'Se konsa, pòsyon pa yo a te konmanse depi lavil Awoyè, ki sou bò ravin Anon an, li pran lavil ki nan mitan ravin lan, tout platon Medeba a,');
INSERT INTO `bible_verses_hcv` VALUES ('6172', '6', '13', '17', 'lavil Esbon ak tout lòt lavil ki te sou platon an, ki vle di Dibon, Bamòt, Baal, Bèt-Baal Meyon,');
INSERT INTO `bible_verses_hcv` VALUES ('6173', '6', '13', '18', 'Jaza, Kedemòt, Mefrat,');
INSERT INTO `bible_verses_hcv` VALUES ('6174', '6', '13', '19', 'Kiryatayim, Libna ak Zerèt acha Jechimòt, sou ti bit ki nan fon an,');
INSERT INTO `bible_verses_hcv` VALUES ('6175', '6', '13', '20', 'Bèt-Peyò, sou pant Pizga a, Bèt ajechimòt,');
INSERT INTO `bible_verses_hcv` VALUES ('6176', '6', '13', '21', 'tout lavil ki sou platon an, tout peyi wa Siyon ki t\'ap gouvènen moun Amori yo nan lavil Esbon. Se Moyiz ki te kraze l\' ansanm avèk chèf peyi Madyan yo: Evi, Rekèm, Zou, Our, Reba. Tout chèf sa yo t\'ap viv nan peyi a sou lòd wa Siyon.');
INSERT INTO `bible_verses_hcv` VALUES ('6177', '6', '13', '22', 'Pami moun moun pèp Izrayèl yo te touye yo, te gen pwofèt yo te rele Balaram, pitit Beyò a.');
INSERT INTO `bible_verses_hcv` VALUES ('6178', '6', '13', '23', 'Pòsyon tè moun branch fanmi Woubenn yo te rive jouk larivyè Jouden. Se tout lavil ak tout ti bouk sa yo yo te bay moun branch fanmi Woubenn yo. Yo te separe bay chak fanmi pòsyon pa yo, dapre kantite fanmi yo te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('6179', '6', '13', '24', 'Moyiz te separe tè branch fanmi Gad la, li bay chak fanmi pòsyon pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6180', '6', '13', '25', 'Se konsa, pòsyon pa yo a te pran tout peyi Jazè a, tout lavil ki nan peyi Galarad la, mwatye nan peyi moun Amon yo, rive sou lavil Awoyè sou bò solèy leve lavil Raba.');
INSERT INTO `bible_verses_hcv` VALUES ('6181', '6', '13', '26', 'Li te pran depi Esbon jouk Ramat Mizpe ak Betonim, depi Manayim jouk fwontyè peyi Lodeba.');
INSERT INTO `bible_verses_hcv` VALUES ('6182', '6', '13', '27', 'Nan fon an yo te gen lavil sa yo: Bèt aram, Bèt-Nimra, Soukòt ak Zafon, rès peyi wa Siyon ki te rete Esbon an. Larivyè Jouden te sèvi yo fwontyè rive letan Galile nan nò. Tout pòsyon pa yo a te lòt bò solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('6183', '6', '13', '28', 'Se tout lavil ak tout ti bouk sa yo yo te bay moun branch fanmi Gad yo. Yo te separe bay chak fanmi pòsyon pa yo, dapre kantite fanmi yo te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('6184', '6', '13', '29', 'Moyiz te separe tè ki pou mwatye nan branch fanmi Manase a, li bay chak fanmi pòsyon pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6185', '6', '13', '30', 'Se konsa, pòsyon pa yo a te konmanse depi Manayim, li pran tout peyi Bazan an, tout peyi wa Og t\'ap gouvènen an, ak swasant bouk ki te pou Jayi nan peyi Bazan an,');
INSERT INTO `bible_verses_hcv` VALUES ('6186', '6', '13', '31', 'mwatye nan peyi Galarad la ansanm ak Astawòt ak Edreyi, lavil ki te pou wa Og nan peyi Bazan an. Se tout zòn sa yo ki vin pou mwatye nan branch fanmi Maki, pitit gason Manase a. Yo bay chak fanmi pòsyon pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6187', '6', '13', '32', 'Se konsa Moyiz te separe tè ki lòt bò larivyè Jouden, anfas lavil Jeriko, sou bò solèy leve, lè li te nan plenn Moab yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6188', '6', '13', '33', 'Men, Moyiz pa t\' bay moun branch fanmi Levi yo ankenn pòsyon nan peyi a pou rele yo pa yo. Li te di yo sèl byen yo se Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6189', '6', '14', '1', '¶ Men tè yo te separe bay moun pèp Izrayèl yo. Se Eleaza, prèt la, ak Jozye, pitit gason Noun lan, ansanm ak tout chèf fanmi nan tout branch pèp Izrayèl yo ki te bay chak fanmi pòsyon pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6190', '6', '14', '2', 'Jan Seyè a te bay Moyiz lòd la, yo te tire osò devan Seyè a pou yo te ka konnen ki pòsyon ki tapral pou nèf branch fanmi ki te rete yo ak lòt mwatye branch nan fanmi Manase a.');
INSERT INTO `bible_verses_hcv` VALUES ('6191', '6', '14', '3', 'Moyiz te gen tan bay de branch fanmi ak mwatye nan yon twazyèm branch fanmi pòsyon pa yo lòt bò larivyè Jouden. Men, li pa t\' bay moun fanmi Levi yo ankenn pòsyon nan tè sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6192', '6', '14', '4', 'Fanmi Jozèf la te fè de branch: yonn pou Manase, yonn pou Efrayim. Moun Levi yo pa t\' resevwa ankenn pòsyon nan tè a pou yo. Men yo te ba yo kèk lavil pou yo te rete ak savann toupre lavil yo pou yo gade bèt ak zannimo.');
INSERT INTO `bible_verses_hcv` VALUES ('6193', '6', '14', '5', 'Se konsa, moun pèp Izrayèl yo te separe peyi a jan Seyè a te bay Moyiz lòd fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6194', '6', '14', '6', '¶ Moun branch fanmi Jida yo al jwenn Jozye nan kan Gilgal la. Kalèb pitit gason Jefoune, nan fanmi Kenaz la, di li: -Ou konnen sa Seyè a te di Moyiz, sèvitè Bondye a, sou ou ak sou mwen lè li te lavil Kadès-Banea.');
INSERT INTO `bible_verses_hcv` VALUES ('6195', '6', '14', '7', 'Mwen te gen karantan lè Moyiz, sèvitè Seyè a, rete lavil Kadès-Banea, li voye m\' al vizite tout peyi sa a. Lè m\' tounen, mwen fè l\' yon bon rapò dapre sa m\' te wè.');
INSERT INTO `bible_verses_hcv` VALUES ('6196', '6', '14', '8', 'Moun ki te moute avè m\' yo pran dekouraje pèp la. Men mwen menm, mwen te fè tou sa Seyè a, Bondye mwen an, te vle m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('6197', '6', '14', '9', 'Lè sa a, Moyiz fè m\' pwomès sa a, li di m\': Ou wè ou menm, ou fè tou sa Seyè a te vle ou fè. Se poutèt sa y\'a ba ou tout kote ou mete pye ou yo pou ou ak pou tout ras ou apre ou.');
INSERT INTO `bible_verses_hcv` VALUES ('6198', '6', '14', '10', 'Gade! Seyè a kenbe pwomès li, li pa kite m\' gen tan mouri. Sa te fè deja karannsenkan depi Seyè a te di Moyiz sa. Lè sa a, pèp Izrayèl la t\'ap moute desann nan dezè a. Koulye a mwen gen katrevensenkan.');
INSERT INTO `bible_verses_hcv` VALUES ('6199', '6', '14', '11', 'Men, mwen santi m\' vanyan gason jòdi a tankou lè Moyiz te voye m\' al vizite peyi a. Mwen santi mwen ka goumen, mwen ka regle tout zafè m\' jan m\' te konn fè l\' lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('6200', '6', '14', '12', 'Se poutèt sa, mwen mande ou pou ou ban mwen mòn Seyè a te pwomèt mwen jou sa a. Ou te rive konnen se yon bann gwonèg bèl wotè yo rele anakim ki t\'ap viv la. Yo te gen anpil gwo lavil ki te byen pwoteje ak ranpa. Men, mwen kwè Seyè a pral kanpe avè m\'. L\'a ede m\' pran peyi a nan men yo jan li te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6201', '6', '14', '13', 'Lè sa a, Jozye bay Kalèb, pitit gason Jefoune a, benediksyon, epi li ba li pòsyon tè Ebwon an pou pòsyon pa li.');
INSERT INTO `bible_verses_hcv` VALUES ('6202', '6', '14', '14', 'Jouk koulye a, Ebwon rete pou Kalèb ak pou moun ras fanmi li yo, paske Kalèb te fè tou sa Seyè a, Bondye pèp Izrayèl la, te vle l\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('6203', '6', '14', '15', 'Nan tan lontan, yo te rele lavil Ebwon an Kiriyat aba. Aba sa a, se li ki te pi gwonèg nan tout ras moun Anak yo. Depi apre lè sa a, peyi a t\'ap viv ak kè poze. Pa t\' gen goumen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6204', '6', '15', '1', '¶ Lè yo te tire osò a, men pòsyon tè ki vin pou moun branch fanmi Jida yo. Se tè sa a yo te separe bay chak fanmi nan branch lan pòsyon pa yo. Tè a bonè nan sid ak peyi Edon an, depi dezè Zin lan rive Kadès nan direksyon sid.');
INSERT INTO `bible_verses_hcv` VALUES ('6205', '6', '15', '2', 'Fwontyè tè a konmanse nan pwent sid lanmè Sale a,');
INSERT INTO `bible_verses_hcv` VALUES ('6206', '6', '15', '3', 'li pase anba pas Akrabim lan, li travèse dezè Zin, li moute pou l\' pase anba Kadès Banea, li pase Ezwon, li moute Ada, li vire sou Kareka,');
INSERT INTO `bible_verses_hcv` VALUES ('6207', '6', '15', '4', 'li pase Azmon, li kouri nan ravin ki sou fwontyè Lejip la jouk li rive sou lanmè a. Men limit sid tè moun Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6208', '6', '15', '5', 'Sou bò solèy leve, lanmè Sale a te sèvi yo fwontyè rive nan lanbouchi larivyè Jouden an. Se la fwontyè nò a te konmanse.');
INSERT INTO `bible_verses_hcv` VALUES ('6209', '6', '15', '6', 'Li moute Bèt-Ogla, li pase anwo Bèt araba, li rive jouk Wòch Boan. Boan, se non yonn nan pitit gason Woubenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6210', '6', '15', '7', 'Apre sa, li pase nan fon Akò, li moute jouk Debi. Li vire sou bò nò nan direksyon Gilgal, anfas pas Adoumen ki sou bò sid ravin lan. Li pase moute bò sous Anchemèch, l\' al bout sou Anwogèl.');
INSERT INTO `bible_verses_hcv` VALUES ('6211', '6', '15', '8', 'Apre sa, li remoute ravin Pitit Ennon an ki nan sid mòn moun Jebis yo, ki vle di Jerizalèm, li moute sou tèt mòn ki anfas ravin Ennon an, sou bò solèy kouche, nan pwent nò plenn refayim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6212', '6', '15', '9', 'Li soti nan tèt mòn lan, li desann bò sous Neftoa a. Apre sa li pran direksyon mòn Efwon an, li vire sou lavil Bala (ki rele Kiriyat-Jearim tou).');
INSERT INTO `bible_verses_hcv` VALUES ('6213', '6', '15', '10', 'Li soti Bala, li fè yon ti koub moute nan direksyon solèy kouche, sou mòn Seyi, li lonje flan nò mòn Jearim lan (ki rele Kisalòn tou), li desann Bètchemèch, li travèse Timna,');
INSERT INTO `bible_verses_hcv` VALUES ('6214', '6', '15', '11', 'li rive sou bò nò mòn Ekwon, li vire sou Chikawon, li pase sou ti bit Bala a, li pase Jabneyèl, epi l\' al bout nan lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('6215', '6', '15', '12', 'Sou bò lwès la, se lanmè Mediterane a ki te sèvi yo limit. Men limit ki te fèmen pòsyon tè yo te bay tout fanmi ki nan branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('6216', '6', '15', '13', '¶ Jan Seyè a te bay Jozye lòd la, yon pòsyon nan tè moun Jida yo vin pou Kalèb, pitit gason Jefoune a. Jozye ba li Kiriyat aba, kapital peyi Anak yo. (Koulye a yo rele lavil la Ebwon).');
INSERT INTO `bible_verses_hcv` VALUES ('6217', '6', '15', '14', 'Kalèb mete twa pitit gason Anak yo deyò nan lavil la. Se te Chechayi, Ayiman ak Talmayi,');
INSERT INTO `bible_verses_hcv` VALUES ('6218', '6', '15', '15', 'Apre sa, li kite Ebwon, l\' al atake moun lavil Debi yo. (Nan tan lontan, yo te rele lavil sa a Kiriyat-Sefè).');
INSERT INTO `bible_verses_hcv` VALUES ('6219', '6', '15', '16', 'Lè sa a, Kalèb di konsa: -Moun ki va resi kraze moun Kiriyat-Sefè yo, epi ki va pran lavil la nan men yo, m\'a ba li Aksa, pitit fi mwen an, pou madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('6220', '6', '15', '17', 'Se pwòp frè Kalèb, Otonyèl, pitit Kenaz, ki te pran lavil la. Kalèb ba li Aksa, pitit fi li a, pou madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('6221', '6', '15', '18', 'Lè Aksa rive lakay mari l\', mari a di l\' poukisa li pa mande papa l\' yon bon jaden. Aksa al jwenn papa l\'. Desann li desann bourik li, Kalèb mande l\': -Sa ki genyen, pitit mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('6222', '6', '15', '19', 'Aksa reponn: -Mwen vin mande ou yon favè. Ou voye m\' byen lwen nan dezè Negèv la. Tanpri, ban m\' kek sous kote pou m\' jwenn dlo non. Se konsa Kalèb ba li Sous Dlo Anwo ak Sous Dlo Anba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6223', '6', '15', '20', '¶ Men tout tè ki te vini pou branch fanmi Jida a. Yo separe l\' bay yon pòsyon pou chak fanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('6224', '6', '15', '21', 'Men non lavil kote moun Jida yo te rete nan Negèv la, anba pwent sid peyi a, bò fwontyè peyi Edon an: Kabseyèl, Edè, Jagou,');
INSERT INTO `bible_verses_hcv` VALUES ('6225', '6', '15', '22', 'Kina, Dimona, Adada,');
INSERT INTO `bible_verses_hcv` VALUES ('6226', '6', '15', '23', 'Kedèch, Azò-Yitnan,');
INSERT INTO `bible_verses_hcv` VALUES ('6227', '6', '15', '24', 'Zif, Telèm, Bejalòt,');
INSERT INTO `bible_verses_hcv` VALUES ('6228', '6', '15', '25', 'Azò adata, Keriyòt-Ezwon (ki rele Azò tou),');
INSERT INTO `bible_verses_hcv` VALUES ('6229', '6', '15', '26', 'Aman, Chema, Molada,');
INSERT INTO `bible_verses_hcv` VALUES ('6230', '6', '15', '27', 'Aza-Gada, Echmon, Bèt-Pelèt,');
INSERT INTO `bible_verses_hcv` VALUES ('6231', '6', '15', '28', 'Aza-Chwal, Bècheba, Biziotya,');
INSERT INTO `bible_verses_hcv` VALUES ('6232', '6', '15', '29', 'Bala, Iyim, Azèm,');
INSERT INTO `bible_verses_hcv` VALUES ('6233', '6', '15', '30', 'Eltola, Kesil, Oma,');
INSERT INTO `bible_verses_hcv` VALUES ('6234', '6', '15', '31', 'Ziklag, Madmana, Sansana,');
INSERT INTO `bible_verses_hcv` VALUES ('6235', '6', '15', '32', 'Lebaòt, Chilim, Ayin ak Rimon. Sa te fè antou vennèf lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6236', '6', '15', '33', 'Men non lavil kote yo te rete nan plenn yo: Echtawòl, Zorea, Akna,');
INSERT INTO `bible_verses_hcv` VALUES ('6237', '6', '15', '34', 'Zanoa, An-Gannim, Tapwak, Enan,');
INSERT INTO `bible_verses_hcv` VALUES ('6238', '6', '15', '35', 'Jamout, Adoulam, Soko, Azeka,');
INSERT INTO `bible_verses_hcv` VALUES ('6239', '6', '15', '36', 'Charayim, Aditayim, Gedera ak Gedewotayim. Sa te fè antou katòz lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6240', '6', '15', '37', 'Te gen tou Etzenan, Adaka, Migdal-Gad,');
INSERT INTO `bible_verses_hcv` VALUES ('6241', '6', '15', '38', 'Dilean, Am Mizpe, Jokteyèl,');
INSERT INTO `bible_verses_hcv` VALUES ('6242', '6', '15', '39', 'Lakis, Boska, Eglon,');
INSERT INTO `bible_verses_hcv` VALUES ('6243', '6', '15', '40', 'Kabon, Lamas, Kitlis,');
INSERT INTO `bible_verses_hcv` VALUES ('6244', '6', '15', '41', 'Jedewòt, Bèt-Dagon, Nama, Makeda. Sa te fè antou sèz lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6245', '6', '15', '42', 'Te gen tou Libna, Etè, Akan,');
INSERT INTO `bible_verses_hcv` VALUES ('6246', '6', '15', '43', 'Jifta, Akna, Nezib,');
INSERT INTO `bible_verses_hcv` VALUES ('6247', '6', '15', '44', 'Keyila, Akzib, Marecha. Sa te fè antou nèf lavil ansanm ak tout ti bouk ki sou lòd yo');
INSERT INTO `bible_verses_hcv` VALUES ('6248', '6', '15', '45', 'Te gen Ekwon ak tout ti bouk ki sou lòd li.');
INSERT INTO `bible_verses_hcv` VALUES ('6249', '6', '15', '46', 'Soti Ekwon pou al bò lanmè, tout lavil ki nan zòn Asdòd ak tout ti bouk ki sou lòd yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6250', '6', '15', '47', 'Asdòd ak tout ti vil ak tout ti bouk ki sou lòd li, Gaza ak tout ti bouk osinon ti vil ki sou lòd li, depi ravin ki sou fwontyè Lejip la rive sou lanmè ki sèvi yo limit la.');
INSERT INTO `bible_verses_hcv` VALUES ('6251', '6', '15', '48', 'Men lavil yo te genyen nan mòn yo: Chami, Jati, Soko,');
INSERT INTO `bible_verses_hcv` VALUES ('6252', '6', '15', '49', 'Dana, Kiriyat-Sefè (Koulye a li rele Debi),');
INSERT INTO `bible_verses_hcv` VALUES ('6253', '6', '15', '50', 'Anad, Estemoa, Anim,');
INSERT INTO `bible_verses_hcv` VALUES ('6254', '6', '15', '51', 'Gochenn, Alon, Gilo. Sa te fè antou onz lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6255', '6', '15', '52', 'Te gen tou Arab, Douma, Echean,');
INSERT INTO `bible_verses_hcv` VALUES ('6256', '6', '15', '53', 'Janoum, Bèt-Tapwa, Afeka,');
INSERT INTO `bible_verses_hcv` VALUES ('6257', '6', '15', '54', 'Oumeta, Kiriyat aba (Jòdi a li rele Ebwon), ak Ziò. Sa te fè antou nèf lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6258', '6', '15', '55', 'Te gen ankò Maon, Kamèl, Zif, Jouta,');
INSERT INTO `bible_verses_hcv` VALUES ('6259', '6', '15', '56', 'Jizrèyèl, Jokdeam, Zanoa,');
INSERT INTO `bible_verses_hcv` VALUES ('6260', '6', '15', '57', 'Kayin, Gibeya, Tima, Antou sa te fè dis lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6261', '6', '15', '58', 'Te gen ankò Aloul, Bètsou, Gidò,');
INSERT INTO `bible_verses_hcv` VALUES ('6262', '6', '15', '59', 'Maarat, Bèt anòt, Eltekon. Antou sa te fè sis lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6263', '6', '15', '60', 'Te gen ankò Kiriyat-Baal (Jòdi a li rele Kiriyat-Jearim) ak Araba. Antou sa te fè de lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6264', '6', '15', '61', 'Men non lavil kote yo te rete nan dezè a: Bèt araba, Miden, Sekaka,');
INSERT INTO `bible_verses_hcv` VALUES ('6265', '6', '15', '62', 'Nibkan, Site Sèl la ak Angedi. Antou sa te fè sis lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6266', '6', '15', '63', 'Men, moun Jida yo pa t\' janm rive mete bann moun Jebis ki te rete lavil Jerizalèm yo deyò. Kifè, jouk jòdi a moun Jebis yo rete lavil Jerizalèm ansanm ak moun Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6267', '6', '16', '1', '¶ Tè ki te vin pou moun fanmi Jozèf yo te konmanse bò larivyè Jouden, anfas lavil Jeriko, sou bò solèy leve. Li soti la, li moute nan mòn yo jouk li rive Betèl.');
INSERT INTO `bible_verses_hcv` VALUES ('6268', '6', '16', '2', 'Li soti Betèl, li moute Louz, li pase Atawòt, kote moun Aki yo te rete.');
INSERT INTO `bible_verses_hcv` VALUES ('6269', '6', '16', '3', 'Baliz fwontyè a desann apre sa bò solèy kouche, nan direksyon peyi moun Jaflèt yo jouk sou limit Bètowon, li pase rive Gezè, l\' al bout nan lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('6270', '6', '16', '4', 'Men pòsyon tè ki te vin pou fanmi de pitit Jozèf yo: Manase ak Efrayim.');
INSERT INTO `bible_verses_hcv` VALUES ('6271', '6', '16', '5', '¶ Men tè yo te bay branch moun Efrayim yo pou yo separe bay chak fanmi yon pòsyon. Sou bò solèy leve, Atawòt, Adak te sèvi yo fwontyè jouk Bètowon.');
INSERT INTO `bible_verses_hcv` VALUES ('6272', '6', '16', '6', 'Baliz fwontyè a soti la, l\' al bout nan lanmè Mediterane a. Li kite lavil Mikmetat sou bò nò li. Sou bò solèy leve, fwontyè a vire desann bò Taanat-Silo, li pase bò kote l\', sou bò lès lavil Janoa.');
INSERT INTO `bible_verses_hcv` VALUES ('6273', '6', '16', '7', 'Li desann soti Janoa, li pase lavil Atawòt ak Nara, li rive lavil Jeriko, l\' al bout sou larivyè Jouden.');
INSERT INTO `bible_verses_hcv` VALUES ('6274', '6', '16', '8', 'Li soti Tapwa, li pran direksyon lwès jouk li rive nan dlo Kana, l\' al bout sou lanmè a. Men tout pòsyon tè ki te vin pou branch fanmi Efrayim yo. Yo separe l\', yo bay chak fanmi yon pòsyon,');
INSERT INTO `bible_verses_hcv` VALUES ('6275', '6', '16', '9', 'ansanm ak lavil yo te pran nan mitan ti mòn moun Manase yo pou bay moun Efrayim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6276', '6', '16', '10', 'Men yo pa t\' rive mete moun Kanaran ki te rete lavil Gezè yo deyò. Se konsa, jouk jòdi a moun Kanaran yo ap viv nan mitan moun Efrayim yo. Men, yo te fòse moun Kanaran yo fè kòve pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6277', '6', '17', '1', '¶ Manase te premye pitit gason Jozèf. Se konsa yon pòsyon nan tè a vin pou moun fanmi Manase yo. Maki, papa Galarad, te premye pitit gason Manase. Se te yon vanyan sòlda. Se konsa yo te ba li peyi Galarad ak peyi Bazan.');
INSERT INTO `bible_verses_hcv` VALUES ('6278', '6', '17', '2', 'Apre sa, yo bay fanmi lòt pitit Manase yo yon pòsyon nan tè a, dapre kantite moun yo te genyen: yon pòsyon pou pitit Abyezè yo, yon pòsyon pou pitit Elèk yo, yon pòsyon pou pitit Asriyèl yo, yon pòsyon pou pitit Sichèm yo, yon pòsyon pou pitit Efè yo, yon lòt pòsyon pou pitit Chemida yo. Se moun sa yo ki te branch fanmi pitit gason Manase, pitit Jozèf la.');
INSERT INTO `bible_verses_hcv` VALUES ('6279', '6', '17', '3', 'Nan branch fanmi Manase a, te gen yon nonm yo te rele Zelochad. Se te pitit gason Efè. Efè sa a te pitit Galarad, Galarad te pitit Maki, Maki te pitit Manase. Zelochad pa t\' gen pitit gason menm. Se fi ase li te fè. Men ki jan yo te rele: Mala, Noa, Ogla, Milka ak Tiza.');
INSERT INTO `bible_verses_hcv` VALUES ('6280', '6', '17', '4', 'Yo vin jwenn Eleaza, prèt la, Jozye, pitit gason Noun lan, ak tout chèf yo. Yo di yo konsa: -Seyè a te bay Moyiz lòd pou l\' te ban nou yon pòsyon nan tè a, tankou tout moun nan fanmi an. Se konsa, jan Seyè a te bay lòd la, yo ba yo yon pòsyon pou yo tankou tout moun nan fanmi papa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6281', '6', '17', '5', 'Konsa yo te rive bay moun Manase yo dis pòsyon tè, san konte peyi Galarad ak peyi Bazan ki lòt bò larivyè Jouden an,');
INSERT INTO `bible_verses_hcv` VALUES ('6282', '6', '17', '6', 'paske pitit fi Manase yo te resevwa yon pòsyon apa pou yo tankou pitit gason l\' yo. Men, yo te bay peyi Galarad la pou lòt pitit Manase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6283', '6', '17', '7', '¶ Men limit tè yo te bay moun Manase yo. Li konmanse bò tè moun Asè yo, li rive lavil Mikmetat, anfas Sichèm, sou bò solèy leve. Li vire desann bò sid nan direksyon Jamen nan peyi moun Antapwak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6284', '6', '17', '8', 'Tout peyi Tapwak la te pou moun Manase yo. Men, lavil Tapwak ki sou fwontyè a te pou moun Efrayim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6285', '6', '17', '9', 'Limit la desann nan ravin Kana a, li pase sou bò nò ravin lan epi l\' al bout nan lanmè. Tout lavil ki te sou bò sid ravin lan, atout yo te nan mitan tè moun Manase yo, se pou moun Efrayim yo yo te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('6286', '6', '17', '10', 'Moun Efrayim yo te anba sou bò sid, moun Manase yo te anwo sou bò nò, avèk lanmè Mediterane a sou bò solèy kouche. Pòsyon tè yo a te rive sou lizyè tè moun Asè yo sou bò nò ak lizyè tè moun Isaka yo sou bò lès.');
INSERT INTO `bible_verses_hcv` VALUES ('6287', '6', '17', '11', 'Nan mitan pòsyon tè ki te vin pou moun Isaka yo ak moun Asè yo, yo te bay moun Manase yo lavil Bèt-Chean ak tout ti bouk ki sou lòd li yo, moun ki rete lavil Ibleyam, lavil Dò ki bò lanmè a, lavil Andò, lavil Tanak, lavil Megido ak tout ti bouk ki te sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6288', '6', '17', '12', 'Men, moun fanmi Manase yo pa t\' kapab mete moun ki t\'ap viv nan lavil sa yo deyò. Se konsa moun Kanaran yo te rive rete nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6289', '6', '17', '13', 'Men, lè moun Izrayèl yo vin pi fò, yo pa mete yo deyò nan peyi a, yo sèlman fòse yo fè kòve pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6290', '6', '17', '14', '¶ Moun fanmi Jozèf yo di Jozye konsa: -Poukisa se yon sèl pòsyon ou ban nou nan tè a pou rele nou pa nou? Nou anpil wi. Seyè a pa manke beni nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6291', '6', '17', '15', 'Jozye reponn yo: -Si nou anpil, si mòn nan peyi Efrayim yo pa ase pou nou, se pou n\' moute nan gwo rakbwa ki nan peyi moun Ferezi yo ak moun refrayim yo, n\'a koupe bwa fè plas pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6292', '6', '17', '16', 'Moun fanmi Jozèf yo di l\' ankò: -Mòn lan pa kont pou nou. Lèfini, moun Kanaran ki rete nan plenn yo gen cha an fè pou fè lagè. Moun Kanaran ki rete Bèt Chean ak nan ti bouk ki sou lòd yo, ansanm ak sa ki rete nan plenn Jizreyèl yo gen menm kalite cha a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('6293', '6', '17', '17', 'Jozye di moun Jozèf yo, ki vle di moun Efrayim yo ak moun Manase yo: -Nou anpil vre. Nou gen anpil fòs. Nou pa ka rete ak yon sèl pòsyon tè.');
INSERT INTO `bible_verses_hcv` VALUES ('6294', '6', '17', '18', 'Tout mòn yo ap pou nou. Malgre se yon gwo rakbwa yo ye. N\'a koupe bwa yo, epi n\'a pran tout zòn lan nèt pou nou. Pou moun Kanaran yo menm, atout nou wè yo gen cha ki fèt an fè, atout yo fò a, rive yon lè, n\'a mete yo deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('6295', '6', '18', '1', '¶ Lè yo fin soumèt tout peyi a, tout moun pèp Izrayèl yo reyini lavil Silo kote yo te kanpe Tant Randevou a. Tout peyi a te pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6296', '6', '18', '2', '¶ Men, te gen sèt branch fanmi nan pèp Izrayèl la ki pa t\' ankò resevwa pòsyon pa yo nan tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6297', '6', '18', '3', 'Lè sa a, Jozye di yo: -Kisa n\'ap tann pou n\' al pran peyi Seyè a, Bondye zansèt nou yo, ban nou an?');
INSERT INTO `bible_verses_hcv` VALUES ('6298', '6', '18', '4', 'Chak branch fanmi pral chwazi twa gason ban mwen. M\'a voye yo al mache toupatou nan peyi a. Y\'a make pòsyon yo ta renmen gen pou yo. Apre sa, y\'a tounen vin jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('6299', '6', '18', '5', 'Y\'a separe rès peyi a an sèt pòsyon. Moun branch fanmi Jida yo va rete sou tè pa yo nan sid, epi moun branch fanmi Jozèf yo va rete sou pòsyon tè pa yo tou nan nò.');
INSERT INTO `bible_verses_hcv` VALUES ('6300', '6', '18', '6', 'N\'a make sou papye jan nou ta renmen separe rès peyi a an sèt pòsyon. N\'a pote papye a ban mwen isit la. Apre sa, m\'a vin tire osò pou nou devan Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('6301', '6', '18', '7', 'Moun Levi yo menm p\'ap resevwa ankenn pòsyon nan tè a tankou lòt branch fanmi yo, paske tou sa y\'a gen pou yo fè se sèvi pou yo sèvi prèt pou Seyè a. Pou moun branch fanmi Gad yo, moun branch fanmi Woubenn yo ak mwatye nan branch fanmi Manase a, yo gen tan resevwa pòsyon pa yo lòt bò larivyè Jouden, sou bò solèy leve, jan Moyiz, sèvitè Bondye, te ba yo l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6302', '6', '18', '8', 'Se konsa mesye yo al vizite tout peyi a pou yo ka make sou papye jan peyi a ye. Anvan sa, Jozye te bay mesye yo lòd sa a: -Ale mache nan tout peyi a. Make jan nou wè l\'. Apre sa, tounen vin jwenn mwen. M\'a moute Silo pou m\' ka tire osò pou nou, pou m\' ka konnen volonte Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6303', '6', '18', '9', 'Mesye yo pati, yo mache nan tout peyi a. Yo make sou papye tout lavil yo jwenn. Yo separe yo fè sèt pòsyon ak non tout lavil yo, epi yo pote l\' bay Jozye nan kan Silo a.');
INSERT INTO `bible_verses_hcv` VALUES ('6304', '6', '18', '10', 'Lè sa a, Jozye tire osò pou yo devan Seyè a nan Silo. Se la li separe peyi a bay moun pèp Izrayèl yo. Li bay chak moun pòsyon ki vin pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6305', '6', '18', '11', '¶ Moun branch fanmi Benjamen yo te jwenn pòsyon tè ki nan mitan an, pòsyon tè moun Jida yo yon bò ak pòsyon tè moun Jozèf yo yon lòt bò.');
INSERT INTO `bible_verses_hcv` VALUES ('6306', '6', '18', '12', 'Sou bò nò, lizyè yo a te konmanse larivyè Jouden, li moute flan nò mòn Jeriko a, li rale moute sou mòn yo nan direksyon solèy kouche, jouk li rive nan dezè Bèt avenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('6307', '6', '18', '13', 'Apre sa, li pase lavil Louz, sou bò sid bit Louz la kote yo rele jouk jòdi a Betèl. Li desann Atawòt ada, sou mòn ki sou bò sid lavil Bètowon an.');
INSERT INTO `bible_verses_hcv` VALUES ('6308', '6', '18', '14', 'Lizyè a fè yon koub, li vire kite direksyon lwès, li pran direksyon sid, depi sou mòn ki anfas Bètowon an sou bò sid, jouk li rive lavil Kiriyat-Baal yo rele Kiriyat-Jearim jòdi a, ki te pou moun Jida yo. Se sa ki te limit pòsyon pa moun Benjamen yo sou bò solèy kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('6309', '6', '18', '15', 'Men limit yo sou bò sid: li pati depi nan Kalfou Kiriyat-Jearim lan, li moute bò Gachen, li pran direksyon lwès, li parèt bò sous dlo Neftoa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6310', '6', '18', '16', 'Apre sa, li rive jouk bò mòn ki anfas fon Pitit Ennon an, ki sou bò nò plenn Refayim yo. Li pran pant mòn moun Jebis yo desann nan fon Ennon an, l\' al bout sou Anwogèl.');
INSERT INTO `bible_verses_hcv` VALUES ('6311', '6', '18', '17', 'Apre sa, li fè yon koub li vire sou nan nò, li pase Anchemèch. Apre sa, li rive Gelilòt anfas pas Adoumim. Li desann bò Wòch Boan. Boan sa a te pitit Woubenn.');
INSERT INTO `bible_verses_hcv` VALUES ('6312', '6', '18', '18', 'Apre sa, li pase sou flan nò mòn Neta araba, li desann nan fon Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('6313', '6', '18', '19', 'Li rive sou flan nò mòn Bèt-Ogla. L\' al bout nan pwent nò lanmè Mouri a, nan bout sid larivyè Jouden an. Se sa ki te limit sid yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6314', '6', '18', '20', 'Sou bò solèy leve, larivyè Jouden an te sèvi yo baliz. Men limit pòsyon tè yo te bay moun Benjamen yo pou yo separe bay chak fanmi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6315', '6', '18', '21', 'Men non lavil ki te pou fanmi moun Benjamen yo. Se te Jeriko, Bèt-Ogla, Emèkkesis,');
INSERT INTO `bible_verses_hcv` VALUES ('6316', '6', '18', '22', 'Bèt arara, Semarayim, Betèl,');
INSERT INTO `bible_verses_hcv` VALUES ('6317', '6', '18', '23', 'Avim, Para, Ofra,');
INSERT INTO `bible_verses_hcv` VALUES ('6318', '6', '18', '24', 'Kefa amoni, Ofni, Geba. Sa te fè antou douz lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6319', '6', '18', '25', 'Te gen tou Gabawon, Rama, Beewòt,');
INSERT INTO `bible_verses_hcv` VALUES ('6320', '6', '18', '26', 'Mizpe, Kefira, Mosa,');
INSERT INTO `bible_verses_hcv` VALUES ('6321', '6', '18', '27', 'Rekèm, Jipeyèl, Tareala,');
INSERT INTO `bible_verses_hcv` VALUES ('6322', '6', '18', '28', 'Sela-Elèf, Jebis ki vle di Jerizalèm, Gibeya ak Kiriyat. Sa te fè antou katòz lavil ak tout ti bouk ki sou lòd yo. Men pòsyon tè yo te bay branch fanmi Benjamen yo pou yo separe bay chak fanmi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6323', '6', '19', '1', '¶ Dezyèm pòsyon an te vin pou moun Simeyon yo, pou yo separe bay chak fanmi pa yo. Pòsyon tè yo a te nan mitan pòsyon tè yo te bay moun branch fanmi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6324', '6', '19', '2', 'Men lavil yo te ba yo pou yo separe pou yo: Bècheba, Cheba, Molada');
INSERT INTO `bible_verses_hcv` VALUES ('6325', '6', '19', '3', 'Asa-Chwal, Bala, Atsèm,');
INSERT INTO `bible_verses_hcv` VALUES ('6326', '6', '19', '4', 'Eltolad, Betoul, Oma,');
INSERT INTO `bible_verses_hcv` VALUES ('6327', '6', '19', '5', 'Ziklag, Bèt Makabòt Asa-Sousa,');
INSERT INTO `bible_verses_hcv` VALUES ('6328', '6', '19', '6', 'Bèt Lebayòt ak Chawouyèm. Sa te fè antou trèz lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6329', '6', '19', '7', 'Yo te ba yo ankò Ayin, Rimon, Etè ak Achan, kat lòt lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6330', '6', '19', '8', 'Fòk nou konte tou tout ti bouk nan vwazinaj lavil sa yo rive jouk Baalat-Beyè ak Rama nan dezè a. Men pòsyon tè yo te bay branch fanmi Simeyon yo pou yo separe bay chak fanmi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6331', '6', '19', '9', 'Nan pòsyon tè moun Jida yo, yo te pran yon pòsyon bay moun Simeyon yo, paske pòsyon tè ki te pou moun Jida yo te twòp pou yo. Se konsa, moun branch fanmi Simeyon yo te jwenn yon pòsyon tè ki te nan mitan pòsyon tè moun Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6332', '6', '19', '10', '¶ Twazyèm pòsyon tè a te vin pou moun branch fanmi Zabilon yo, pou yo separe bay chak fanmi pa yo. Pòsyon tè yo te resevwa a te rive jouk Sarid.');
INSERT INTO `bible_verses_hcv` VALUES ('6333', '6', '19', '11', 'Limit la moute bò lwès, li rive Mareala, li pase Dabechèt. Apre sa, li rive nan ravin ki pase anfas Jokneyam,');
INSERT INTO `bible_verses_hcv` VALUES ('6334', '6', '19', '12', 'lòt bò lavil Sarid, nan direksyon solèy leve, jouk yo rive sou limit Kislòt-Tabò. Apre sa, li pran chemen Daberat, li moute Jafya.');
INSERT INTO `bible_verses_hcv` VALUES ('6335', '6', '19', '13', 'Li soti Jafya nan menm direksyon solèy leve a, li rive sou Gat-Efè ak Itakasen. Li pase sou Rimon, li vire sou Nea.');
INSERT INTO `bible_verses_hcv` VALUES ('6336', '6', '19', '14', 'Sou bò nò, limit la vire sou Anaton, l\' al bout nan fon Jiftayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('6337', '6', '19', '15', 'Yo te ba yo lavil sa yo tou: Katat, Naala, Chimwon, Jideala ak Betleyèm. Sa te fè antou douz lavil ak tout ti bouk ki te sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6338', '6', '19', '16', 'Tout lavil sa yo ak tout ti bouk ki te sou lòd yo te nan pòsyon tè yo te bay moun branch fanmi Zabilon yo pou yo separe bay chak fanmi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6339', '6', '19', '17', '¶ Katriyèm pòsyon tè a te vin pou moun branch fanmi Isaka yo pou yo separe bay chak fanmi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6340', '6', '19', '18', 'Pòsyon sa a te rive jouk lavil Jizreyèl. Men lòt lavil ki te ladan l\': Kesoulòt, Choumèm,');
INSERT INTO `bible_verses_hcv` VALUES ('6341', '6', '19', '19', 'Afarayim, Chiyon, Anakarat,');
INSERT INTO `bible_verses_hcv` VALUES ('6342', '6', '19', '20', 'Rabit, Kichyon, Abèz,');
INSERT INTO `bible_verses_hcv` VALUES ('6343', '6', '19', '21', 'Remèt ak An-Gannim, An ada ak Bèt-Pasèz.');
INSERT INTO `bible_verses_hcv` VALUES ('6344', '6', '19', '22', 'Fwontyè a te rive lavil Tabò, lavil Charasima ak lavil Bèt-Chemèch. Epi l\' al bout nan larivyè Jouden. Antou sa te fè sèz lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6345', '6', '19', '23', 'Tout lavil sa yo ak tout ti bouk ki te sou lòd yo te nan pòsyon tè yo te bay moun branch fanmi Isaka yo pou yo separe bay chak fanmi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6346', '6', '19', '24', '¶ Senkyèm pòsyon tè a soti pou branch fanmi Asè a pou yo separe bay chak fanmi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6347', '6', '19', '25', 'Men lavil ki te nan pòsyon tè pa yo a: Elkat, Ali, Betèn, Akchaf,');
INSERT INTO `bible_verses_hcv` VALUES ('6348', '6', '19', '26', 'Alamelèk, Ameyad, Micheyal. Sou bò solèy kouche, li te rive mòn Kamèl ak ravin Libnat.');
INSERT INTO `bible_verses_hcv` VALUES ('6349', '6', '19', '27', 'Sou bò solèy leve, tè a rive jouk Bèt-Dagon, li rive sou limit tè moun Zabilon yo, li pran fon Jiftayèl la moute nan direksyon nò, li pase Bèt-Emèk ak Neyèl, li bout sou Kaboul bò nan nò nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('6350', '6', '19', '28', 'Konsa men lòt lavil ki te nan pòsyon tè sa a: Abdon, Reyòb, Amon ak Kana jouk gwo lavil Sidon an.');
INSERT INTO `bible_verses_hcv` VALUES ('6351', '6', '19', '29', 'Apre sa, limit la vire tounen nan direksyon Rama jouk li rive nan gwo fò lavil Tir la, li pouse pou Osa epi l\' al bout nan lanmè Mediterane a. Nan menm pòsyon tè yo a, te vin gen tou Maralèb, Aksib,');
INSERT INTO `bible_verses_hcv` VALUES ('6352', '6', '19', '30', 'Ako, Afèk, Reyòb. Sa te fè antou vennde lavil ak tout ti bouk ki te sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6353', '6', '19', '31', 'Tout lavil sa yo ak tout ti bouk ki te sou lòd yo te nan pòsyon tè yo te bay moun branch fanmi Asè yo pou yo separe bay chak fanmi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6354', '6', '19', '32', '¶ Se pou moun branch fanmi Neftali yo sizyèm pòsyon tè a vini pou yo te ka separe bay chak fanmi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6355', '6', '19', '33', 'Limit la soti lavil Elèf, bò pye chenn Sanannim lan, li pase Adami-Nekèd, Jabneyèl jouk li rive Lakoum, pou l\' al bout sou larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('6356', '6', '19', '34', 'Sou bò solèy kouche, limit la vire sou Aznòt-Tabò. Lè l\' soti la, l\' al Oukòk, li pase sou limit tè moun Zabilon yo bò nan sid, sou baliz tè moun Asè yo sou bò lwès. Sou bò lès, li pase sou limit tè moun Jida yo kote li lonje larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('6357', '6', '19', '35', 'Men lavil ki te gen fò ak ranpa pou pwoteje yo: Se te Sidim, Sèr, Amat, Raka, Kinerèt,');
INSERT INTO `bible_verses_hcv` VALUES ('6358', '6', '19', '36', 'Adama, Rama, Asò,');
INSERT INTO `bible_verses_hcv` VALUES ('6359', '6', '19', '37', 'Kadès, Edreyi, An asò,');
INSERT INTO `bible_verses_hcv` VALUES ('6360', '6', '19', '38', 'Jireyon, Migdalèl, Orèm, Bèt anat, Bèt-Chemèch. Sa te fè antou disnèf lavil ak tout ti bouk ki sou lòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6361', '6', '19', '39', 'Men tout lavil ansanm ak tout ti bouk sou lòd yo ki te nan pòsyon tè yo bay moun Neftali yo pou yo separe bay chak fanmi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6362', '6', '19', '40', '¶ Se pou moun branch fanmi Dann yo setyèm pòsyon tè a te vini pou yo te ka separe bay chak fanmi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6363', '6', '19', '41', 'Men lavil yo te jwenn nan pòsyon tè pa yo a: Se te Soreya, Echtawòl, Ichemèch,');
INSERT INTO `bible_verses_hcv` VALUES ('6364', '6', '19', '42', 'Chalabin, Ajalon, Jitla,');
INSERT INTO `bible_verses_hcv` VALUES ('6365', '6', '19', '43', 'Elon, Timnata, Ekwon,');
INSERT INTO `bible_verses_hcv` VALUES ('6366', '6', '19', '44', 'Eltekè, Gibeton, Baalat,');
INSERT INTO `bible_verses_hcv` VALUES ('6367', '6', '19', '45', 'Jewoud, Bene-Berak Gat-Rimon,');
INSERT INTO `bible_verses_hcv` VALUES ('6368', '6', '19', '46', 'Me-jakon ak Rakon, ansanm avèk tout tè ki anfas lavil Jope.');
INSERT INTO `bible_verses_hcv` VALUES ('6369', '6', '19', '47', 'Men, moun branch fanmi Dann yo kite lòt moun pran peyi a nan men yo. Se konsa, yo moute al atake lavil Lechèm. Yo anvayi lavil la, yo touye tout moun ki te rete ladan l\'. Yo pran lavil la pou yo, yo rete ladan l\'. Epi yo chanje non l\'. Yo pa rele l\' Lechèm ankò. Yo ba li non zansèt yo, yo rele l\' Dann.');
INSERT INTO `bible_verses_hcv` VALUES ('6370', '6', '19', '48', 'Men pòsyon tè ansanm ak tout lavil ak ti bouk ki te sou lòd yo, ki te vin pou moun branch fanmi Dann yo pou yo te separe bay chak fanmi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6371', '6', '19', '49', '¶ Aprè moun pèp Izrayèl yo te fin separe rès peyi a bay chak branch fanmi pòsyon pa yo, yo bay Jozye, pitit gason Noun lan, yon pòsyon nan tè a ki pou rele l\' pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6372', '6', '19', '50', 'Jan Seyè a te ba yo lòd la, yo ba li lavil li te mande a: Timnat-Sera nan mòn Efrayim. Li rebati lavil la epi li rete ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6373', '6', '19', '51', 'Men divès pòsyon tè Eleaza, prèt la, Jozye, pitit gason Noun lan, ak chèf fanmi yo te separe bay branch fanmi pèp Izrayèl la, devan Seyè a, nan papòt Tant Randevou a, apre yo te fin tire osò. Se konsa yo te fin separe peyi a nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('6374', '6', '20', '1', '¶ Seyè a pale ak Jozye, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('6375', '6', '20', '2', '-Pale ak moun pèp Izrayèl yo, di yo pou yo chwazi lavil kote moun ka jwenn pwoteksyon, jan mwen te bay Moyiz lòd pou yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6376', '6', '20', '3', 'Lè yon moun touye yon moun san li pa fè espre, san li pa t\' gen lide fè sa, li ka kouri al kache la pou yo ka pwoteje l\' pou l\' pa tonbe anba men moun k\'ap chache l\' pou yo tire revanj.');
INSERT INTO `bible_verses_hcv` VALUES ('6377', '6', '20', '4', 'Moun k\'ap chache pwoteksyon nan yonn nan lavil sa yo va kouri ale bò pòtay lavil la, l\'a esplike chèf fanmi lavil la sa ki te rive l\'. Lèfini, y\'a kite l\' antre nan lavil la. Y\'a ba li yon kote pou l\' rete nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6378', '6', '20', '5', 'Si moun k\'ap chache tire revanj yo rive jouk la deyè l\', chèf fanmi lavil la p\'ap renmèt yo nonm lan, paske se pa espre li te fè lè l\' te touye moun menm ras ak li a. Li pa t\' gen anyen avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6379', '6', '20', '6', 'L\'a gen pou l\' rete nan lavil la jouk la parèt devan tout pèp la pou yo jije l\', jouk moun ki granprèt lè sa a va mouri. Se lè sa a nonm lan va gen dwa tounen lakay li, nan lavil li te kouri kite a.');
INSERT INTO `bible_verses_hcv` VALUES ('6380', '6', '20', '7', '¶ Se konsa, moun yo pran lavil Kadès nan peyi Galile, nan mòn ki pou moun branch fanmi Neftali yo, lavil Sichèm nan mòn ki pou moun branch fanmi Efrayim yo ak lavil Kiriyat aba ki rele koulye a Ebwon, nan mòn ki pou moun branch fanmi Jida yo pou sèvi pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('6381', '6', '20', '8', 'Lòt bò larivyè Jouden an menm, nan platon ki anfas lavil Jeriko, bò solèy leve, yo chwazi twa lavil nan dezè a pou sa tou: Bezè nan zòn ki pou moun branch fanmi Woubenn yo, Ramòt-Galarad nan zòn ki pou moun branch fanmi Gad yo, ak Golan nan peyi Bazan an nan zòn ki pou moun branch fanmi Manase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6382', '6', '20', '9', 'Men non lavil yo te chwazi pou bay pwoteksyon yo. Nenpòt moun nan pèp Izrayèl la osinon nan moun lòt nasyon k\'ap viv nan mitan yo ki ta touye yon moun san fè espre, l\'a gen dwa kouri al kache la pou yo ka pwoteje l\' pou l\' pa tonbe anba men moun ki fanmi pi pre moun li te touye a, anvan li parèt devan tout pèp la pou yo jije l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6383', '6', '21', '1', '¶ Chèf fanmi Levi yo vin jwenn Eleaza, prèt la, Jozye, pitit gason Noun lan, ak chèf tout lòt branch fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6384', '6', '21', '2', 'Lè sa a, tout moun sa yo te reyini lavil Silo, nan peyi Kanaran. Chèf fanmi Levi yo di yo: -Seyè a te pale ak Moyiz pou nou. Li te bay lòd pou yo te ban nou lavil pou nou rete ak savann pou bèt nou yo jwenn manje.');
INSERT INTO `bible_verses_hcv` VALUES ('6385', '6', '21', '3', 'Se konsa, moun pèp Izrayèl yo chwazi kèk lavil ak tout savann pou bèt nan pwòp pòsyon tè pa yo, yo bay moun branch fanmi Levi yo, jan Seyè a te bay lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('6386', '6', '21', '4', 'Yo tire osò. Premye moun ki jwenn pa yo se te moun fanmi Keyat yo. Yo pran trèz lavil nan pòsyon tè ki pou moun branch fanmi Jida, branch fanmi Simeyon ak branch fanmi Benjamen yo, yo bay moun Keyat yo. Moun sa yo se ras fanmi Arawon, prèt la, yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('6387', '6', '21', '5', 'Apre sa, yo pran dis lavil nan pòsyon tè ki pou branch fanmi Efrayim, branch fanmi Dann ansanm ak mwatye branch fanmi Manase yo, yo separe bay lòt pitit Keyat yo, chak fanmi pa yo apa.');
INSERT INTO `bible_verses_hcv` VALUES ('6388', '6', '21', '6', 'Lèfini, yo pran trèz lavil nan pòsyon tè ki pou branch fanmi Isaka, branch fanmi Asè, branch fanmi Neftali ak lòt mwatye branch fanmi Manase a nan peyi Bazan, yo separe bay pitit Gèchon yo, chak fanmi pa yo apa.');
INSERT INTO `bible_verses_hcv` VALUES ('6389', '6', '21', '7', 'Yo pran douz lavil nan pòsyon tè ki pou branch fanmi Woubenn, branch fanmi Gad ak branch fanmi Zabilon yo, yo separe bay pitit Merari yo, chak fanmi pa yo apa.');
INSERT INTO `bible_verses_hcv` VALUES ('6390', '6', '21', '8', 'Se konsa moun pèp Izrayèl yo te tire osò pou Seyè a te ka fè yo konnen ki lavil ak tout savann pou yo bay moun Levi yo, jan Seyè a te bay Moyiz lòd pou yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6391', '6', '21', '9', '¶ Men non lavil moun branch fanmi Jida ak branch fanmi Simeyon yo te bay nan pòsyon tè pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6392', '6', '21', '10', 'Lavil sa yo te soti pou moun fanmi Keyat, pitit gason Arawon, nan branch fanmi Levi a. Premye gwoup lavil la te vin pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6393', '6', '21', '11', 'Yo te ba yo lavil Kiriyat aba, ki rele koulye a Ebwon, yon lavil ki te nan mòn peyi Jida yo, ansanm ak tout savann pou mouton yo. Se lavil sa a ki te kapital peyi moun Anak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6394', '6', '21', '12', 'Men, yo pran tout jaden ki te andeyò lavil la ak tout ti bouk ki te sou lòd li yo, yo bay Kalèb, pitit gason Jefoune a, pou rele l\' pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6395', '6', '21', '13', 'Men lavil yo te bay moun fanmi Arawon, prèt la: lavil Ebwon, kote moun ki touye moun ka kouri al chache pwoteksyon, ansanm ak tout savann pou bèt li yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6396', '6', '21', '14', 'lavil Jati, lavil Echtemoa,');
INSERT INTO `bible_verses_hcv` VALUES ('6397', '6', '21', '15', 'lavil Olòn, lavil Debi,');
INSERT INTO `bible_verses_hcv` VALUES ('6398', '6', '21', '16', 'lavil Ayin, lavil Jouta, lavil Bèt-Chemèch, ansanm ak tout savann pou bèt yo: Sa te fè nèf lavil yo te pran sou de branch fanmi sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6399', '6', '21', '17', 'Nan pòsyon tè pou branch fanmi Benjamen an, yo te bay lavil Gabawon, lavil Geba ansanm ak tout savann pou bèt yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6400', '6', '21', '18', 'lavil Anatòt, lavil Almon ansanm ak tout savann pou bèt yo. Sa te fè kat lavil.');
INSERT INTO `bible_verses_hcv` VALUES ('6401', '6', '21', '19', 'Antou yo te pran trèz lavil ak tout savann pou bèt yo bay prèt yo, moun fanmi Arawon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6402', '6', '21', '20', 'Lòt moun ki te rete nan fanmi Keyat la, moun Levi ki pa t\' ankò jwenn anyen yo, resevwa lavil ki te nan pòsyon tè yo te bay moun branch fanmi Efrayim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6403', '6', '21', '21', 'Yo te ba yo yon lavil nan mòn peyi Efrayim, lavil Sichèm kote moun ki touye moun ka kouri al chache pwoteksyon, ansanm ak tout savann pou bèt yo. Yo te ba yo tou lavil Gezè,');
INSERT INTO `bible_verses_hcv` VALUES ('6404', '6', '21', '22', 'lavil Kibsayim, lavil Bètowon ansanm ak tout savann pou bèt yo. Sa te fè kat lavil sou tè moun branch fanmi Efrayim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6405', '6', '21', '23', 'Nan pòsyon tè moun branch fanmi Dann yo, yo ba yo kat lavil: lavil Elteke, lavil Gibeton,');
INSERT INTO `bible_verses_hcv` VALUES ('6406', '6', '21', '24', 'lavil Ajalon, lavil Gat-Rimon, ansanm ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6407', '6', '21', '25', 'Nan pòsyon tè pou mwatye branch fanmi Manase a, yo ba yo de lavil: lavil Tanak ak lavil Gat-Rimon ansanm ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6408', '6', '21', '26', 'Antou yo te bay rès moun nan fanmi Keyat la dis lavil ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6409', '6', '21', '27', 'Pou moun Levi nan branch fanmi Gèchon yo, yo pran de lavil sou tè ki pou mwatye branch fanmi Manase a, yo ba yo. Se te lavil Golan nan peyi Bazan, yonn nan lavil kote moun ki touye moun ka kouri al chache pwoteksyon, ak lavil Bestra ansanm ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6410', '6', '21', '28', 'Yo ba yo kat lavil yo te pran sou tè ki pou branch fanmi Isaka a. Se te lavil Kichyon, lavil Dabera,');
INSERT INTO `bible_verses_hcv` VALUES ('6411', '6', '21', '29', 'lavil Jamout, lavil Angannim ansanm ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6412', '6', '21', '30', 'Yo pran kat lavil nan pòsyon tè ki pou branch fanmi Asè a ba yo. Se te lavil Micheyal, lavil Abdon,');
INSERT INTO `bible_verses_hcv` VALUES ('6413', '6', '21', '31', 'lavil Elkat, lavil Reyòb ansanm ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6414', '6', '21', '32', 'Yo pran twa lavil nan pòsyon tè ki pou branch fanmi Nèftali a ba yo tou. Se te lavil Kadès nan peyi Galile, yonn nan lavil kote moun ki touye moun ka kouri al chache pwoteksyon, lavil Amot-Dò, lavil Katan ansanm ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6415', '6', '21', '33', 'Sa te fè antou trèz lavil ansanm ak tout savann pou bèt yo te bay moun fanmi Gèchon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6416', '6', '21', '34', 'Pou rès moun Levi ki nan branch fanmi Merari a, yo pran kat lavil nan pòsyon tè ki pou branch fanmi Zabilon an ba yo. Se te lavil Jokneyam, lavil Kata,');
INSERT INTO `bible_verses_hcv` VALUES ('6417', '6', '21', '35', 'lavil Dimna, lavil Nalal ansanm ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6418', '6', '21', '36', 'Apre sa, yo pran kat lavil nan pòsyon tè lòt bò larivyè Jouden ki pou moun branch fanmi Woubenn lan ba yo. Se te lavil Bezè, yonn nan lavil kote moun ki touye moun ka kouri al chache pwoteksyon nan dezè sou platon an, lavil Jatsa,');
INSERT INTO `bible_verses_hcv` VALUES ('6419', '6', '21', '37', 'lavil Kedemòt, lavil Mefat ansanm ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6420', '6', '21', '38', 'Yo ba yo kat lòt lavil nan pòsyon tè ki pou branch fanmi Gad la. Se te lavil Ramòt-Galarad, yonn nan lavil kote moun ki touye moun ka kouri al chache pwoteksyon, lavil Manayim,');
INSERT INTO `bible_verses_hcv` VALUES ('6421', '6', '21', '39', 'lavil Esbon, lavil Jazè ansanm ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6422', '6', '21', '40', 'Antou sa te fè douz lavil ki te vin pou rès moun Levi yo, pou moun fanmi Merari yo separe bay chak fanmi pa yo apa.');
INSERT INTO `bible_verses_hcv` VALUES ('6423', '6', '21', '41', 'Se konsa, yo te pran karantwit lavil ansanm ak tout savann pou bèt nan mitan tè ki te pou moun Izrayèl yo, yo bay moun Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6424', '6', '21', '42', 'Chak lavil sa yo te mache ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6425', '6', '21', '43', '¶ Se konsa, Seyè a te bay pèp Izrayèl la peyi li te pwomèt li t\'ap bay zansèt yo a. Yo pran tout peyi a pou yo, yo rete ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6426', '6', '21', '44', 'Seyè a te fè yo gen lapè sou tout fwontyè yo, jan li te pwomèt zansèt yo. Ankenn lènmi pa t\' resi kenbe tèt ak yo. Seyè a te lage tout lènmi yo nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6427', '6', '21', '45', 'Seyè a te kenbe dènye pwomès li te fè pèp Izrayèl la. Tout bagay te pase jan l\' te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('6428', '6', '22', '1', '¶ Lè sa a, Jozye fè rele tout moun nan branch fanmi Woubenn, nan branch fanmi Gad ak nan mwatye branch fanmi Manase a, li reyini yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6429', '6', '22', '2', 'li di yo: -Nou fè tou sa Moyiz, sèvitè Seyè a, te ban nou lòd fè a. Nou te koute m\' chak fwa mwen te mande nou fè kichòy.');
INSERT INTO `bible_verses_hcv` VALUES ('6430', '6', '22', '3', 'Depi nan konmansman rive jòdi a, nou pa lage moun pèp Izrayèl parèy nou yo, nou te fè tou sa Seyè a, Bondye nou an, te mande nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('6431', '6', '22', '4', 'Koulye a, Seyè a, Bondye nou an, ba yo lapè jan li te di yo a. Se konsa, nou mèt tounen al lakay nou, nan peyi ki pou nou an, peyi Moyiz, sèvitè Seyè a, te ban nou lòt bò larivyè Jouden.');
INSERT INTO `bible_verses_hcv` VALUES ('6432', '6', '22', '5', 'Sèl bagay n\'ap mande nou, se pou nou obeyi kòmandman ak lalwa Moyiz, sèvitè Seyè a, te ban nou an. Se pou nou renmen Seyè a, Bondye nou an. Se pou nou toujou mache nan chemen li mete devan nou an. Se pou nou fè tou sa l\' mande nou fè. Se pou nou kenbe pye l\' fèm. Se pou nou sèvi l\' ak tout kè nou ak tout nanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6433', '6', '22', '6', 'Apre sa, Jozye ba yo benediksyon, li voye yo ale. Epi, y\' al lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6434', '6', '22', '7', 'Moyiz te pran peyi Bazan an, li te bay mwatye nan branch fanmi Manase a. Jozye menm te bay lòt mwatye branch fanmi an yon pòsyon tè nan peyi ki sou bò solèy kouche larivyè Jouden an ansanm ak lòt branch fanmi pèp la. Lè Jozye t\'ap voye premye mwatye moun Manase yo ale lakay yo, lè li fin beni yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6435', '6', '22', '8', 'li di yo konsa: -N\'ap tounen lakay nou avèk anpil richès, avèk anpil bèt, avèk anpil bagay fèt an ajan, an lò, an kwiv, an fè, ansanm ak anpil rad. Separe avèk moun pèp Izrayèl parèy nou yo tou sa nou te pran nan men lènmi nou yo nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('6436', '6', '22', '9', 'Se konsa, moun branch fanmi Woubenn yo, moun branch fanmi Gad yo ak mwatye moun nan branch fanmi Manase yo tounen tounen yo lakay yo. Yo kite rès pèp Izrayèl la lavil Silo nan peyi Kanaran, y\' al nan peyi Galarad, nan peyi yo te ba yo a, dapre lòd Seyè a te bay Moyiz pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6437', '6', '22', '10', '¶ Lè moun Woubenn yo, moun Gad yo ak mwatye moun Manase yo rive devan larivyè Jouden, sou bò peyi Kanaran an, yo bati yon kokenn chenn lotèl sou rivaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('6438', '6', '22', '11', 'Lòt moun pèp Izrayèl yo vin konn sa. Moun te vin di yo: -Men moun Woubenn yo, moun Gad yo ak mwatye moun Manase yo bati yon lotèl toupre larivyè Jouden sou fwontyè peyi Kanaran an, sou bò peyi moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6439', '6', '22', '12', 'Lè pèp Izrayèl la vin konn sa, tout moun sanble lavil Silo pou y\' al goumen ak moun Woubenn yo, moun Gad yo ak lòt mwatye moun Manase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6440', '6', '22', '13', 'Moun pèp Izrayèl yo voye Fineas, pitit gason Eleaza, prèt la, bò kote moun Woubenn yo, moun Gad yo ansanm ak mwatye moun Manase yo nan pèyi Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('6441', '6', '22', '14', 'Yo te pran dis chèf, yonn pou chak branch fanmi pèp Izrayèl la, yo voye yo avèk Fineas. Chèf sa yo, se moun ki te alatèt branch fanmi pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6442', '6', '22', '15', 'Se konsa, mesye sa yo rive bò moun Woubenn yo, moun Gad yo ak mwatye moun Manase yo nan peyi Galarad, epi yo di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('6443', '6', '22', '16', '-Men sa tout moun pèp Izrayèl yo voye di nou: Ki bagay lèd sa a nou fè konsa kont Bondye pep Izrayèl la? Poukisa jòdi a nou vire do bay Seyè a, n\' al bati yon lotèl pou tèt pa nou? Poukisa nou leve kont Seyè a jòdi a?');
INSERT INTO `bible_verses_hcv` VALUES ('6444', '6', '22', '17', 'Chonje peche nou te fè bò Peyò a, lè Seyè a te pini pèp li a. Jouk koulye a n\'ap soufri pou bagay sa a toujou. Sa pa kont toujou?');
INSERT INTO `bible_verses_hcv` VALUES ('6445', '6', '22', '18', 'Men jòdi a, n\'ap vire do bay Seyè a ankò. Si nou leve kont Seyè a jòdi a, denmen se sou tout pèp Izrayèl la li pral fache.');
INSERT INTO `bible_verses_hcv` VALUES ('6446', '6', '22', '19', 'Si nou wè peyi yo ban nou an pa bon pou fè sèvis Bondye, pito nou vin bò isit la nan peyi Seyè a, kote kay Seyè a ye a. Mande pou yo ban nou yon pòsyon pou nou ladan l\'. Men, pa leve kont Seyè a, ni pa vire do ban nou. Piga nou kite lotèl Seyè a, Bondye nou an, pou n\' al bati yon lòt lotèl.');
INSERT INTO `bible_verses_hcv` VALUES ('6447', '6', '22', '20', 'Chonje Akan, pitit gason Zera a, lè li te derefize swiv lòd Seyè a te bay pou bagay nou te fèt pou detwi nèt yo. Lè sa a, se tout pèp Izrayèl la nèt wi, Seyè a te pini. Se pa Akan sèlman ki te peye pou sa l\' te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6448', '6', '22', '21', '¶ Lè sa a, moun Woubenn yo, moun Gad yo ak mwatye moun Manase yo pran lapawòl, yo reponn chèf fanmi pèp Izrayèl la. Yo di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('6449', '6', '22', '22', '-Seyè a, Bondye ki gen plis pouvwa pase tout lòt bondye yo, konnen se pa paske nou leve kont li, ni paske nou vle vire do ba li kifè nou bati lotèl sa a. Li konnen sa, epi se pou l\' fè pèp Izrayèl la konn sa tou. Si se pou rezon sa yo nou te moute lotèl sa a, se pou l\' kite yo touye nou jòdi a menm.');
INSERT INTO `bible_verses_hcv` VALUES ('6450', '6', '22', '23', 'Si nou bati lotèl sa a pou nou vire do bay Seyè a, pou nou ka gen lotèl pa nou pou boule bèt n\'ap ofri yo sou li, oswa pou fè lòt ofrann jaden nou yo, osinon ofrann pou di Bondye mèsi, se pou Seyè a mande nou kont pou sa nou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6451', '6', '22', '24', 'Pou di vre, nou te fè l\' paske nou te pè pou denmen pitit pitit nou menm moun pèp Izrayèl bò lòt bò a pa di pitit pitit pa nou yo bò isit la: Nou pa gen anyen pou nou wè ak Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6452', '6', '22', '25', 'Seyè a mete larivyè Jouden an tankou yon limit nan mitan pèp Izrayèl la yon bò ak moun Woubenn yo ak moun Gad yo yon bò. Se sa ki fè moun Woubenn yo ak moun Gad yo pa gen anyen pou yo wè ak Seyè a. Konsa pitit moun pèp Izrayèl yo va lakòz pitit moun Woubenn yo ak pitit moun Gad yo sispann gen krentif pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6453', '6', '22', '26', 'Lè sa a nou di: Bon! Nou pral bati yon lotèl, nou pa pral boule ofrann ni touye ankenn bèt sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('6454', '6', '22', '27', 'Sèlman, se pou lotèl sa a sèvi yon mak pou nou tout ki la koulye a ak pou pitit nou yo, pou fè nou chonje se Seyè a nou sèvi avèk ofrann boule nou yo, avèk bèt nou touye yo, avèk ofrann pou di Bondye mèsi nou yo. Konsa denmen, pitit moun pèp Izrayèl yo p\'ap ka di pitit pa nou yo: Wi, nou pa gen anyen pou nou wè ak Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6455', '6', '22', '28', 'Nou te fè lide si yon jou yon moun ta vin di nou bagay konsa, osinon ta vin pale konsa ak pitit nou yo, n\'a ka reponn yo: Gade! Men lotèl zansèt nou yo te bati. Li pòtre ak lotèl Seyè a. Se pa t\' pou boule ofrann, ni pou touye ankenn bèt sou li. Men, se te yon mak pou fè nou tout chonje sak te pase!');
INSERT INTO `bible_verses_hcv` VALUES ('6456', '6', '22', '29', 'Nou pa janm fè lide leve kont Seyè a, ni vire do ba li. Nou pa bati yon lotèl jòdi a pou nou boule bèt nou yo, ni pou fè ofrann jaden nou yo, ni pou touye bèt nou ofri yo. Nou p\'ap janm bati yon lòt lotèl ki pou ranplase lotèl Seyè a, Bondye nou an, ki kanpe devan kay kote l\' rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('6457', '6', '22', '30', '¶ Lè Fineas, prèt la, chèf pèp la ak chèf branch fanmi pèp Izrayèl ki te ale avè l\' yo tande sa moun Gad, moun Woubenn ak moun Manase yo te di yo, sa te fè yo plezi anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('6458', '6', '22', '31', 'Lè sa a, Fineas, pitit gason Eleaza, prèt la, pale ak yo, li di yo konsa: -Koulye a nou konnen Seyè a avèk nou vre, paske nou pa t\' chache vire do ba li. Se konsa nou sove pèp Izrayèl la anba chatiman Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6459', '6', '22', '32', 'Apre sa, Fineas, pitit Eleaza, prèt la, ak tout chèf yo kite moun Woubenn yo ak moun Gad yo nan peyi Galarad, yo tounen nan peyi Kanaran al jwenn rès pèp Izrayèl la. Yo rapòte yo repons lòt moun yo te ba yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('6460', '6', '22', '33', 'Sa te fè pèp Izrayèl la plezi anpil: yo fè lwanj Bondye. Depi lè sa a, yo pa janm pale ankò sou keksyon al atake moun Woubenn yo ak moun Gad yo ni sou keksyon al detwi peyi moun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6461', '6', '22', '34', 'Moun branch fanmi Woubenn yo ak moun branch fanmi Gad yo rele lotèl la Temwen, paske yo t\'ap di: L\'a sèvi temwen devan nou tout se Seyè a ki Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('6462', '6', '23', '1', '¶ Depi lontan Seyè a te fin bay moun pèp Izrayèl yo lapè nan mitan tout lènmi l\' yo. Jozye bò pa l\' te fin granmoun. Li te gen anpil laj sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('6463', '6', '23', '2', 'Li fè rele tout pèp Izrayèl la, tout chèf fanmi yo, tout lòt chèf yo, tout jij yo, tout notab nan peyi a, li di yo: -Koulye a mwen fin granmoun!');
INSERT INTO `bible_verses_hcv` VALUES ('6464', '6', '23', '3', 'Nou te wè tou sa Seyè a, Bondye nou an, te fè tout pèp sa yo ki t\'ap kenbe tèt ak nou. Se Seyè a, Bondye nou an, ki t\'ap goumen pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6465', '6', '23', '4', 'Koute! Mwen separe tout peyi a bay chak branch fanmi pòsyon pa yo. Mwen separe ni peyi nou deja pran nan men nasyon nou disparèt yo, ni peyi ki rete pou nou pran nan men kèk lòt nasyon, depi larivyè Jouden bò solèy leve jouk lanmè Mediterane a bò solèy kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('6466', '6', '23', '5', 'Seyè a, Bondye nou an, pral pran peyi a nan men moun ki rete la yo, l\'ap mete yo deyò pou nou ka pran tè a pou nou, jan Seyè a, Bondye nou an, te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6467', '6', '23', '6', 'Se pou nou fè sa nou kapab pou nou toujou swiv tou sa ki ekri nan liv lalwa Moyiz la, san neglije anyen ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6468', '6', '23', '7', 'Pa mele avèk moun lòt nasyon k\'ap viv nan mitan nou yo. Pa nonmen non bondye yo. Pa pran non bondye yo pou fè sèman. Pa mete ajenou devan bondye yo. Pa fè sèvis pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6469', '6', '23', '8', 'Se Seyè a, Bondye nou an, ase pou nou toujou kenbe fèm, jan nou te toujou fè l\' jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6470', '6', '23', '9', 'Seyè a te mete yon bann gwo nasyon ki te fò anpil deyò devan nou. Pesonn pa t\' kapab kenbe tèt ak nou jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6471', '6', '23', '10', 'Yon sèl gason nan mitan nou kont pou fè mil gason nan lènmi nou yo kouri met deyò, paske Seyè a, Bondye nou an, ap goumen pou nou, jan li te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6472', '6', '23', '11', '¶ Atansyon wi! Se pou nou renmen Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('6473', '6', '23', '12', 'Si nou vire do bay Bondye, si n\' al mete tèt nou ansanm ak rès moun lòt nasyon sa yo k\'ap viv nan mitan nou, si nou marye ak yo, si nou nan antre soti avèk yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6474', '6', '23', '13', 'nou mèt sèten, Seyè a, Bondye nou an, p\'ap mete pèp sa yo deyò devan nou ankò. Okontrè, l\'ap fè yo tounen yon pèlen, yon senn pou fèmen nou, yon fwèt nan dèyè nou, yon pikan nan je nou jouk l\'a fè nou disparèt nan bon peyi sa a Seyè a, Bondye nou an, te ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6475', '6', '23', '14', 'Mwen menm, mwen pa lwen kite tè a. Nou tout nou konnen nan kè nou ak nan lespri nou Seyè a, Bondye nou an, te ban nou tout bèl bagay li te pwomèt nou yo. Li kenbe tou sa li te pwomèt, yo tout rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('6476', '6', '23', '15', 'Wi, menm jan Seyè a, Bondye nou an, te fè pou nou tout bèl bagay li te pwomèt nou yo, konsa tou, si nou vire do ba li, l\'a voye sou nou tout kalite malè, jouk l\'a disparèt nou nèt nan bon peyi Seyè a, Bondye nou an, ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('6477', '6', '23', '16', 'Si nou pa respekte kontra Seyè a, Bondye nou an, te pase ak nou an, si n\' al adore lòt bondye, si n\' al fè sèvis pou yo, Seyè a pral move sou nou, epi lapoula, n\'ap disparèt nan bon peyi sa a li te ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('6478', '6', '24', '1', '¶ Jozye reyini tout branch fanmi pèp Izrayèl yo lavil Sichèm. Li fè rele tout chèf fanmi yo, tout lòt chèf yo, tout jij yo ak tout notab yo. Yo parèt devan lotèl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6479', '6', '24', '2', 'Jozye di pèp la konsa: -Men sa Seyè a, Bondye pèp Izrayèl la, di: Lontan lontan, zansèt nou yo, Terak ak de pitit gason l\' yo, Abraram ak Nakò, t\'ap viv nan yon peyi lòt bò larivyè Lefrat, kote yo t\'ap sèvi lòt bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('6480', '6', '24', '3', 'Lè sa a, mwen pran Abraram lòt bò larivyè Lefrat la, mwen fè l\' travèse tout peyi Kanaran an. Mwen ba li anpil pitit pitit. Pou konmanse, mwen ba li Izarak.');
INSERT INTO `bible_verses_hcv` VALUES ('6481', '6', '24', '4', 'Apre sa, mwen bay Izarak de pitit: Jakòb ak Ezaou. Mwen bay Ezaou tout mòn Seyi a pou li. Men Jakòb desann nan peyi Lejip ansanm ak tout pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6482', '6', '24', '5', 'Apre sa, mwen voye Moyiz ak Arawon nan peyi Lejip. Mwen fè gwo malè tonbe sou peyi a pou pini moun li yo. Mwen fè nou soti kite peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6483', '6', '24', '6', 'Lè mwen fè zansèt nou yo soti kite peyi Lejip, yo rive bò lanmè Wouj la. Moun peyi Lejip yo pran kouri dèyè yo ak cha lagè yo ak kavalye yo jouk lanmè Wouj la.');
INSERT INTO `bible_verses_hcv` VALUES ('6484', '6', '24', '7', 'Zansèt nou yo rele nan pye m\', mwen mete yon fènwa nan mitan yo ak moun peyi Lejip yo. Mwen fè lanmè a vini sou moun peyi Lejip yo, li kouvri yo. Nou te wè ak je nou sa mwen te fè moun peyi Lejip yo. Apre sa, nou pase anpil tan ap viv nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6485', '6', '24', '8', 'Lèfini, mwen fè nou antre nan peyi moun Amori yo, lòt bò larivyè Jouden, sou bò solèy leve. Yo leve goumen ak nou. Men mwen lage yo nan men nou. Nou pran peyi yo a pou nou. Mwen disparèt yo devan nou kote nou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('6486', '6', '24', '9', 'Apre sa, Balak, pitit gason Zipò a, wa peyi Moab, leve vin fè nou lagè. Li fè chache Balaram, pitit gason Peyò a, pou l\' vin ban nou madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('6487', '6', '24', '10', 'Men, mwen pa koute l\'. Konsa, li te blije ban nou benediksyon. Se konsa mwen sove nou nan men Balak.');
INSERT INTO `bible_verses_hcv` VALUES ('6488', '6', '24', '11', 'Lèfini, nou janbe lòt bò larivyè Jouden, nou rive lavil Jeriko. Moun ki te rete lavil Jeriko yo pran goumen ak nou. Moun Amori yo, moun Ferezi yo, moun Kanaran yo, moun Et yo, moun Gigach yo, moun Evi yo ak moun Jebis yo fè menm bagay la tou. Mwen lage yo tout nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6489', '6', '24', '12', 'Mwen voye yon kantite gèp panyòl devan nou. Yo fè de wa moun Amori yo kouri met deyò anvan nou rive sou yo. Se pa t\' ni banza nou yo ni nepe nou yo ki te fè sa!');
INSERT INTO `bible_verses_hcv` VALUES ('6490', '6', '24', '13', 'Apre sa, mwen ban nou tè nou pa t\' janm travay plante. Mwen ban nou anpil lavil nou pa t\' janm bati. Se la nou rete koulye a. N\'ap manje rezen nan pye rezen nou pa t\' plante, oliv nan pye oliv nou pa t\' plante.');
INSERT INTO `bible_verses_hcv` VALUES ('6491', '6', '24', '14', 'Koulye a menm, se pou nou gen krentif pou Seyè a, se pou nou sèvi l\' ak tout kè nou tout bon vre. Voye bondye zansèt nou yo te konn sèvi lòt bò larivyè Lefrat la ak nan peyi Lejip la jete! Sèvi Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6492', '6', '24', '15', '¶ Men, si nou pa vle sèvi Seyè a, depi koulye a chwazi sa nou vle sèvi a: oswa bondye zansèt nou yo t\'ap sèvi nan peyi lòt bò larivyè Lefrat la, osinon bondye moun Amori yo t\'ap sèvi nan peyi kote n\'ap viv koulye a. Men, pou mwen menm ansanm ak tout moun lakay mwen, se Seyè a n\'ap sèvi.');
INSERT INTO `bible_verses_hcv` VALUES ('6493', '6', '24', '16', 'Pèp la reponn! -Nou p\'ap janm fè lide vire do bay Seyè a pou n\' al sèvi lòt bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('6494', '6', '24', '17', 'Se Seyè a, Bondye nou an, ki te fè nou soti ansanm ak zansèt nou yo nan esklavaj nou te ye nan peyi Lejip la. Se li menm ki te fè tout gwo mèvèy sa yo devan je nou. Se li menm ki te pwoteje nou tout kote nou pase, nan mitan tout nasyon sa yo, lè nou t\'ap travèse peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6495', '6', '24', '18', 'Se Seyè a ki te chase tout pèp sa yo pou yo te fè plas pou nou ansanm ak moun Amori yo ki te rete nan peyi a. Nou menm tou, se Seyè a n\'ap sèvi, paske se limenm ki Bondye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6496', '6', '24', '19', 'Lè sa a, Jozye di pèp la: -Nou p\'ap ka sèvi Seyè a, paske Seyè a se yon Bondye ki apa, yon Bondye ki fè jalouzi. Li p\'ap janm padonnen peche nou yo ak sa n\'ap fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('6497', '6', '24', '20', 'Si nou lage Seyè a, si n\' al sèvi lòt bondye, Seyè a pral leve dèyè nou. Atout li te fin fè tout byen sa yo pou nou, l\'a pini nou, l\'a fini nèt ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6498', '6', '24', '21', 'Pèp la reponn: -Non. Sa p\'ap janm rive. Se Seyè a n\'ap sèvi!');
INSERT INTO `bible_verses_hcv` VALUES ('6499', '6', '24', '22', 'Lè sa a, Jozye di pèp la: -Mwen pran nou sèvi temwen, se nou menm menm ki chwazi se Seyè a n\'ap sèvi. Yo reponn: -Wi, nou tout temwen.');
INSERT INTO `bible_verses_hcv` VALUES ('6500', '6', '24', '23', 'Jozye di yo lè sa a: -Koulye a, se pou nou pran tout bondye lòt pèp ki nan mitan nou ap sèvi yo, voye yo jete. Se pou nou apiye nèt ak tout kè nou sou Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6501', '6', '24', '24', 'Pèp la reponn li: -Se Seyè a, Bondye nou an, n\'ap sèvi. N\'ap koute tou sa li di nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('6502', '6', '24', '25', 'Se konsa, jou sa a, Jozye pase yon kontra avèk pèp la lavil Sichèm. Li ba yo tout lwa ak tout regleman pou yo swiv.');
INSERT INTO `bible_verses_hcv` VALUES ('6503', '6', '24', '26', 'Jozye ekri yo tout nan liv lalwa Bondye a. Li pran yon gwo wòch, li plante l\' kanpe anba pye chenn ki te anndan kote yo te mete apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6504', '6', '24', '27', 'Epi Jozye di pèp la konsa: -Nou wè wòch sa a! Enben, l\'ap sèvi yon mak pou l\' fè nou chonje paske li te tande tout pawòl Seyè a te di nou. L\'ap sèvi yon mak pou l\' fè nou chonje pou nou pa janm vire do bay Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('6505', '6', '24', '28', 'Apre sa, Jozye voye pèp la ale, chak moun sou pòsyon tè ki te vin pou fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6506', '6', '24', '29', '¶ Apre tout bagay sa yo, Jozye, pitit gason Noun lan, sèvitè Seyè a, mouri. Li te gen sandizan.');
INSERT INTO `bible_verses_hcv` VALUES ('6507', '6', '24', '30', 'Yo antere l\' sou tè ki te pou li a, nan zòn Timnat-Sera, nan mòn ki pou branch fanmi Efrayim lan, sou bò nò mòn Gach.');
INSERT INTO `bible_verses_hcv` VALUES ('6508', '6', '24', '31', 'Pèp Izrayèl la te sèvi Seyè a pandan tout tan Jozye te vivan an, epi apre sa, pandan tout tan chèf ki te konnen sa Seyè a te fè pou pèp Izrayèl la te vivan toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('6509', '6', '24', '32', 'Pèp Izrayèl la te pran zosman Jozèf yo avèk yo lè yo t\'ap soti kite peyi Lejip. Yo antere zosman yo sou moso tè Jakòb te achte nan men pitit Amò yo pou san pyès ajan. Se Amò sa a ki te papa Sichèm. Moso tè a rete pou pitit pitit Jozèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6510', '6', '24', '33', 'Apre sa, lè Eleaza, pitit gason Arawon an, mouri, yo antere l\' sou ti mòn ki te pou Fineas, pitit gason l\' lan. Yo te ba li ti mòn sa a ki nan mitan mòn ki pou branch fanmi Efrayim lan.');
INSERT INTO `bible_verses_hcv` VALUES ('6511', '7', '1', '1', '¶ Apre Jozye mouri, pèp Izrayèl la mande Seyè a: -Nan tout branch fanmi nou yo, kilès ladan yo ki pou al atake moun Kanaran yo anvan?');
INSERT INTO `bible_verses_hcv` VALUES ('6512', '7', '1', '2', 'Seyè a reponn yo: -Se branch fanmi Jida a ki pou premye ale. Se mwen menm k\'ap lage tout peyi a nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6513', '7', '1', '3', 'Moun Jida yo di moun Simeyon yo konsa: -Ann al ansanm ak nou nan pòsyon tè yo ban nou an, nou menm moun Jida yo. Enpi n\'a mete ansanm pou goumen ak moun Kanaran yo. Apre sa, nou menm moun Jida yo, n\'a ale ansanm ak nou nan pòsyon tè yo ban nou an, nou menm moun Simeyon yo. Se konsa, moun Simeyon yo ale ansanm ak');
INSERT INTO `bible_verses_hcv` VALUES ('6514', '7', '1', '4', 'moun Jida yo, yo moute al goumen. Seyè a lage moun Kanaran yo ak moun Ferezi yo nan men yo. Yo bat yon lame dimil sòlda nan lavil Bezèk.');
INSERT INTO `bible_verses_hcv` VALUES ('6515', '7', '1', '5', 'Yo jwenn Adonibezèk l\'a tou. Yo goumen avè l\'. Yo bat moun Kanaran yo ak moun Ferezi yo byen bat.');
INSERT INTO `bible_verses_hcv` VALUES ('6516', '7', '1', '6', 'Adonibezèk te kouri pou yo. Yo kouri dèyè l\', yo mete men sou li, epi yo koupe de dwèt gwopous li yo ak de gwo tèt zòtèy pye l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6517', '7', '1', '7', 'Lè sa a, Adonibezèk di: -Mwen te koupe dwèt gwopous ak gwo tèt zòtèy pye swasanndis wa. Yo te konn ranmase kras manje ki tonbe anba tab mwen. Jòdi a, Bondye fè m\' sa m\' te fè yo a. Yo mennen msye lavil Jerizalèm. Se la li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('6518', '7', '1', '8', 'Moun fanmi Jida yo al atake lavil Jerizalèm, epi yo pran l\'. Yo touye dènye moun ki te rete la, lèfini yo mete dife ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6519', '7', '1', '9', '¶ Apre sa, y\' al goumen ak moun Kanaran ki t\'ap viv nan mòn yo ak nan pye mòn yo nan Negèv la.');
INSERT INTO `bible_verses_hcv` VALUES ('6520', '7', '1', '10', 'Moun Jida yo atake moun Kanaran ki te rete lavil Ebwon, ki te rele anvan sa Kiriyat Aba. Yo bat Chechayi, Ayiman ak Talmayi.');
INSERT INTO `bible_verses_hcv` VALUES ('6521', '7', '1', '11', 'Yo kite Ebwon, yo mache al atake moun ki te rete lavil Debi yo. Nan tan lontan yo te rete lavil sa a Kiriyat-Sefè.');
INSERT INTO `bible_verses_hcv` VALUES ('6522', '7', '1', '12', 'Kalèb di: -Moun ki va resi pran lavil Kiriyat-Sefè a, m\'ap marye l\' ak Aksa, pitit fi mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('6523', '7', '1', '13', 'Se Otonyèl, pitit gason Kenaz, ti frè Kalèb la, ki te pran lavil la. Konsa, Kalèb ba li Aksa, pitit fi li a, pou madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('6524', '7', '1', '14', 'Lè Aksa rive lakay mari l\', mari a di l\' poukisa li pa mande papa l\' yon bon jaden. Akza al jwenn Kalèb. Desann li desann bourik li, Kalèb mande l\': -Sak genyen, pitit mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('6525', '7', '1', '15', 'Akza reponn: -Mwen vin mande ou yon favè. Se ou menm ki voye m\' al viv nan dezè Negèv la, se pou ou ban m\' kote pou m\' pran dlo tou. Se konsa Kalèb ba li Sous Dlo Anwo ak Sous Dlo Anba Negèv la.');
INSERT INTO `bible_verses_hcv` VALUES ('6526', '7', '1', '16', 'Moun Kayen yo, fanmi bòpè Moyiz la, kite lavil Palmis. Yo moute ansanm ak moun Jida yo nan dezè peyi Jida a sou bò sid lavil Arad. Se la y\' al rete ansanm ak moun Amalèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6527', '7', '1', '17', 'Moun Jida yo ale ansanm ak moun Simeyon yo, yo bat moun Kanaran ki te rete lavil Zefa yo. Yo detwi lavil la, yo touye dènye moun ak dènye bèt ki te ladan l\'. Yo boule yo tankou yon ofrann pou Seyè a. Yo chanje non lavil la, yo rele l\' Oma.');
INSERT INTO `bible_verses_hcv` VALUES ('6528', '7', '1', '18', 'Moun Jida yo pa t\' pran lavil Gaza ak tout zòn ki sou zòd li, lavil Askalon ak tout zòn ki sou zòd li, lavil Ekwon ak tout zòn ki sou zòd li.');
INSERT INTO `bible_verses_hcv` VALUES ('6529', '7', '1', '19', 'Seyè a te kanpe ak moun Jida yo, li fè yo pran tout mòn yo pou yo. Men, yo pa t\' kapab mete moun ki nan laplenn yo deyò paske yo te gen cha lagè fèt an fè.');
INSERT INTO `bible_verses_hcv` VALUES ('6530', '7', '1', '20', 'Jan Moyiz te bay lòd la, yo pran lavil Ebwon bay Kalèb. Kalèb mete twa pitit gason Anak yo deyò nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('6531', '7', '1', '21', '¶ Men, moun branch fanmi Benjamen yo pa t\' mete moun Jebis yo deyò nan lavil Jerizalèm. Se konsa moun Jebis yo rete ap viv ansanm ak moun Benjamen yo nan lavil Jerizalèm jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6532', '7', '1', '22', 'Moun de branch fanmi Jozèf yo moute al atake lavil Betèl ki te rele Louz anvan sa. Seyè a te kanpe avèk yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('6533', '7', '1', '23', 'Yo voye kèk moun an kachèt al wè jan sa ye nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('6534', '7', '1', '24', 'Moun yo te voye yo kontre yon nonm ki t\'ap soti lavil la. Yo di l\' konsa: -Moutre nou ki jan moun ka antre nan lavil la. Nou pwomèt ou nou p\'ap fè ou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('6535', '7', '1', '25', 'Se konsa nonm lan moutre yo ki jan pou yo antre nan lavil la. Yo touye tout moun ki te nan lavil la, esepte nonm lan ansanm ak tout fanmi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6536', '7', '1', '26', 'Apre sa, nonm lan pati ale nan peyi moun Et yo. Li bati yon lavil laba a, li rele l\' Louz. Se konsa yo rele lavil la jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6537', '7', '1', '27', 'Moun branch fanmi Manase yo pa t\' rive mete tout moun deyò nan lavil Bèt Chean, nan lavil Tanak, nan lavil Dò, nan lavil Jibleyam, nan lavil Megibo ak nan tout ti bouk ki te sou kont yo. Konsa, moun Kanaran yo te toujou ap viv nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6538', '7', '1', '28', 'Lè moun Izrayèl yo te vin pi fò, yo fòse moun Kanaran yo travay pou yo, men, yo pa janm mete yo deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('6539', '7', '1', '29', 'Moun branch fanmi Efrayim yo tou pa t\' mete moun Kanaran yo deyò nan lavil Gezè. Se konsa, moun Kanaran yo rete viv la ansanm ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6540', '7', '1', '30', 'Moun branch fanmi Zabilon yo pa t\' mete moun Kanaran yo deyò nan lavil Kitwon ak nan lavil Naalòl. Moun Kanaran yo te rete viv ansanm ak yo, men yo te blije travay pou moun Zabilon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6541', '7', '1', '31', 'Moun branch fanmi Asè yo pa t\' mete moun Kanaran yo deyò nan lavil Sidon, lavil Alad, lavil Akzid, lavil Elba, lavil Afik ak lavil Reyòb.');
INSERT INTO `bible_verses_hcv` VALUES ('6542', '7', '1', '32', 'Se konsa, moun Asè yo t\'ap viv ansanm ak moun Kanaran ki te rete nan peyi a, paske yo pa t\' mete yo deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('6543', '7', '1', '33', 'Moun branch fanmi Nèftali yo pa t\' mete moun Kanaran yo deyò nan lavil Bèt-Chemèch, ni nan lavil Bèt Anat. Yo te rete ansanm ak moun Kanaran ki te rete nan peyi a. Men, moun lavil Bèt-Chemèch ak moun lavil Bèt anat yo te blije travay pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6544', '7', '1', '34', 'Moun Amori yo menm te kwense moun fanmi Dann yo nan mòn yo. Yo pa t\' kite yo desann nan plenn lan menm.');
INSERT INTO `bible_verses_hcv` VALUES ('6545', '7', '1', '35', 'Se konsa, moun Amori yo rete rete yo nan mòn Erès, nan lavil Ayalon ak nan lavil Chalbim. Men, lè moun fanmi Jozèf yo rive donminen sou yo, yo fè yo travay pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6546', '7', '1', '36', 'Fwontyè peyi moun Amori yo te konmanse depi pas Eskòpyon yo, moute rive gwo Wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('6547', '7', '2', '1', '¶ Zanj Seyè a kite Gilgal, li moute nan Kriye. Li di pèp Izrayèl la konsa: -Mwen fè nou soti kite peyi Lejip. Mwen fè nou antre nan peyi mwen te pwomèt zansèt nou yo. Mwen te di mwen p\'ap janm kase kontra mwen te pase ak nou pou tout tan an.');
INSERT INTO `bible_verses_hcv` VALUES ('6548', '7', '2', '2', 'Nou menm, bò pa nou, piga nou fè ankenn kontra ak moun k\'ap viv nan peyi a. Se pou nou kraze tout lotèl yo. Men, nou pa fè sa m\' te di nou fè a. Gade sa nou pito fè!');
INSERT INTO `bible_verses_hcv` VALUES ('6549', '7', '2', '3', 'Se poutèt sa m\'ap di nou: Mwen p\'ap mete yo deyò devan nou. Y\'ap rete la bò kote nou, bondye yo ap tounen yon pèlen pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6550', '7', '2', '4', 'Lè zanj Seyè a fin di yo sa, tout pèp la pran kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('6551', '7', '2', '5', 'Se poutèt sa yo rele kote yo te ye a Nankriye. Epi yo ofri bèt pou touye pou Seyè a la.');
INSERT INTO `bible_verses_hcv` VALUES ('6552', '7', '2', '6', '¶ Jozye voye pèp la ale lakay yo. Se konsa, chak branch fanmi pèp la pati al pran pòsyon tè yo te ba yo nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6553', '7', '2', '7', 'Pèp Izrayèl la te sèvi Seyè a pandan tout tan Jozye te vivan. Apre sa, yo sèvi l\' pandan tout tan chèf ki te konnen sa Seyè a te fè pou pèp Izrayèl la te vivan toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('6554', '7', '2', '8', 'Jozye, pitit gason Noun lan, sèvitè Seyè a, mouri. Li te gen sandizan.');
INSERT INTO `bible_verses_hcv` VALUES ('6555', '7', '2', '9', 'Yo antere l\' sou tè ki te vin pou li a nan zòn Timnat-Erès, nan mòn ki pou branch fanmi Efrayim lan, sou bò nò mòn Gach.');
INSERT INTO `bible_verses_hcv` VALUES ('6556', '7', '2', '10', 'Tout jenerasyon moun Jozye yo te fin mouri tou, yo te al jwenn zansèt yo anba tè. Apre yo, te vin gen yon lòt jenerasyon moun ki te bliye ni Seyè a ni sa li te fè pou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6557', '7', '2', '11', 'Moun pèp Izrayèl yo lage kò yo nan fè sa ki mal nan je Seyè a. Y\' al sèvi Baal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6558', '7', '2', '12', 'Yo vire do bay Seyè a, Bondye zansèt yo a, Bondye ki te fè yo soti kite peyi Lejip la. Yo tonbe mache dèyè lòt bondye ki te fè pati bann bondye pèp ki te la toupatou bò kote yo. Y\' al adore yo. Sa te fè Seyè a an kolè sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6559', '7', '2', '13', 'Yo vire do bay Seyè a, y\' al fè sèvis pou Baal yo ak Astate yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6560', '7', '2', '14', 'Seyè a vin an kòlè sou pèp Izrayèl la, li kite ansasen atake yo pou pran tou sa yo te genyen. Li kite lènmi ki toupatou bò kote yo mete pye sou kou yo. Yo pa t\' ka kenbe tèt devan lènmi yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6561', '7', '2', '15', 'Chak fwa y\' al nan lagè, Seyè a te pran pozisyon kont yo pou malè yo, jan li te di li t\'ap fè l\' la. Se konsa yo t\'ap bat yon sèl mizè!');
INSERT INTO `bible_verses_hcv` VALUES ('6562', '7', '2', '16', 'Se lè sa a Seyè a voye bay pèp Izrayèl la kèk chèf, vanyan gason ki te delivre yo anba men ansasen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6563', '7', '2', '17', 'Men, menm chèf sa yo, yo pa t\' koute yo. Yo vire do bay Seyè a, y\' al dèyè lòt bondye, yo fè sèvis pou yo. Yo te toujou prese kite chemen dwat kote zansèt yo t\'ap mache lè yo t\'ap swiv lòd Seyè a. Yo pa t\' koute lòd Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6564', '7', '2', '18', 'Chak fwa Seyè a voye yon chèf konsa ba yo, li te kanpe la avèk chèf la, li te delivre yo anba men lènmi yo toutotan chèf la te vivan. Seyè a te gen pitye pou yo paske yo t\'ap soufri anpil anba moun ki t\'ap pèsekite yo ak anba moun ki t\'ap peze yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6565', '7', '2', '19', 'Men, mouri chèf la mouri, pitit yo te rekonmanse lage kò yo nan menm vye bagay yo ankò pi mal pase papa yo. Y\' al dèyè lòt bondye, yo fè sèvis pou yo, yo adore yo. Yo t\'ap fè tèt di, yo derefize sispann fè bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6566', '7', '2', '20', 'Seyè a te fache anpil sou pèp Izrayèl la. Li di konsa: -Nasyon an kase kontra mwen te mande zansèt yo kenbe a. Yo pa vle koute m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6567', '7', '2', '21', 'Bon, mwen menm tou, mwen p\'ap mete lòt nasyon Jozye te mouri kite nan peyi a deyò ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6568', '7', '2', '22', 'Se konsa m\'a wè kote m\' ye ak pèp Izrayèl la. M\'a konnen si wi ou non yo soti pou fè sa m\' mande yo fè a jan zansèt yo te fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6569', '7', '2', '23', 'Se konsa Seyè a te kite lòt nasyon li pa t\' lage anba men Jozye yo rete nan peyi a. Li pa prese mete yo deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('6570', '7', '3', '1', '¶ Seyè a te kite kèk nasyon nan peyi a pou l\' te ka sonde moun pèp Izrayèl la ki patko fèt lè yo t\'ap fè lagè pou antre nan peyi Kanaran an.');
INSERT INTO `bible_verses_hcv` VALUES ('6571', '7', '3', '2', 'Li te fè sa konsa pou l\' te ka moutre chak jenerasyon pèp Izrayèl la sa yo rele fè lagè, sitou sa ki pa t\' janm al nan lagè anvan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('6572', '7', '3', '3', 'Men moun li te kite nan peyi a: Se te moun Filisti yo ki te rete nan senk lavil, tout moun Kanaran yo, moun Sidon yo ak moun Evi yo ki te rete nan mòn Liban yo, depi mòn Baal-Emon jouk Pas Amat.');
INSERT INTO `bible_verses_hcv` VALUES ('6573', '7', '3', '4', 'Se ak moun sa yo Seyè a t\'ap sonde pèp la pou l\' te ka konnen si yo te soti pou koute lòd Seyè a te bay Moyiz pou zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('6574', '7', '3', '5', 'Se konsa pèp Izrayèl la twouve l\' rete ap viv nan mitan moun Kanaran yo, moun Et yo, moun Amori yo, moun Ferezi yo, moun Evi yo ak moun Jebis yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6575', '7', '3', '6', 'Yo pran pitit fi moun sa yo pou madanm, yo bay pitit gason moun sa yo pitit fi pa yo pou madanm, epi yo pran sèvi bondye moun sa yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('6576', '7', '3', '7', 'Moun pèp Izrayèl yo tanmen fè bagay ki te mal nan je Seyè a. Yo bliye Seyè a, Bondye-yo a, yo pran fè sèvis pou Baal yo ak Achera yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6577', '7', '3', '8', '¶ Seyè a fache sou pèp Izrayèl la epi li kite Kouchan-Riche Atayim, wa peyi Mezopotami an, mete pye sou kou yo. Pandan witan pèp Izrayèl la te anba men Kouchan-Riche Atayim.');
INSERT INTO `bible_verses_hcv` VALUES ('6578', '7', '3', '9', 'Apre sa, moun pèp Izrayèl yo pran kriye nan pye Seyè a. Seyè a voye yon nonm pou delivre yo. Se te Otonyèl, pitit gason Kenaz, ki te ti frè Kalèb.');
INSERT INTO `bible_verses_hcv` VALUES ('6579', '7', '3', '10', 'Lespri Seyè a te sou li, li vin yon gwo chèf nan peyi Izrayèl. Li leve l\' al goumen. Seyè a lage Kouchan-Riche Atayim, wa peyi Mezopotami an, nan men li, li fè l\' kraze l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6580', '7', '3', '11', 'Apre sa, te gen lapè nan peyi a pandan karantan. Epi Otonyèl, pitit gason Kenaz la, mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('6581', '7', '3', '12', '¶ Moun pèp Izrayèl yo te rekonmanse ap fè sa ki te mal nan je Seyè a ankò. Seyè a pran Eglon, wa peyi Moab la, li fè l\' vin pi fò pase pèp Izrayèl la. Epi li fè l\' leve dèyè pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6582', '7', '3', '13', 'Eglon pran moun Amon yo ak moun Amalèk yo ansanm avè l\', epi yo ale, yo bat moun pèp Izrayèl yo. Yo pran lavil Palmis yo pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6583', '7', '3', '14', 'Pandan dizwitan pèp Izrayèl la te anba men Eglon, wa peyi Moab la.');
INSERT INTO `bible_verses_hcv` VALUES ('6584', '7', '3', '15', 'Apre sa, moun pèp Izrayèl yo pran kriye nan pye Seyè a. Seyè a voye yon lòt moun pou delivre yo. Se te Eyoud, pitit gason Gera, moun branch fanmi Benjamen an. Msye te goche. Moun pèp Izrayèl yo bay Eyoud yon kado al pote bay Eglon, wa peyi Moab.');
INSERT INTO `bible_verses_hcv` VALUES ('6585', '7', '3', '16', 'Eyoud fè yo fè yon ponya espesyal pou li. Ponya a te gen yon pye edmi longè, li te file de bò. Li mare l\' sou kwis pye dwat li, anba rad li.');
INSERT INTO `bible_verses_hcv` VALUES ('6586', '7', '3', '17', 'Epi li pote kado a bay Eglon, wa peyi Moab la. Eglon te gwo anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('6587', '7', '3', '18', 'Lè Eyoud fin bay wa a kado a, li voye moun ki te pote kado a ale.');
INSERT INTO `bible_verses_hcv` VALUES ('6588', '7', '3', '19', 'Men li menm, lè li rive bò estati zidòl yo ki toupre lavil Gilgal la, li tounen vin jwenn Eglon. Li di l\' konsa: -Monwa, mwen gen yon komisyon pou ou, men fòk pa ta gen lòt moun la. Lè sa a, wa a di moun ki te la yo: -Kite nou pou kont nou! Tout moun ki te la avè l\' yo soti.');
INSERT INTO `bible_verses_hcv` VALUES ('6589', '7', '3', '20', 'Wa a te chita nan chanm pa l\' anwo kay la, kote ki te fè fre anpil. Eyoud pwoche bò kote l\', li di l\' konsa: -Se yon mesaj Bondye ban m\' pou ou. Wa a leve kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('6590', '7', '3', '21', 'Eyoud lonje men gòch li, li rale ponya a bò kwis pye dwat li, epi li sèvi wa a yon kou nan vant.');
INSERT INTO `bible_verses_hcv` VALUES ('6591', '7', '3', '22', 'Li foure ponya a tout longè l\' nèt jouk manch li pèdi nan vant li, epi po grès la fèmen sou ponya a paske Eyoud pa t\' rale l\' soti. Pwent ponya a menm te parèt pa dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('6592', '7', '3', '23', 'Lèfini, Eyoud soti nan chanm lan, li fèmen pòt yo dèyè l\', li klete yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6593', '7', '3', '24', 'epi l\' ale fè wout li. Lè domestik wa yo vini, yo wè pòt chanm wa a te fèmen akle. Yo di konsa: -Gen lè wa a okipe anndan an. L\'ap fè bezwen li.');
INSERT INTO `bible_verses_hcv` VALUES ('6594', '7', '3', '25', 'Yo tann yon bon ti moman, yo ba li tan pou l\' fini. Men, yo wè li pa janm louvri pòt la. Lè sa a, yo pran kle a epi yo louvri. Yo wè wa a kouche tou long atè, li te mouri!');
INSERT INTO `bible_verses_hcv` VALUES ('6595', '7', '3', '26', 'Pandan mesye yo t\'ap tann tout tan sa a, Eyoud menm gen tan chape kò l\'. Li pase bò estati zidòl yo, epi li pran wout mòn Seyira a pou li, l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('6596', '7', '3', '27', 'Lè li rive Seyira nan mòn peyi Efrayim lan, li kònen pou rele moun pèp Izrayèl yo. Moun pèp Izrayèl yo desann soti nan mòn lan, epi Eyoud pran mache alatèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6597', '7', '3', '28', 'Li di yo konsa: -Swiv mwen! Seyè a lage moun Moab yo, lènmi nou yo, nan men nou jòdi a! Yo tout desann swiv li. Yo bare pas dlo kote moun Moab yo konn janbe larivyè Jouden an. Yo pa kite yon moun pase.');
INSERT INTO `bible_verses_hcv` VALUES ('6598', '7', '3', '29', 'Lè sa a, yo te touye dimil sòlda konsa, sòlda ki te gwonèg epi ki te konn goumen. Yonn pa chape.');
INSERT INTO `bible_verses_hcv` VALUES ('6599', '7', '3', '30', 'Jou sa a, moun pèp Izrayèl yo bat moun Moab yo byen bat. Apre sa, pandan katreventan te gen lapè nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6600', '7', '3', '31', '¶ Apre Eyoud, yo vin gen yon lòt chèf: Se te Chanmga, pitit Anat. Li menm menm avèk yon fwèt kach po bèf, li te touye sisan sòlda nan lame moun Filisti yo. Konsa li delivre pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6601', '7', '4', '1', '¶ Lè Eyoud mouri, moun pèp Izrayèl yo rekonmanse ankò ap fè bagay ki te mal nan je Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6602', '7', '4', '2', 'Lè sa a, Seyè a te kite Jaben, wa peyi Kanaran an, mete pye sou kou yo. Jaben sa a t\'ap gouvènen nan lavil Azò. Chèf ki t\'ap kòmande lame Jaben an te rele Sisera. Li menm, li te rete lavil Awochèt-Goyim.');
INSERT INTO `bible_verses_hcv` VALUES ('6603', '7', '4', '3', 'Li te gen nèfsan cha lagè fèt an fè. Pandan ventan li t\'ap maltrete moun pèp Izrayèl yo, li t\'ap malmennen yo. Lè sa a, pèp Izrayèl la pran rele nan pye Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6604', '7', '4', '4', '¶ Debora, madanm yon nonm yo te rele Lapidòt, te pwofèt Bondye. Nan tan sa a, se li ki te konn rann jijman sou tout bagay nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6605', '7', '4', '5', 'Nan mòn peyi Efrayim yo, ant lavil Rama ak lavil Betèl, te gen yon pye palmis yo te rele Palmis Debora. Se la anba pye palmis sa a li te konn chita, lèfini moun nan pèp la te konn vin kote l\' pou l\' te regle tout bagay pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6606', '7', '4', '6', 'Li voye chache Barak, pitit gason Abinoram, moun lavil Kadès nan peyi moun Neftali yo. Li di l\' konsa: -Men lòd Seyè a, Bondye pèp Izrayèl la, voye ba ou: Ale! Mennen sòlda ou yo sou mòn Tabò. Nan branch fanmi Neftali a ak nan branch fanmi Zabilon an, pran dimil gason avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('6607', '7', '4', '7', 'M\'a pral fè Sisera, kòmandan an chèf lame wa Jaben an, vin goumen avè ou bò larivyè Kichon an. L\'ap vini avèk cha lagè l\' yo ansanm ak tout sòlda li yo. Men, m\'ap lagè l\' nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('6608', '7', '4', '8', 'Barak di Debora: -Si ou prale avè m\', m\'a prale. Men si ou pa prale avè m\', mwen pa prale.');
INSERT INTO `bible_verses_hcv` VALUES ('6609', '7', '4', '9', 'Debora reponn: -Bon. Dakò! M\' prale avè ou. Men, yo p\'ap janm di se ou ki te bat Sisera, paske se yon fanm Seyè a ap fè touye l\'. Epi Debora leve, l\' ale lavil Kadès ansanm ak Barak.');
INSERT INTO `bible_verses_hcv` VALUES ('6610', '7', '4', '10', '¶ Barak rele moun nan branch fanmi Zabilon yo ak moun nan branch fanmi Neftali yo vin Kadès. Se konsa dimil gason ale avè l\'. Debora ale avè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('6611', '7', '4', '11', 'Lè sa a te gen yon nonm nan fanmi Kayen an yo te rele Ebè ki te moute kay li toupre lavil Kadès, bò pye chenn nan fon Zaranayim lan. Li te wete kò l\' nan mitan lòt moun fanmi Kayen yo, desandan Obab, bòpè Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('6612', '7', '4', '12', 'Y\' al di Sisera men Barak, pitit gason Abinoram lan, te pran chemen moute mòn Tabò.');
INSERT INTO `bible_verses_hcv` VALUES ('6613', '7', '4', '13', 'Sisera fè chache nèfsan cha lagè an fè l\' yo ak tout sòlda li yo, li fè yo kite Awochèt-Goyim desann ravin Kichon.');
INSERT INTO `bible_verses_hcv` VALUES ('6614', '7', '4', '14', 'Debora di Barak konsa: -Annou wè! Jòdi a, se jou Seyè a pral lage Sisera nan men ou. Se Seyè a k\'ap mache devan ou. Se konsa, Barak desann soti sou mòn Tabò a avèk dimil sòlda dèyè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6615', '7', '4', '15', 'Lè Barak parèt avèk lame l\' la, Seyè a lage yon sèl kè kase sou Sisera ak tout moun sou cha lagè l\' yo ansanm ak tout lame l\' la. Sisera desann sot sou cha li a, li met deyò, li di pye sa m\' manje m\' pa ba ou!');
INSERT INTO `bible_verses_hcv` VALUES ('6616', '7', '4', '16', 'Barak menm pran kouri dèyè cha yo ak lame a jouk Awochèt-Goyim. Yo touye tout sòlda Sisera yo nèt. Yo pa kite yonn chape.');
INSERT INTO `bible_verses_hcv` VALUES ('6617', '7', '4', '17', '¶ Sisera kouri sou de pye l\' bò tant Jayèl, madanm Ebè, moun branch fanmi Kayen yo, paske Jaben, wa Azò a, ak moun fanmi Ebè yo te byen yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('6618', '7', '4', '18', 'Jayèl soti al kontre Sisera, epi li di l\' konsa: -Vini non, chèf mwen! Vin kache lakay mwen non! Ou pa bezwen pè anyen. Se konsa Sisera antre lakay Jayèl ki kache msye anba yon gwo dra.');
INSERT INTO `bible_verses_hcv` VALUES ('6619', '7', '4', '19', 'Sisera di l\' konsa: -Tanpri, ban m\' ti gout dlo. Swaf ap touye m\'! Jayèl louvri yon veso lèt fèt an po, li ba l\' ti gout lèt bwè, epi li kache l\' anba gwo dra a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6620', '7', '4', '20', 'Sisera di l\' ankò: -Rete kanpe devan papòt tant lan. Nenpòt moun ki ta vin mande ou si gen yon moun nan kay la w\'a reponn li: Non. Pa gen pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('6621', '7', '4', '21', 'Sisera te sitèlman bouke, dòmi pote l\' ale. Lè sa a, Jayèl, madanm Ebè, pran yonn nan pikèt tant yo ak yon mato, li pwoche tou dousman bò kote Sisera, epi li foure pikèt la nan tanp msye, li fè l\' travèse tèt Sisera pak an pak, jouk li antre nan tè. Epi Sisera mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('6622', '7', '4', '22', 'Lè Barak rive bò kay la ap chache Sisera, Jayèl soti vin kontre l\', epi li di l\': -Vini non! M\'a fè ou wè moun w\'ap chache a! Se konsa Barak antre avè l\' anba tant li a, li wè Sisera kouche atè a tou mouri avèk pikèt la plante nan tanp li.');
INSERT INTO `bible_verses_hcv` VALUES ('6623', '7', '4', '23', 'Jou sa a, Bondye te fè Jaben, wa peyi Kanaran an, bese tèt devan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6624', '7', '4', '24', 'Moun pèp Izrayèl yo pran maltrete Jaben, wa peyi Kanaran an, jouk yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6625', '7', '5', '1', '¶ Jou sa a, Debora ak Barak, pitit gason Obinoram lan, pran chante chante sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('6626', '7', '5', '2', '-Lwanj pou Seyè a, lè moun pèp Izrayèl yo soti pou yo goumen, lè pèp la pote tèt li ak kè kontan pou fè lagè!');
INSERT INTO `bible_verses_hcv` VALUES ('6627', '7', '5', '3', 'Nou menm wa yo, koute sa m\'ap di! Nou menm gwo chèf yo, louvri zòrèy nou! Mwen pral chante pou Seyè a! Mwen pral fè lwanj Sengè a, Bondye pèp Izrayèl la!');
INSERT INTO `bible_verses_hcv` VALUES ('6628', '7', '5', '4', 'Seyè! Lè ou te kite mòn Seyi yo, lè ou te soti nan zòn peyi Edon an, latè te pran tranble, lapli tonbe anpil sot nan syèl la. Wi, nwaj yo pran lage dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('6629', '7', '5', '5', 'Mòn yo pran tranble devan mèt mòn Sinayi a, devan Seyè a, Bondye pèp Izrayèl la!');
INSERT INTO `bible_verses_hcv` VALUES ('6630', '7', '5', '6', '¶ Sou tan Chanmga, pitit gason Anat la, ak sou tan Jayèl, bann machann yo te sispann pwonmennen nan tout peyi a ak bèt yo. Vwayajè yo te blije pase nan lòt chemen.');
INSERT INTO `bible_verses_hcv` VALUES ('6631', '7', '5', '7', 'Lavil peyi Izrayèl yo pa t\' gen moun ladan yo ankò pou pran defans yo. Yo te rete san moun pou defann yo, jouk jou mwen menm, Debora, mwen parèt tankou yon manman pou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6632', '7', '5', '8', 'Lè sa a, te prèt pou gen lagè nan peyi a. Moun pèp Izrayèl yo tanmen sèvi lòt bondye. Lè sa a tou, te gen karantmil gason nan pèp Izrayèl la. Men, pa t\' gen yon plak pwotèj ak frenn pou yo sèvi.');
INSERT INTO `bible_verses_hcv` VALUES ('6633', '7', '5', '9', 'Mwen kontan chèf k\'ap kòmande pèp Izrayèl la! Mwen kontan moun ki te pote tèt yo pou y\' al goumen! Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('6634', '7', '5', '10', 'Nou menm ki moute manman bourik blan yo, nou menm ki chita sou bèl tapi, nou menm k\'ap mache apye sou gran chimen, kalkile sa byen!');
INSERT INTO `bible_verses_hcv` VALUES ('6635', '7', '5', '11', 'Koute vwa moun ki al bò sous dlo yo! Y\'ap rakonte tout bèl bagay Seyè a te fè, bèl bagay li te fè pou pèp Izrayèl la. Lè sa a, pèp Seyè a te desann bò pòtay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6636', '7', '5', '12', '¶ Annavan! Debora! Annavan! Annou wè! Chante yon chante! Annavan! Annavan! Barak! pitit gason Abinoram lan! Mennen prizonye yo vini!');
INSERT INTO `bible_verses_hcv` VALUES ('6637', '7', '5', '13', 'Lè sa a, sa ki pa t\' vire do bay Bondye yo desann vin jwenn chèf yo. Pèp Seyè a vin jwenn li, tou pare pou lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('6638', '7', '5', '14', 'Yo soti nan mòn Efrayim yo desann nan fon an, dèyè moun Benjamen yo ak sòlda lame yo. Kòmandan lame yo desann soti Maki, jeneral yo soti nan peyi Zabilon.');
INSERT INTO `bible_verses_hcv` VALUES ('6639', '7', '5', '15', 'Chèf branch fanmi Isaka yo te la avèk Debora. Wi, moun Isaka yo vini, Barak te vini tou. Yo swiv li nan tout plenn lan. Men, moun branch fanmi Woubenn yo te divize. Yo pa t\' ka deside pou yo vini.');
INSERT INTO `bible_verses_hcv` VALUES ('6640', '7', '5', '16', 'Poukisa yo rete dèyè avèk mouton yo? Pou yo te ka tande gadò yo ap rele bann mouton yo? Wi! Moun Woubenn yo te an balan. Yo pa t\' ka deside si y\'ap vini, si yo p\'ap vini!');
INSERT INTO `bible_verses_hcv` VALUES ('6641', '7', '5', '17', 'Moun Galarad yo te rete rete yo lòt bò larivyè Jouden an. Moun Dann yo rete rete yo sou bato yo. Moun Asè yo rete rete yo bò lanmè a, yo rete sou tout rivaj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6642', '7', '5', '18', 'Men, moun Zabilon yo ak moun Neftali yo al brave danje kote batay la ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('6643', '7', '5', '19', 'Wa yo vini, yo kwaze fè bò Tanak, toupre sous dlo Megido a. Wa peyi Kanaran yo goumen, men yo pa jwenn anyen pou yo pote ale! Pa menm yon ti moso ajan!');
INSERT INTO `bible_verses_hcv` VALUES ('6644', '7', '5', '20', 'Zetwal yo rete nan syèl la yo goumen. Yo rete kote y\'ap mache nan syèl la, yo goumen ak Sisera.');
INSERT INTO `bible_verses_hcv` VALUES ('6645', '7', '5', '21', 'Dlo ravin Kichon an desann pote yo ale. Wi, se ansyen ravin lan, ravin Kichon an, ki fè sa. M\'ap mache pran yo, je m\' byen kale!');
INSERT INTO `bible_verses_hcv` VALUES ('6646', '7', '5', '22', 'Lè sa a, yo tande chwal yo ki t\'ap galope ale. Chwal yo t\'ap pilonnen tè a ak zago yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6647', '7', '5', '23', 'Zanj Seyè a di: Ann mande madichon pou lavil Mewòz! Madichon, madichon pou tout moun k\'ap viv nan lavil la. Yo pa t\' vin ede Seyè a, yo pa t\' voye sòlda goumen pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('6648', '7', '5', '24', '¶ Nan tout fanm ki sou latè, Jayèl se yon fanm Bondye beni anpil. Wi, Jayèl, madan Ebè, moun fanmi Kayen, nan tout fanm ki sou latè, se yon fanm Bondye beni anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('6649', '7', '5', '25', 'Sisera mande l\' dlo, li ba li lèt. Li ba l\' yon krèm lèt nan pi bèl bòl li te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('6650', '7', '5', '26', 'Li pran yon pikèt tant nan men gòch li, yon mato travayè nan men dwat li. Li frape Sisera nan tèt ak mato a, li krabouye tèt li. Li pèse tanp li, li touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6651', '7', '5', '27', 'Sisera tonbe sou jenou, li woule atè, epi li mouri nan pye Jayèl. Wi, nan pye madanm lan, li tonbe sou jenou li yo, li woule atè. Kote li kouche a, li mouri frèt.');
INSERT INTO `bible_verses_hcv` VALUES ('6652', '7', '5', '28', 'Manman Sisera ap gade nan fennèt la. L\'ap gade dèyè jalouzi a, l\'ap mande: -Kote cha pitit mwen an depi tout tan sa a? Poukisa chwal li yo pran tout reta sa a pou yo vini?');
INSERT INTO `bible_verses_hcv` VALUES ('6653', '7', '5', '29', 'Lè sa a, medam ki gen plis konprann nan sèvant li yo reponn li. Li menm tou, li t\'ap repete nan kè l\':');
INSERT INTO `bible_verses_hcv` VALUES ('6654', '7', '5', '30', '-Koulye a yo dwe ap separe sa yo pran nan men lènmi yo! Yon fi, de fi pou chak sòlda, bèl twal koulè byen bwode pou Sisera, yon gwo mouchwa bwode byen bèl pou l\' mete nan kou l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6655', '7', '5', '31', 'Wi, Seyè! Se konsa pou tout lènmi ou yo mouri. Men, zanmi ou yo ap klere tankou solèy midi. Apre sa, te gen lapè nan peyi a pandan karantan.');
INSERT INTO `bible_verses_hcv` VALUES ('6656', '7', '6', '1', '¶ Pèp Izrayèl la lage kò l\' ankò nan fè sa ki mal nan je Seyè a. Seyè a kite moun peyi Madyan yo mete pye sou kou yo pandan sètan.');
INSERT INTO `bible_verses_hcv` VALUES ('6657', '7', '6', '2', 'Moun peyi Madyan yo te pi fò pase moun pèp Izrayèl yo. Se poutèt sa, moun pèp Izrayèl yo al kache kò yo nan fon ravin, nan gwòt, nan twou wòch yo jwenn nan mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6658', '7', '6', '3', 'Chak fwa moun Izrayèl yo te fè yon ti plante, moun Madyan yo moute ansanm avèk moun Amalèk yo ak lòt bann moun k\'ap viv sou bò solèy leve, yo vin atake yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6659', '7', '6', '4', 'Yo moute tant yo sou tè moun Izrayèl yo, yo ravaje tout rekòt yo rive jouk toupre lavil Gaza. Yo pa kite anyen pou moun Izrayèl yo manje, pa menm yon mouton, yon bèf osinon yon bourik.');
INSERT INTO `bible_verses_hcv` VALUES ('6660', '7', '6', '5', 'Lè konsa, yo moute ak tout tant yo ak bann bèt yo. Yo moute an kantite, ou ta di bann krikèt vèt. Ou pa ka konte konbe ki genyen, ni kantite chamo yo mennen ak yo. Yo te vin nan peyi a pou ravaje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6661', '7', '6', '6', 'Moun peyi Madyan yo te fini ak moun Izrayèl yo. Lè sa a, moun Izrayèl yo kriye nan pye Seyè a, yo mande l\' sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('6662', '7', '6', '7', '¶ Lè pèp Izrayèl la te kriye nan pye Seyè a pou moun peyi Madyan yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6663', '7', '6', '8', 'Seyè a te voye yon pwofèt bay pèp la ki di yo: -Men sa Seyè a, Bondye pèp Izrayèl la, voye di nou: Se mwen menm ki te fè nou soti nan peyi Lejip kote nou te nan esklavaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('6664', '7', '6', '9', 'Mwen te delivre nou anba men moun Lejip yo ak anba men tout lòt moun ki t\'ap malmennen nou isit la. Mwen mete yo deyò pou yo fè plas pou nou, lèfini mwen ban nou peyi moun sa yo pou nou rete.');
INSERT INTO `bible_verses_hcv` VALUES ('6665', '7', '6', '10', 'Mwen te di nou se mwen menm Seyè a ki Bondye nou an. Koulye a nou rete nan peyi moun Amori yo, piga n\' al sèvi bann bondye moun sa yo. Men, nou pa t\' koute m\' lè m\' te pale nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6666', '7', '6', '11', '¶ Lè sa a, zanj Seyè a vini, li chita anba pye chenn ki toupre yon ti bouk yo rele Ofra, ki te pou Joas, moun fanmi Abyezè yo. Jedeyon, pitit gason l\' lan, t\'ap bat ble an kachèt anndan kay kote yo konn kraze rezen an, pou moun Madyan yo pa t\' vin pran l\' nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6667', '7', '6', '12', 'Zanj Seyè a parèt devan l\', li di l\' konsa: -Bonjou, vanyan sòlda! Seyè a avè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('6668', '7', '6', '13', 'Jedeyon reponn li: -Adye, msye! Si Seyè a avè nou vre, manyè di m\' poukisa tout bagay sa yo rive nou! Kote tout bèl bagay zansèt nou yo te rakonte nou Seyè a te konn fè, jan se li menm ki te fè nou soti kite peyi Lejip? Men koulye a, Seyè a lage nou, li kite moun Madyan yo fè sa yo vle ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6669', '7', '6', '14', 'Lè sa a, Seyè a bay Jedeyon lòd sa a, li di l\': -Ale non. Avèk fòs kouraj ou genyen an, w\'a delivre pèp Izrayèl la anba men moun peyi Madyan yo. Se mwen menm menm ki voye ou!');
INSERT INTO `bible_verses_hcv` VALUES ('6670', '7', '6', '15', 'Jedeyon reponn li! -Tanpri, mèt! Avèk kisa mwen pral delivre pèp Izrayèl la? Fanmi mwen, se li ki gen pi piti moun nan branch fanmi Manase a. Lèfini, mwen menm pou tèt pa m\', se mwen menm ki pi piti lakay papa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6671', '7', '6', '16', 'Seyè a di l\': -Ou ka fè l\', paske m\'ap kanpe la avè ou. Ou pral kraze moun Madyan yo tankou si se te yon sèl moun yo te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('6672', '7', '6', '17', 'Jedeyon reponn: -Si reyèlman vre ou vle fè m\' favè sa a, ban m\' yon prèv se ou menm tout bon k\'ap pale avè m\' la a.');
INSERT INTO `bible_verses_hcv` VALUES ('6673', '7', '6', '18', 'Tanpri, pa deplase kote ou ye a jouk m\'a pote yon ofrann mete nan pye ou. Li reponn: -M\'ap rete la tann ou.');
INSERT INTO `bible_verses_hcv` VALUES ('6674', '7', '6', '19', 'Se konsa, Jedeyon antre, li kwit yon jenn ti kabrit. Li pran yon mamit farin frans, li fè pen san li pa mete ledven ladan l\'. Li mete vyann lan nan yon ti panyen, li mete sòs vyann lan nan yon gode, li pote yo bay zanj Seyè a anba pye chenn lan. Li lonje yo ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('6675', '7', '6', '20', 'Zanj lan di l\': -Mete vyann lan ak pen yo sou gwo wòch ou wè la a, epi vide sòs la sou yo. Jedeyon fè sa vre.');
INSERT INTO `bible_verses_hcv` VALUES ('6676', '7', '6', '21', 'Zanj Seyè a leve baton ki te nan men l\' lan, li lonje l\', li manyen vyann lan ak pen yo ak pwent baton an. Yon dife soti nan wòch la, li boule tout vyann lan ak pen yo. Epi, lamenm zanj Seyè a disparèt devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('6677', '7', '6', '22', 'Lè Jèdeyon wè se zanj Seyè a menm ki te parèt devan l\', li di: -Bondye Seyè o! Gade malè ki rive m\' non! Mwen wè zanj Seyè a fas pou fas!');
INSERT INTO `bible_verses_hcv` VALUES ('6678', '7', '6', '23', 'Men, Seyè a di l\' konsa: -Ou pa bezwen pè. Poze san ou. Ou p\'ap mouri pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('6679', '7', '6', '24', 'Jedeyon bati yon lotèl pou Seyè a la menm. Epi li rele l\': Seyè a bay kè poze. Jouk jòdi a lotèl la la nan ti bouk Ofra a, sou pwopryete ki pou moun Abyezè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6680', '7', '6', '25', '¶ Menm jou lannwit sa a, Seyè a di Jedeyon konsa: -Pran towo bèf papa ou la, ansanm ak yon lòt towo ki gen sètan. Kraze lotèl papa ou te fè pou Baal la. Koupe poto Achera ki bò kote l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6681', '7', '6', '26', 'Moute sou ti bit sa a, bati yon lotèl pou Seyè a, Bondye ou la, jan yo konn fè l\' la. Lèfini, pran dezyèm towo a, boule l\' nèt sou lotèl la pou mwen nan dife w\'a fè avèk moso poto Achera ou te koupe a.');
INSERT INTO `bible_verses_hcv` VALUES ('6682', '7', '6', '27', 'Jedeyon pran dis nan domestik li yo, epi li fè tou sa Seyè a te di l\' fè. Men, li te pè fanmi l\' yo ak lòt moun yo ki rete nan lavil la. Li pa t\' fè sa lajounen, l\' al fè l\' lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('6683', '7', '6', '28', 'Lè mesye yo ki rete nan lavil la leve granmaten, yo wè lotèl Baal la kraze, poto Achera a koupe, epi dezyèm towo a menm boule sou lotèl yo te bati la a.');
INSERT INTO `bible_verses_hcv` VALUES ('6684', '7', '6', '29', 'Yonn di lòt: Ki moun ki fè sa, en? Yo tonbe chache, yo t\'ap mande moun ki jan sa fè fèt. Yo vin konnen se Jedeyon, pitit Joas la, ki te fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('6685', '7', '6', '30', 'Mesye yo al di Joas konsa: -Fè pitit gason ou lan soti vin jwenn nou isit la. Se pou n\' touye l\'! Li kraze lotèl Baal la, epi li koupe gwo poto Achera ki te bò kote l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6686', '7', '6', '31', 'Joas reponn tout moun ki te kanpe devan l\' yo. Li di yo: -Anhan! Se nou ki pou goumen pou Baal? Se nou ki pou defann li? Enben, moun ki vle goumen pou Baal gen pou l\' mouri anvan solèy leve. Si Baal se yon bondye vre, se li ki pou defann tèt li. Se lotèl li a yo kraze!');
INSERT INTO `bible_verses_hcv` VALUES ('6687', '7', '6', '32', 'Depi jou sa a yo rele Jedeyon Jewoubaal paske Joas te di: Kite Baal koresponn ak li, paske se lotèl Baal la li te kraze.');
INSERT INTO `bible_verses_hcv` VALUES ('6688', '7', '6', '33', '¶ Lè sa a, tout moun Madyan yo, tout moun Amalèk yo ak tout moun k\'ap viv nan dezè a bò solèy leve yo mete tèt ansanm, yo janbe lòt bò larivyè Jouden an, yo moute kan yo nan plenn Jizreyèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6689', '7', '6', '34', 'Lespri Seyè a desann sou Jedeyon. Li soufle nan yon kòn belye mouton, li rele tout gason nan fanmi Abyezè a vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('6690', '7', '6', '35', 'Apre sa, li voye mesaje nan tout peyi Manase a al rele moun yo pou yo vin jwenn li tou. Li voye mesaje nan peyi Asè, nan peyi Zabilon ak nan peyi Neftali. Tout moun sa yo moute vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('6691', '7', '6', '36', 'Lè sa a, Jedeyon di Bondye konsa: -Si se ou menm vre ki vle sèvi avè m\' pou delivre pèp Izrayèl la,');
INSERT INTO `bible_verses_hcv` VALUES ('6692', '7', '6', '37', 'men mwen mete yon moso lenn sou glasi a. Si denmen maten mwen wè gen lawouze sou moso lenn lan sèlman epi tout rès glasi a chèch, lè sa a m\'a konnen se ou menm vre ki pral sèvi avè m\' pou delivre pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6693', '7', '6', '38', 'Se sa ki te rive vre. Nan denmen maten, lè Jedeyon leve byen bonè, li tòde moso lenn lan, li wete dlo ladan l\' kont pou ta plen yon bòl.');
INSERT INTO `bible_verses_hcv` VALUES ('6694', '7', '6', '39', 'Lèfini, Jedeyon di Bondye ankò: -Tanpri, pa fache sou mwen non! Kite m\' di ou yon dènye bagay. Kite m\' fè esperyans moso lenn lan yon lòt fwa ankò. Men, fwa sa a se pou moso lenn lan rete chèch, epi pou lawouze sou tout glasi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6695', '7', '6', '40', 'Jou lannwit sa a, Bondye fè sa konsa vre: moso lenn lan te rete byen chèch, men te gen lawouze sou tout glasi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6696', '7', '7', '1', '¶ Jewoubaal, ki vle di Jedeyon, leve granmaten ansanm ak tout moun ki te avè l\' yo, y\' al moute kan yo bò Sous Awòd la. Moun Madyan yo menm te moute kan pa yo nan tout plenn lan, nan pye mòn More, sou bò nò kan Jedeyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('6697', '7', '7', '2', 'Seyè a di Jedeyon konsa: -Ou gen twòp moun avè ou pou m\' kite ou kraze moun Madyan yo! Moun pèp Izrayèl yo va mete nan tèt yo se yo menm ak pwòp fòs kouraj yo ki delivre peyi yo a, yo p\'ap vle kwè se mwen menm ki fè sa pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6698', '7', '7', '3', 'Koulye a, pale ak tout pèp la. Di yo konsa: Si gen moun ki pè, k\'ap tranble, yo mèt al fè wout yo lakay yo, kite nou sou mòn Gilboa a. Se konsa venndemil moun al lakay yo. Te rete dimil.');
INSERT INTO `bible_verses_hcv` VALUES ('6699', '7', '7', '4', 'Seyè a di Jedeyon ankò: -Gen twòp moun toujou. Fè yo tout desann bò larivyè a. M\'a separe yo la pou ou. Moun m\'a di ou ki pou ale avè ou yo va ale. Moun m\'a di ou ki pa pou ale avè ou yo va rete.');
INSERT INTO `bible_verses_hcv` VALUES ('6700', '7', '7', '5', 'Jedeyon fè tout mesye yo desann bò larivyè a. Epi Seyè a di Jedeyon konsa: -Tout moun w\'a wè k\'ap lape dlo tankou chen, w\'a mete yo yon bò, tout moun w\'a wè ki va kwoupi pou bwè dlo, w\'a mete yo yon lòt bò.');
INSERT INTO `bible_verses_hcv` VALUES ('6701', '7', '7', '6', 'Te gen twasan gason ki te pran dlo nan pla men yo epi ki t\'ap lape dlo a. Tout rès yo te kwoupi pou bwè dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('6702', '7', '7', '7', 'Seyè a di Jedeyon! -Se avèk twasan nèg sa yo ou wè ki te lape dlo a mwen pral delivre nou. Mwen pral lage moun Madyan yo nan men ou. Kite tout lòt yo ale lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6703', '7', '7', '8', 'Yo pran tout pwovizyon lòt moun yo te genyen ansanm ak twonpèt yo, yo kenbe yo pou yo. Lèfini, Jedeyon voye tout rès moun pèp Izrayèl yo ale lakay yo. Li fè twasan moun yo rete ak li sou mòn lan. Moun Madyan yo menm te anba nan plenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('6704', '7', '7', '9', '¶ Jou lannwit sa a, Seyè a di Jedeyon konsa: -Leve non! Desann al atake kan moun Madyan yo. Mwen lage yo nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('6705', '7', '7', '10', 'Men si ou pè atake, desann bò kan moun Madyan yo ansanm ak Poura, domestik ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('6706', '7', '7', '11', 'W\'a tande sa y\'ap di. Lè sa a, w\'a pran kouraj epi w\'a desann al atake yo. Se konsa Jedeyon desann ansanm ak Poura, domestik li a, li rive toupre avanpòs kan an.');
INSERT INTO `bible_verses_hcv` VALUES ('6707', '7', '7', '12', 'Moun Madyan yo, moun Amalèk yo ak moun k\'ap viv nan dezè bò solèy leve yo te kouvri tout plenn lan, tankou desen krikèt vèt nan jaden. Chamo yo te genyen, moun pa t\' ka konte sa, menm jan yo pa ka konte grenn sab bò lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('6708', '7', '7', '13', 'Lè Jedeyon rive, li jwenn yon nonm ki t\'ap rakonte yon zanmi l\' yon rèv li te fè. Li t\'ap di l\' konsa: -Monchè, mwen fè yon rèv: Mwen wè yon pen won fèt ak farin lòj ki t\'ap woule nan mitan kan an. Epi li rive, l\' al frape sou tant lan. Tant lan chavire, li tonbe plat atè.');
INSERT INTO `bible_verses_hcv` VALUES ('6709', '7', '7', '14', 'Zanmi an reponn li: -Boul pen won an, se nepe Jedeyon, pitit Joas la, nonm pèp Izrayèl la. Sa pa vle di lòt bagay! Bondye lage moun Madyan yo ak tout lame a nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6710', '7', '7', '15', 'Lè Jedeyon tande rèv la ak esplikasyon yo ba li a, li lage kò l\' atè devan Bondye. Apre sa, li leve, li tounen nan kan moun pèp Izrayèl yo. Li di yo: -Ann ale! Seyè a lage kan moun Madyan yo nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6711', '7', '7', '16', '¶ Li pran twasan mesye yo, li fè twa gwoup. Li bay chak moun yon twonpèt ak yon krich vid. Lèfini, li ba yo chak yon bwa chandèl pou mete nan krich la.');
INSERT INTO `bible_verses_hcv` VALUES ('6712', '7', '7', '17', 'Epi li di yo: -Se pou tout moun gade sou mwen pou wè sa m\'ap fè. Lè n\'a rive toupre kan an, tou sa n\'a wè m\' fè, n\'a fè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('6713', '7', '7', '18', 'N\'a fè wonn kan an. Lè m\'a kònen twonpèt ansanm ak tout moun ki avè m\' yo, nou menm tou n\'a kònen twonpèt. Epi n\'a rele: Annavan pou Seyè a ak pou Jedeyon!');
INSERT INTO `bible_verses_hcv` VALUES ('6714', '7', '7', '19', 'Lè Jedeyon rive toupre kan an ansanm ak san moun ki te avè l\' yo, li te prèt pou menwit. Yo te fenk chanje faksyonnè. Yo pran kònen twonpèt yo epi yo kraze krich yo te gen nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6715', '7', '7', '20', 'Tou twa gwoup moun yo pran kònen twonpèt ansanm epi yo kraze krich yo. Yo kenbe bwa chandèl yo nan men gòch yo, twonpèt yo nan men dwat yo pou yo ka kònen yo, epi yo rele: -Ann al goumen pou Seyè a ak pou Jedeyon!');
INSERT INTO `bible_verses_hcv` VALUES ('6716', '7', '7', '21', 'Yo te kanpe fè wonn kan an, chak moun nan plas yo. Lè sa a tout moun nan kan an pran kouri met deyò, yo t\'ap rele byen fò.');
INSERT INTO `bible_verses_hcv` VALUES ('6717', '7', '7', '22', 'Antan twasan moun Jedeyon yo t\'ap kònen twonpèt yo, Seyè a menm t\'ap fè moun Madyan yo yonn ap goumen ak lòt. Sa ki chape yo pran kouri nan direksyon Bèt-Chita bò Serera rive jouk bò lavil Abèl Meola, toupre Tabat.');
INSERT INTO `bible_verses_hcv` VALUES ('6718', '7', '7', '23', '¶ Lè sa a yo rele tout gason nan branch fanmi Neftali a, nan branch fanmi Asè a ak nan tout branch fanmi Manase a, epi yo pran kouri dèyè moun Madyan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6719', '7', '7', '24', 'Jedeyon menm voye mesaje nan tout mòn Efrayim yo pou di mesye yo: -Desann, vin goumen ak moun Madyan yo. Al bare yo bò dlo a sou tout longè larivyè Jouden an jouk Bèt-Bara pou anpeche yo pase. Tout moun Efrayim yo reyini vre. Epi y\' al bare wout la sou bò dlo a sou tout longè larivyè Jouden an jouk Bèt-Bara.');
INSERT INTO `bible_verses_hcv` VALUES ('6720', '7', '7', '25', 'Yo mete men sou Orèb ak Zeyèb, de nan chèf moun Madyan yo. Yo touye Orèb sou Wòch Orèb la, Zeyèb nan basen rezen Zeyèb la. Apre sa, yo kouri toujou dèyè moun Madyan yo. Lèfini, yo pote tèt Orèb ak tèt Zeyèb bay Jedeyon ki te sou bò solèy leve larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('6721', '7', '8', '1', '¶ Moun fanmi Efrayim yo di Jedeyon konsa: -Poukisa ou pa t\' rele nou depi lè ou tapral goumen ak moun peyi Madyan yo? Poukisa ou fè nou sa? Yo te fache anpil sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('6722', '7', '8', '2', 'Men, li di yo: -Sa m\' fè a pa ka parèt devan sa nou menm nou fè a! Ti sa nou menm moun Efrayim yo, nou fè a pi plis pase sa nou menm ti fanmi Abyezè a, nou fè!');
INSERT INTO `bible_verses_hcv` VALUES ('6723', '7', '8', '3', 'Bondye lage Orèb ak Zeyèb, de chèf moun Madyan yo, nan men nou. Kisa mwen fè ki ka parèt devan sa? Fini li fin di yo sa, mesye Efrayim yo pa fache sou li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6724', '7', '8', '4', '¶ Jedeyon rive bò larivyè Jouden an avèk twasan mesye ki te avè l\' yo. Yo janbe larivyè a. Apre tout kouri sa a yo te fè dèyè lènmi yo, yo te bouke anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('6725', '7', '8', '5', 'Jedeyon pale ak moun lavil Soukòt yo, li di yo: -Tanpri, bay mesye m\' yo kèk moso pen pou yo manje. Yo bouke anpil. M\'ap kouri dèyè Zebak ak Salmouna, wa moun Madyan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6726', '7', '8', '6', 'Men chèf lavil Soukòt yo di l\' konsa: -Poukisa ou vle pou nou bay lame ou la manje! Ala ou poko mete men sou Zebak ak Salmouna!');
INSERT INTO `bible_verses_hcv` VALUES ('6727', '7', '8', '7', 'Jedeyon di yo: -Anhan! Se konsa! Bon! Lè Seyè a va fin lage Zebak ak Salmouna nan men mwen, m\'ap tounen pou nou! M\'ap filange nou ak fwèt pikan ak chadwon savann.');
INSERT INTO `bible_verses_hcv` VALUES ('6728', '7', '8', '8', 'Li kite lavil Soukòt, li moute lavil Penyèl. Li mande yo menm bagay la. Men, moun lavil Penyèl yo reponn li tankou moun lavil Soukòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6729', '7', '8', '9', 'Jedeyon di yo: -Mwen gen pou m\' tounen apre batay la! Lè sa a, m\'ap kraze gwo fò won sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('6730', '7', '8', '10', 'Zebak ak Salmouna te lavil Kakò avèk tout lame yo. Nan tout kantite sòlda moun dezè yo, te gen sanvenmil sòlda ki te mouri. Te rete sèlman kenzmil gason.');
INSERT INTO `bible_verses_hcv` VALUES ('6731', '7', '8', '11', 'Jedeyon pran wout ki pase nan dezè a, sou bò solèy leve lavil Nobak ak lavil Yogbeya, epi li tonbe sou lame a ki te kwè pa t\' gen danje pou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6732', '7', '8', '12', 'Zebak ak Salmouna, de wa Madyan yo, kouri met deyò. Jedeyon kouri dèyè yo, li mete men sou yo, li gaye tout lame a, li fè yo kraze rak.');
INSERT INTO `bible_verses_hcv` VALUES ('6733', '7', '8', '13', 'Lè Jedeyon, pitit Joas la, tounen soti nan lagè a, li pase sou ti mòn Erès la.');
INSERT INTO `bible_verses_hcv` VALUES ('6734', '7', '8', '14', 'Li fè yo mete men sou yon jenn gason ki te rete lavil Soukòt epi li keksyonnen l\'. Jenn gason an ekri non swasanndisèt moun ki te otorite ak chèf fanmi lavil Soukòt li bay Jedeyon.');
INSERT INTO `bible_verses_hcv` VALUES ('6735', '7', '8', '15', 'Apre sa, Jedeyon al jwenn moun lavil Soukòt yo, li di yo: -Nou chonje jan nou te joure m\' pou Zebak ak Salmouna! Nou te di m\' nou pa t\' ka bay mesye m\' yo moso pen pou yo manje atout yo te bouke, paske mwen pa t\' ankò mete men sou Zebak ak Salmouna. Men yo tande!');
INSERT INTO `bible_verses_hcv` VALUES ('6736', '7', '8', '16', 'Lèfini, li pran branch pikan ak chadwon nan savann lan, li bat chèf lavil Soukòt yo byen bat.');
INSERT INTO `bible_verses_hcv` VALUES ('6737', '7', '8', '17', 'Apre sa, l\' al kraze gwo fò won lavil Penwèl la, epi li touye mezi gason ki te rete nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('6738', '7', '8', '18', '¶ Lèfini, li di Zebak ak Salmouna: -Moun nou te touye sou mòn Tabò a, ki jan yo te ye? Sa yo te sanble? Yo reponn: -Yo te sanble avè ou. Nou ta di yo tout se pitit wa yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('6739', '7', '8', '19', 'Li di yo: -Se frè m\' yo te ye, pitit menm manman avè m\'. Mwen fè sèman, devan Bondye ki vivan an, si nou pa t\' touye yo, mwen pa ta touye nou tou!');
INSERT INTO `bible_verses_hcv` VALUES ('6740', '7', '8', '20', 'Epi li di Jetè, premye pitit gason l\' lan: -Annavan! Touye yo! Men, jenn gason an pa wete nepe l\' nan djenn li. Li te pè paske li te timoun toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('6741', '7', '8', '21', 'Lè sa a, Zebak ak Salmouna di: -Annavan non, monchè! Se ou menm ki pou touye nou! Se gason tout bon ki pou fè kalite travay konsa. Jedeyon leve vre, li touye Zebak ak Salmouna. Apre sa, li pran tout bijou ki te gen fòm dekou lalen ki te mare nan kou chamo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6742', '7', '8', '22', '¶ Apre sa, moun pèp Izrayèl yo di Jedeyon konsa: -Se pou ou vin chèf sou nou, ou menm, pitit ou ak pitit pitit ou apre ou. Paske ou delivre nou anba men moun Madyan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6743', '7', '8', '23', 'Men, Jedeyon reponn yo: -Mwen p\'ap chèf nou, ni pitit mwen p\'ap chèf nou tou. Se Seyè a ki va chèf nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6744', '7', '8', '24', 'Apre sa, Jedeyon di yo: -Yon sèl bagay m\'ap mande nou: Se pou chak moun wete yon grenn zanno nan sa li pran an ban mwen. Moun Madyan yo te pote zanno lò, tankou lòt moun k\'ap viv nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6745', '7', '8', '25', 'Moun pèp Izrayèl yo reponn li: -Se tout plezi nou pou n\' ba ou yo! Yo louvri yon rad atè, epi chak moun pran yon zanno nan sa yo te pran an, yo mete l\' sou rad la.');
INSERT INTO `bible_verses_hcv` VALUES ('6746', '7', '8', '26', 'Tout zanno Jedeyon te mande yo te fè antou swasant liv lò konsa, san konte bijou ki te gen fòm dekou lalen yo, kolye yo, bèl rad wouj ki te sou wa yo, ak kolye ki te mare nan kou chamo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6747', '7', '8', '27', 'Jedeyon fè yon estati ak lò a, li mete l\' nan lavil Ofra, kote l\' moun lan. Tout moun pèp Izrayèl yo vire do bay Bondye, yo vin adore estati a lavil Ofra. Sa te tounen yon pèlen pou Jedeyon ak tout fanmi li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6748', '7', '8', '28', 'Se konsa moun Madyan yo te vin soumèt devan moun pèp Izrayèl la. Depi jou sa a yo pa janm leve tèt yo ankò. Pandan karantan te gen lapè nan peyi a jouk jou Jedeyon mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('6749', '7', '8', '29', '¶ Jedeyon, pitit Joas la, ki rele Jewoubaal tou, tounen al rete lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('6750', '7', '8', '30', 'Li te gen swasanndis pitit gason, paske li te gen anpil manman pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('6751', '7', '8', '31', 'Li te gen yon fanm kay ki te rete Sichèm. Ti fanm sa a te fè yon pitit gason pou li, li rele l\' Abimelèk.');
INSERT INTO `bible_verses_hcv` VALUES ('6752', '7', '8', '32', 'Lè Jedeyon, pitit Joas la, mouri, li te gen yon bèl laj sou tèt li. Yo antere l\' nan kavo Joas, papa l\', te genyen lavil Ofra, lavil ki te pou fanmi Abyezè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6753', '7', '8', '33', 'Apre Jedeyon mouri, pèp Izrayèl la vire do bay Bondye ankò, yo pran fè sèvis pou Baal yo. Yo fè Baal-Berit sèvi yo bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('6754', '7', '8', '34', 'Se konsa, yo pa dòmi reve Seyè a, Bondye yo a, li menm ki te delivre yo anba men lènmi ki te sènen yo toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('6755', '7', '8', '35', 'Yo moutre yo engra, yo bliye fanmi Jedeyon an ansanm ak tout byen li te fè pou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6756', '7', '9', '1', '¶ Abimelèk, pitit gason Jewoubaal ki te rele Jedeyon tou, ale lavil Sichèm kote frè menm manman avè l\' yo te rete. Li pale ak yo ansanm ak tout fanmi papa manman l\' yo, li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('6757', '7', '9', '2', '-Tanpri, ale pale ak tout grannèg ki mèt lavil Sichèm yo. Mande yo si yo ta pito gen tout swasanndis pitit gason Jewoubaal yo pase yon sèl ladan yo pou chèf? Pa bliye, se bon fanmi san nou mwen ye!');
INSERT INTO `bible_verses_hcv` VALUES ('6758', '7', '9', '3', 'Se konsa tout fanmi manman Abimelèk yo mache pale ak tout grannèg ki mèt lavil Sichèm yo, yo mande yo menm bagay la. Tout moun te panche pou Abimelèk, paske yo t\'ap di se ti fanmi yo li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('6759', '7', '9', '4', 'Yo ba li swasanndis pyès ajan yo te pran nan tanp Baal-Berit la. Avèk lajan sa a, li lwe sèvis kèk vòryen ak kèk vakabon pou mache avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6760', '7', '9', '5', 'L\' ale lakay papa l\' nan lavil Ofra, li touye tout swasanndis frè l\' yo, pitit Jewoubaal yo, anwo menm wòch la. Men, dènye pitit gason Jewoubaal la, Jotam, te kache. Se konsa li pa t\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('6761', '7', '9', '6', 'Lè sa a, tout chèf ki nan lavil Sichèm yo ansanm ak tout moun Bèt Milo yo mete tèt yo ansanm, y\' al toupre pye bwadchenn repozwa ki kanpe nan lavil Sichèm lan, yo fè Abimelèk wa.');
INSERT INTO `bible_verses_hcv` VALUES ('6762', '7', '9', '7', '¶ Lè Jotam vin konn sa, l\' al kanpe sou tèt mòn Garizim lan, li pran pale byen fò pou tout moun tande, li di konsa: -Nou menm grannèg ki mèt lavil Sichèm yo, koute sa m\'ap di nou. Apre sa, se pou Bondye koute sa nou menm nou pral di.');
INSERT INTO `bible_verses_hcv` VALUES ('6763', '7', '9', '8', 'Vwala yon jou, tout pyebwa yo pran desizyon chwazi yon wa pou mete alatèt yo. Yo di pye benzoliv la: Vin gouvènen nou non!');
INSERT INTO `bible_verses_hcv` VALUES ('6764', '7', '9', '9', 'Pye benzoliv la di yo: Nou ta vle mwen sispann bay lwil ki sèvi pou fè lwanj bondye yo ak lwanj lèzòm pou m\' al chèf sou tout pyebwa!');
INSERT INTO `bible_verses_hcv` VALUES ('6765', '7', '9', '10', 'Y\' al jwenn pye figfrans lan, yo di l\': Ou menm, pye figfrans, vin gouvènen nou non!');
INSERT INTO `bible_verses_hcv` VALUES ('6766', '7', '9', '11', 'Pye figfrans lan di yo: Nou ta vle mwen sispann bay bon ti fwi dous pou m\' ale chèf sou tout pyebwa!');
INSERT INTO `bible_verses_hcv` VALUES ('6767', '7', '9', '12', 'Lè sa a, yo di pye rezen an: Ou menm pye rezen, vin gouvènen nou non!');
INSERT INTO `bible_verses_hcv` VALUES ('6768', '7', '9', '13', 'Pye rezen an di yo: Nou ta vle mwen sispann bay diven ki fè kè bondye yo ak kè lèzòm kontan pou m\' al chèf sou tout pyebwa!');
INSERT INTO `bible_verses_hcv` VALUES ('6769', '7', '9', '14', 'Lè sa a, yo di pye pikan an: Ou menm pye pikan, vin gouvènen nou non!');
INSERT INTO `bible_verses_hcv` VALUES ('6770', '7', '9', '15', 'Pye pikan an di yo: Si nou soti tout bon vre pou nou fè m\' wa alatèt nou, enben, vini non. Vin mete kò nou nan lonbraj mwen. Si nou pa fè sa, gen yon sèl dife k\'ap soti nan touf pikan an, l\'ap boule nou tout, ata pye sèd peyi Liban yo!');
INSERT INTO `bible_verses_hcv` VALUES ('6771', '7', '9', '16', 'Koulye a, m\'ap mande nou: Eske se tout bon vre epi ak tout kè nou nou mete Abimelèk wa pou gouvènen nou? Dapre nou, se yon bèl bagay nou fè la a pou Jewoubaal ak fanmi l\' yo? Eske se sa Jewoubaal merite apre sa li te fè pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('6772', '7', '9', '17', 'Chonje jan papa m\' te goumen pou nou, jan li te riske lavi l\' pou nou, pou l\' te ka delivre nou anba men moun Madyan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6773', '7', '9', '18', 'Epi pou jòdi a nou leve dèyè fanmi papa m\' yo. Nou touye swasanndis pitit gason l\' yo sou menm wòch la, epi nou pran Abimelèk, yon pitit gason li fè ak yonn nan sèvant li yo, nou mete l\' wa alatèt grannèg lavil Sichèm yo. Poukisa? Paske se fanmi nou li ye?');
INSERT INTO `bible_verses_hcv` VALUES ('6774', '7', '9', '19', 'Si se tout bon vre epi ak tout kè nou nou fè Jewoubaal ak fanmi l\' yo sa nou fè la a, enben, n\'ap kontan avèk Abimelèk nou an. Li menm tou l\'a kontan ak nou!');
INSERT INTO `bible_verses_hcv` VALUES ('6775', '7', '9', '20', 'Men, si se pa sa, se pou yon dife soti nan Abimelèk pou li boule dènye grannèg lavil Sichèm yo ak tout moun ki nan Bèt Milo. Se pou dife soti nan grannèg lavil Sichèm yo ak tout moun ki nan Kay-Ranble a pou l\' devore Abimelèk!');
INSERT INTO `bible_verses_hcv` VALUES ('6776', '7', '9', '21', 'Apre sa, Jotam kouri met deyò. L\' al kache lavil Beyè, paske li te pè Abimelèk, frè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('6777', '7', '9', '22', '¶ Abimelèk gouvènen pèp Izrayèl la pandan twazan.');
INSERT INTO `bible_verses_hcv` VALUES ('6778', '7', '9', '23', 'Apre sa, Bondye mete yon sèl bouyay ant Abimelèk ak grannèg Sichèm yo, li fè grannèg Sichèm yo leve dèyè Abimelèk.');
INSERT INTO `bible_verses_hcv` VALUES ('6779', '7', '9', '24', 'Sa te rive konsa pou yo tout te ka peye sa yo te fè a: Abimèlèk pou masakre li te masakre swasanndis pitit gason Jewoubaal yo, grannèg lavil Sichèm yo pou ankouraje yo te ankouraje Abimelèk lè li t\'ap touye frè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6780', '7', '9', '25', 'Grannèg lavil Sichèm yo mete anbiskad sou tèt mòn yo ap veye Abimelèk. Moun ki nan anbiskad yo menm te rete ap vòlò tout moun ki t\'ap pase sou chemen an bò kote yo. Abimelèk vin konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('6781', '7', '9', '26', 'Gaal, pitit gason Ebèd la, vin rive lavil Sichèm ansanm ak frè l\' yo. Grannèg lavil Sichèm yo fè msye konfyans.');
INSERT INTO `bible_verses_hcv` VALUES ('6782', '7', '9', '27', 'Y\' al nan jaden yo, yo keyi rezen nan jaden rezen yo, yo fè diven, yo fè fèt. Y\' al nan tanp bondye yo a, yo manje, yo bwè, epi yo bay Abimelèk kont madichon li.');
INSERT INTO `bible_verses_hcv` VALUES ('6783', '7', '9', '28', 'Gaal, pitit gason Ebèd la, di yo: -Kisa Abimelèk ye menm pou n\'ap sèvi l\' konsa? Ki kalite moun ki gen nan lavil Sichèm la menm pou y\'ap sèvi Abimelèk? Ki moun li ye? An! Pitit gason Jewoubaal la! Epi se nan men l\' Zeboul ap resevwa lòd? Poukisa pou n\' sèvi l\'? Non! Se pou moun Sichèm yo respekte Amò, zansèt yo, se moun fanmi li pou yo sèvi.');
INSERT INTO `bible_verses_hcv` VALUES ('6784', '7', '9', '29', 'Pa mande Bondye se mwen ki te chèf pèp sa a! Mwen ta mete Abimelèk nan wòl li! Mwen ta di l\': Si ou gen yon gwo lame vre, soti non! Soti vin goumen!');
INSERT INTO `bible_verses_hcv` VALUES ('6785', '7', '9', '30', 'Zeboul te chèf lavil Sichèm. Lè li tande tout pawòl Gaal, pitit gason Ebèd la, te di yo, li fache anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('6786', '7', '9', '31', 'Li voye mesaje an kachèt bò Abimelèk pou di l\' konsa: -Gaal, pitit gason Ebèd la, rive lavil Sichèm ansanm ak frè l\' yo. Y\'ap moute tèt moun lavil la sou do ou pou yo pa kite ou antre.');
INSERT INTO `bible_verses_hcv` VALUES ('6787', '7', '9', '32', 'Men sa ou pral fè. Leve nan mitan lannwit ansanm ak tout moun ki avè ou yo, al kache nan tout bwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('6788', '7', '9', '33', 'Nan maten, lè solèy fenk leve, w\'a parèt, w\'a tonbe sou lavil la pou atake l\'. Lè Gaal ak moun li yo va soti vin kontre ak ou, w\'a kraze l\' ak tout fòs ou.');
INSERT INTO `bible_verses_hcv` VALUES ('6789', '7', '9', '34', 'Se konsa, Abimelèk ak tout moun li yo leve lannwit, yo separe fè kat gwoup, y\' al kache andeyò limit lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('6790', '7', '9', '35', 'Gaal, pitit gason Ebèd la, soti, l\' al kanpe bò pòtay lavil la. Lè sa a, Abimelèk ak moun pa l\' yo soti nan kachèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6791', '7', '9', '36', 'Lè Gaal wè moun yo, li di Zeboul konsa: -Gade. Men yon bann moun k\'ap desann sot sou tèt mòn yo! Men, Zeboul di li: -Se pa anyen, monchè! Se lonbraj sou mòn yo ou pran pou moun!');
INSERT INTO `bible_verses_hcv` VALUES ('6792', '7', '9', '37', 'Gaal di l\' ankò: -Gade! Men yon bann moun k\'ap desann Mòn Lonbrit latè a. Men yon lòt ankò k\'ap vini sou chemen Pye Chenn moun k\'ap li zetwal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6793', '7', '9', '38', 'Lè sa a, Zeboul di l\' konsa: -Kote bèl pawòl ki te nan bouch ou yo? Se pa ou ki t\'ap mande ki moun Abimelèk ye konsa pou n\'ap sèvi l\'? Apa moun ou t\'ap pase nan betiz yo? Soti non! Koulye a al goumen ak yo!');
INSERT INTO `bible_verses_hcv` VALUES ('6794', '7', '9', '39', 'Gaal pran devan, li mennen grannèg lavil Sichèm yo pou y\' al goumen ak Abimelèk.');
INSERT INTO `bible_verses_hcv` VALUES ('6795', '7', '9', '40', 'Men, lè Abimelèk mache sou li, Gaal pran kouri met deyò. Sòlda Abimelèk yo te blese anpil moun rive jouk devan pòtay lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('6796', '7', '9', '41', 'Apre sa, Abimelèk tounen lavil Awouma. Zeboul menm mete Gaal deyò ak tout frè l\' yo, kifè yo pa t\' kapab rete lavil Sichèm ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6797', '7', '9', '42', 'Nan denmen, moun lavil Sichèm yo fè lide soti al nan jaden. Yo vin di Abimelèk sa.');
INSERT INTO `bible_verses_hcv` VALUES ('6798', '7', '9', '43', 'Li pran moun li yo, li separe yo fè twa gwoup epi l\' al kache nan jaden yo. Lè li wè moun yo ap soti nan lavil la, li vare sou yo, li pran goumen ak yo, li touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6799', '7', '9', '44', 'Abimelèk ak gwoup li a kouri devan, y\' al rete devan pòtay lavil la, pandan de lòt gwoup yo menm t\'ap atake moun ki nan jaden yo, yo t\'ap touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6800', '7', '9', '45', 'Abimelèk goumen ak moun lavil la tout jounen an. Li pran lavil la pou li, li touye tout moun ki te ladan l\'. Apre sa, li kraze lavil la ratè, epi li simen sèl sou tout anplasman lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('6801', '7', '9', '46', 'Lè tout grannèg ki rete nan gwo fò won Sichèm lan vin konn sa, yo antre al kache nan fò tanp Baal-Berit la.');
INSERT INTO `bible_verses_hcv` VALUES ('6802', '7', '9', '47', 'Y\' al di Abimelèk tout grannèg yo te sanble la.');
INSERT INTO `bible_verses_hcv` VALUES ('6803', '7', '9', '48', 'Lè sa a, Abimelèk moute sou mòn Zalmon avèk moun ki te avè l\' yo. Li pran yon rach li koupe yon branch bwa, li pran l\', li mete l\' sou zepòl li. Epi li di tout moun ki te avè l\' yo: -Nou wè sa m\' fè a, kouri vit! Al fè menm bagay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('6804', '7', '9', '49', 'Chak moun koupe yon branch bwa vre, epi yo pran mache dèyè Abimelèk. Yo anpile branch bwa yo nan pye fò a. Epi yo mete dife nan fò a ak tout moun yo ladan l\'. Se konsa tout moun ki rete nan fò Sichèm lan mouri. Te gen mil moun konsa, fanm ak gason, ki mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('6805', '7', '9', '50', '¶ Apre sa, Abimelèk ale lavil Tebèz, li sènen l\' epi li pran l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6806', '7', '9', '51', 'Te gen yon gwo fò won nan mitan lavil la. Tout moun, fanm kou gason, ansanm ak chèf yo, kouri al kache ladan l\'. Yo fèmen tout pòt yo dèyè yo epi yo moute sou tèt fò a.');
INSERT INTO `bible_verses_hcv` VALUES ('6807', '7', '9', '52', 'Abimelèk rive jouk bò fò a. Li pwoche bò pòt la pou l\' te mete dife nan fò a.');
INSERT INTO `bible_verses_hcv` VALUES ('6808', '7', '9', '53', 'Men yon fanm lage yon wòl moulen sou tèt Abimelèk, li kraze zo bwa tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('6809', '7', '9', '54', 'Abimelèk rele jenn gason ki t\'ap pote zam li yo, li di l\' konsa: -Rale nepe ou, touye m\'. Mwen pa vle yo di se yon fanm ki touye m\'. Se konsa jenn gason an pèse l\' pak an pak, epi li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('6810', '7', '9', '55', 'Lè moun pèp Izrayèl yo wè Abimelèk mouri, yo tout al lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6811', '7', '9', '56', 'Se konsa Bondye te fè Abimelèk peye pou krim li te fè kont fanmi papa l\' la, lè li te touye swasanndis frè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6812', '7', '9', '57', 'Bondye te fè moun lavil Sichèm yo soufri pou mechanste yo te fè lòt moun soufri. Se konsa, madichon Jotam, pitit gason Jewoubaal la, te wè pou yo a rive yo vre.');
INSERT INTO `bible_verses_hcv` VALUES ('6813', '7', '10', '1', '¶ Apre Abimelèk, se Tola, pitit gason Pwa, pitit pitit gason Dodo, ki parèt pou delivre pèp Izrayèl la. Tola se moun branch fanmi Isaka. Li te rete lavil Chami nan mòn Efrayim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6814', '7', '10', '2', 'Li te chèf nan peyi Izrayèl la pandan venntwazan. Apre sa, li mouri. Yo antere l\' lavil Chami.');
INSERT INTO `bible_verses_hcv` VALUES ('6815', '7', '10', '3', 'Apre li, se Jayi, moun peyi Galarad, ki te parèt. Li gouvènen peyi Izrayèl la pandan venndezan.');
INSERT INTO `bible_verses_hcv` VALUES ('6816', '7', '10', '4', 'Li te gen trant pitit gason ki te moute trant bourik. Yo te gen trant lavil ki te rele yo pa yo nan peyi Galarad. Jouk koulye a yo rele lavil yo lavil Jayi.');
INSERT INTO `bible_verses_hcv` VALUES ('6817', '7', '10', '5', 'Jayi mouri, yo antere l\' lavil Kamon.');
INSERT INTO `bible_verses_hcv` VALUES ('6818', '7', '10', '6', '¶ Apre sa, moun pèp Izrayèl yo rekonmanse ankò ap fè sa ki mal nan je Bondye. Yo pran fè sèvis pou Baal yo, pou Astate yo, pou bondye moun peyi Siri yo, pou bondye moun peyi Sidon yo, pou bondye moun peyi Moab yo, pou bondye moun peyi Amon yo ak bondye moun peyi Filisti yo. Yo vire do bay Seyè a, yo sispann sèvi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6819', '7', '10', '7', 'Se konsa Seyè a fache sou pèp Izrayèl la. Li kite moun Filisti yo ak moun Amon yo mete pye sou kou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6820', '7', '10', '8', 'Pandan tout lanne a, moun sa yo maltrete pèp Izrayèl la, yo malmennen yo. Pandan dizwitan, yo t\'ap peze tout moun nan pèp Izrayèl la ki t\'ap viv lòt bò larivyè Jouden an, sou bò solèy leve, nan peyi Galarad kote yo te rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('6821', '7', '10', '9', 'Moun Amon yo te menm rive janbe lòt bò larivyè Jouden an pou y\' al goumen ak moun branch Jida yo, moun branch fanmi Benjamen yo ak moun branch fanmi Efrayim yo. Pèp Izrayèl la te nan gwo lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('6822', '7', '10', '10', '¶ Lè sa a, yo rele nan pye Seyè a, yo di l\' konsa: -Nou te peche kont ou, nou te vire do ba ou, ou menm Bondye nou an, n\' al fè sèvis pou Baal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6823', '7', '10', '11', 'Seyè a reponn pèp Izrayèl la: -Moun Lejip yo, moun Amori yo, moun Amon yo, moun Filisti yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6824', '7', '10', '12', 'moun Sidon yo, moun Amalèk yo ak moun Mawon yo t\'ap peze nou nan tan lontan, nou te kriye nan pye m\'. Eske mwen pa t\' delivre nou anba men yo lè sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('6825', '7', '10', '13', 'Men chak fwa, nou vire do ban mwen pou n\' al fè sèvis pou lòt bondye. Se poutèt sa mwen pa pral delivre nou fwa sa a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6826', '7', '10', '14', 'Ale kriye nan pye bondye nou te chwazi yo! Se yo ki pou sove nou lè nou nan ka!');
INSERT INTO `bible_verses_hcv` VALUES ('6827', '7', '10', '15', 'Men, moun pèp Izrayèl yo di Seyè a: -Nou fè sa nou pa t\' dwe fè: Ou mèt fè nou sa ou vle. Men, tanpri delivre nou jòdi a!');
INSERT INTO `bible_verses_hcv` VALUES ('6828', '7', '10', '16', 'Apre sa, yo wete tout bondye lòt nasyon yo te gen lakay yo, yo pran sèvi Seyè a. Seyè a pa t\' gen kè pou l\' wè jan pèp Izrayèl la te nan lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('6829', '7', '10', '17', 'Lè sa a, lame pèp Amon an sanble, y\' al moute kan yo nan peyi Galarad. Lame pèp Izrayèl la menm te sanble tou, yo moute kan yo lavil Mispa.');
INSERT INTO `bible_verses_hcv` VALUES ('6830', '7', '10', '18', 'Pèp peyi Galarad la ak chèf yo t\'ap pale, yonn t\'ap di lòt: -Moun ki pral mennen batay la kont moun Amon yo, se li menm ki pral chèf tout moun nan peyi Galarad!');
INSERT INTO `bible_verses_hcv` VALUES ('6831', '7', '11', '1', '¶ Jefte, moun peyi Galarad, te yon vanyan sòlda. Papa l\' te rele Galarad. Manman l\' te yon jennès.');
INSERT INTO `bible_verses_hcv` VALUES ('6832', '7', '11', '2', 'Madan Galarad te fè lòt pitit gason pou mari l\'. Men, lè pitit li yo fin gran, yo mete Jefte deyò nan kay la, yo di l\' konsa: -Ou pa gen dwa jwenn anyen nan byen papa nou, paske ou se pitit yon jennès.');
INSERT INTO `bible_verses_hcv` VALUES ('6833', '7', '11', '3', 'Jefte kouri met deyò pou frè l\' yo, l\' al rete nan peyi Tòb. Yon bann vòryen vin mete tèt ansanm avèk Jefte. Yo te konn soti avè l\' al devalize moun.');
INSERT INTO `bible_verses_hcv` VALUES ('6834', '7', '11', '4', '¶ Kèk tan apre sa, moun Amon yo leve vin fè lagè ak pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6835', '7', '11', '5', 'Lè moun Amon yo vin atake pèp Izrayèl la, chèf fanmi peyi Galarad la al chache Jefte nan peyi Tòb pou mennen l\' tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('6836', '7', '11', '6', 'Yo di l\' konsa: -Vini non! Pran kòmandman lame nou an pou n\' ka goumen ak moun Amon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6837', '7', '11', '7', 'Men, Jefte di chèf fanmi peyi Galarad yo: -Mwen te kwè nou pa vle wè m\'? Nou fòse m\' kite lakay papa m\'! Koulye a nou nan traka, poukisa se mwen menm nou vin jwenn?');
INSERT INTO `bible_verses_hcv` VALUES ('6838', '7', '11', '8', 'Chèf fanmi peyi Galarad yo di Jefte konsa: -Nou vin jwenn ou koulye a, paske nou bezwen pou ou mache ansanm avèk nou, pou ou goumen ak moun Amon yo, pou ou ka chèf tout moun ki rete nan peyi Galarad la.');
INSERT INTO `bible_verses_hcv` VALUES ('6839', '7', '11', '9', 'Lè sa a, Jefte di chèf fanmi peyi Galarad yo: -Tansèlman, si nou fè m\' tounen lakay pou m\' goumen ak moun Amon yo, si Seyè a fè m\' kraze yo, se mwen menm k\'ap chèf nou tout bon wi!');
INSERT INTO `bible_verses_hcv` VALUES ('6840', '7', '11', '10', 'Chèf fanmi peyi Galarad yo di Jefte konsa: -Nou pran Seyè a sèvi nou temwen! N\'ap fè tou sa ou sot di la a.');
INSERT INTO `bible_verses_hcv` VALUES ('6841', '7', '11', '11', 'Se konsa, Jefte ale avèk chèf fanmi peyi Galarad la, epi yo mete l\' chèf pou l\' gouvènen yo, pou l\' kòmande lame yo. Apre sa, Jefte al repete tout kondisyon sa yo devan Seyè a, lavil Mispa.');
INSERT INTO `bible_verses_hcv` VALUES ('6842', '7', '11', '12', '¶ Lèfini, Jefte voye mesaje bay wa moun Amon yo pou di l\': -Kisa ou gen avèk nou? Poukisa ou vini goumen ak nou jouk nan peyi nou?');
INSERT INTO `bible_verses_hcv` VALUES ('6843', '7', '11', '13', 'Wa moun Amon yo reponn mesaje Jefte yo: -Se paske pèp Izrayèl la, lè yo soti kite peyi Lejip, yo pran peyi a nan men nou, depi larivyè Anon jouk larivyè Jabòk ak larivyè Jouden. Koulye a se pou yo renmèt nou tè nou san bri san kont.');
INSERT INTO `bible_verses_hcv` VALUES ('6844', '7', '11', '14', 'Jefte voye mesaje yo tounen al jwenn wa moun Amon yo,');
INSERT INTO `bible_verses_hcv` VALUES ('6845', '7', '11', '15', 'avèk repons sa a: -Pèp Izrayèl la pa janm pran ankenn pòsyon nan tè moun Moab yo, ni nan tè moun Amon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6846', '7', '11', '16', 'Paske lè pèp Izrayèl la t\'ap kite Lejip, yo te mache nan tout dezè a jouk lanmè Wouj yo, epi yo rive Kadès.');
INSERT INTO `bible_verses_hcv` VALUES ('6847', '7', '11', '17', 'Lè sa a, pèp Izrayèl la voye mesaje bò kote wa peyi Edon an pou di l\' konsa: Tanpri, kite nou fè yon ti pase nan peyi a. Men, wa peyi Edon an pa t\' vle kite yo pase. Yo te voye tou bò kote wa Moab la. Men, li menm tou, li pa t\' vle kite yo pase. Se konsa pèp Izrayèl la rete Kadès.');
INSERT INTO `bible_verses_hcv` VALUES ('6848', '7', '11', '18', 'Apre sa, yo pran mache nan dezè a, yo fè yon detou pou yo pa pase nan peyi Edon an ak nan peyi Moab la. Yo rive sou bò solèy leve peyi Moab la, lòt bò larivyè Anon an. Se la yo moute kan yo pou yo rete. Men, yo pa janm janbe lòt bò larivyè Anon paske se li ki te sèvi fwontyè pou peyi Moab la.');
INSERT INTO `bible_verses_hcv` VALUES ('6849', '7', '11', '19', 'Lè sa a pèp Izrayèl la voye mesaje bay Siyon, wa peyi Amori a, ki te rete Esbon. Yo voye mande l\' pèmisyon pou yo fè yon ti pase nan peyi l\' la pou yo ka rive nan peyi kote yo prale a.');
INSERT INTO `bible_verses_hcv` VALUES ('6850', '7', '11', '20', 'Men, Siyon pa t\' fè pèp Izrayèl la konfyans, li pa t\' kite yo pase. Li sanble tout sòlda li yo, yo vin moute kan yo bò Ajaza, epi yo atake pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6851', '7', '11', '21', 'Men, Seyè a, Bondye pèp Izrayèl la, lage Siyon ansanm ak tout moun li yo nan men pèp Izrayèl la ki bat yo byen bat. Se konsa, pèp Izrayèl la pran peyi a nan men moun Amori yo ki te rete nan zòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('6852', '7', '11', '22', 'Yo pran tout peyi moun Amori yo pou yo, soti larivyè Anon bò nan sid jouk larivyè Jabòk bò nan nò, depi dezè a bò solèy leve jouk larivyè Jouden bò solèy kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('6853', '7', '11', '23', 'Konsa, se Seyè a, Bondye pèp Izrayèl la, ki te mete moun Amori yo deyò pou fè plas pou pèp Izrayèl la, pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('6854', '7', '11', '24', 'Koulye a, ou ta vle reprann tè a nan men Seyè a? Eske ou pa kenbe pou ou tou sa Kemòch, bondye ou la, ba ou? Epi ou ta vle pou nou pa kenbe sa Seyè a, Bondye nou an, ban nou?');
INSERT INTO `bible_verses_hcv` VALUES ('6855', '7', '11', '25', 'Eske ou pi bon pase Balak, pitit gason Zipò a, wa peyi Moab la? Li pa janm leve dwèt li sou pèp Izrayèl la, li pa janm leve vin goumen ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6856', '7', '11', '26', 'Pèp Izrayèl la gen twasanzan depi li rete lavil Esbon ak lavil Awoyè ansanm ak tout ti bouk ki sou kont yo, ak tout lavil ki sou de bò larivyè Anon an. Poukisa, depi tout tan sa a, nou pa t\' reprann yo?');
INSERT INTO `bible_verses_hcv` VALUES ('6857', '7', '11', '27', 'Non. Mwen pa fè nou anyen, se nou menm ki fè m\' lè nou vin fè m\' lagè. Se Seyè a sèl moun ki pou jije. L\'a deside ant pèp Izrayèl la ak pèp Amori a kilès ki gen rezon!');
INSERT INTO `bible_verses_hcv` VALUES ('6858', '7', '11', '28', 'Men, wa moun Amori yo pa t\' koute mesaj Jefte te voye ba li a.');
INSERT INTO `bible_verses_hcv` VALUES ('6859', '7', '11', '29', '¶ Lespri Seyè a te sou Jefte. Jefte travèse peyi Galarad ak peyi Manase, li tounen lavil Mispa nan peyi Galarad. Apre sa, li kite lavil Mispa, li pase nan peyi Amon an.');
INSERT INTO `bible_verses_hcv` VALUES ('6860', '7', '11', '30', 'Jefte te fè Seyè a yon ve. Li te di: -Si ou lage moun Amon yo nan men m\',');
INSERT INTO `bible_verses_hcv` VALUES ('6861', '7', '11', '31', 'm\'ap ofri ou premye moun ki va soti lakay mwen vin kontre m\' lè m\'a tounen soti kraze moun Amon yo. M\'ap boule l\' nèt nan dife pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('6862', '7', '11', '32', 'Se konsa, Jefte janbe lòt bò fwontyè a, li antre nan peyi moun Amon yo, l\' al goumen ak yo. Epi Seyè a lage yo nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6863', '7', '11', '33', 'Li bat yo depi lavil Awoyè rive nan tout zòn Minit la jouk Abèl Kiramen. Sa te fè vin lavil antou. Yo te touye anpil moun. Se konsa, moun Amon yo vin soumèt devan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6864', '7', '11', '34', 'Lè Jefte tounen lakay li lavil Mispa, vwala se pitit fi li a ki te soti vin kontre l\'. Li t\'ap danse, li t\'ap jwe tanbouren. Se te sèl pitit li te genyen. Li pa t\' gen lòt pitit ankò, ni fi ni gason.');
INSERT INTO `bible_verses_hcv` VALUES ('6865', '7', '11', '35', 'Lè Jefte wè li, li chire rad sou li sitèlman sa te fè l\' lapenn, li di: -O pitit fi mwen! Ou touye papa ou. Poukisa se ou menm ki pou fè m\' tout lapenn sa a! Mwen te fè yon gwo ve bay Seyè a. Koulye a m\' pa ka pa kenbe l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6866', '7', '11', '36', 'Pitit fi a di l\': -Papa, si ou te fè yon ve bay Seyè a, se pou ou fè m\' sa ou te di w\'ap fè m\' lan, paske Seyè a te ba ou pouvwa pou ou tire revanj sou lènmi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6867', '7', '11', '37', 'Apre sa li di papa l\' konsa: -Yon sèl bagay m\'ap mande ou! Ban m\' yon ti delè de mwa pou m\' al pwonmennen ansanm ak zanmi m\' yo nan mòn yo pou m\' al kriye, paske mwen pral mouri san m\' pa marye.');
INSERT INTO `bible_verses_hcv` VALUES ('6868', '7', '11', '38', 'Jefte kite l\' ale pou de mwa. Se konsa, pitit fi Jefte a ansanm ak zanmi l\' yo ale nan mòn, y\' al kriye paske li tapral mouri tifi.');
INSERT INTO `bible_verses_hcv` VALUES ('6869', '7', '11', '39', 'Sou de mwa, li tounen vin jwenn papa l\' ki fè sa l\' te pwomèt fè pou Seyè a. Se konsa, li mouri tifi. Se depi lè sa a sa rete yon koutim nan peyi Izrayèl la,');
INSERT INTO `bible_verses_hcv` VALUES ('6870', '7', '11', '40', 'pou chak lanne medam pèp Izrayèl yo soti al pase kat jou ap kriye pou pitit fi Jefte, moun peyi Galarad la.');
INSERT INTO `bible_verses_hcv` VALUES ('6871', '7', '12', '1', '¶ Lè sa a, moun branch fanmi Efrayim yo reyini ansanm, yo janbe lòt bò larivyè Jouden, y\' al lavil Zafon. Yo di Jefte konsa: -Poukisa ou travèse al goumen ak moun Amon yo san ou pa rele nou ale avè ou? Se poutèt sa, nou pral boule kay ou a sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('6872', '7', '12', '2', 'Men Jefte di yo: -Moun pa m\' yo ansanm avè m\', nou te gen yon gwo kont ak moun Amon yo. Mwen te rele nou, men nou pa t\' vle vin delivre m\' anba men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6873', '7', '12', '3', 'Lè m\' wè nou pa t\' soti pou nou vin pote m\' sekou, m\' al riske vi m\'. Mwen travèse al goumen ak moun Amon yo, epi Seyè a lage yo nan men m\'. Poukisa pou koulye a nou moute jouk lakay mwen vin chache m\' kont?');
INSERT INTO `bible_verses_hcv` VALUES ('6874', '7', '12', '4', 'Lè sa a menm, Jefte sanble tout gason ki nan peyi Galarad la, y\' al goumen ak moun Efrayim yo. Yo bat yo byen bat. Moun Efrayim yo te konn joure moun Galarad yo. Yo te konn di: Moun Galarad yo, se yon bann trèt yo ye. Yo kite peyi yo, Efrayim, y\' al rete nan peyi Manase a!');
INSERT INTO `bible_verses_hcv` VALUES ('6875', '7', '12', '5', 'Apre sa, moun Galarad yo pran kontwole tout pas larivyè Jouden kote pou janbe ale nan peyi Efrayim. Chak fwa yonn nan moun Efrayim yo rive pou yo kouri janbe al nan peyi yo, li te blije mande yo pèmisyon. Lè konsa, moun Galarad yo mande l\' èske se moun Efrayim li ye. Si li reponn non,');
INSERT INTO `bible_verses_hcv` VALUES ('6876', '7', '12', '6', 'lè sa a yo mande l\' pou l\' di: Chibolèt. Men li di: Sibolèt paske li pa t\' ka rive di l\' jan yo di l\' la. Lamenm yo mete men sou li, yo touye l\' la nan pas la. Lè sa a, yo te touye karanndemil moun nan branch fanmi Efrayim lan.');
INSERT INTO `bible_verses_hcv` VALUES ('6877', '7', '12', '7', 'Jefte, moun Galarad la, te gouvènen pèp Izrayèl la pandan sizan. Apre sa, li mouri, epi yo antere l\' nan lavil kote li te fèt la nan peyi Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('6878', '7', '12', '8', '¶ Apre Jefte, se Ibzan, moun lavil Betleyèm, ki te gouvènen pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6879', '7', '12', '9', 'Li te gen trant pitit gason ak trant pitit fi. Li marye trant pitit fi l\' yo ak moun ki pa t\' nan branch fanmi l\' epi li fè chache jenn fi nan lòt branch fanmi pou pitit gason l\' yo. Li gouvènen pèp Izrayèl la pandan sètan.');
INSERT INTO `bible_verses_hcv` VALUES ('6880', '7', '12', '10', 'Apre sa, Ibzan mouri, yo antere l\' lavil Betleyèm.');
INSERT INTO `bible_verses_hcv` VALUES ('6881', '7', '12', '11', 'Apre li, se Elon, moun Zabilon an, ki te gouvènen pèp Izrayèl la pandan dizan.');
INSERT INTO `bible_verses_hcv` VALUES ('6882', '7', '12', '12', 'Lè Elon, moun Zabilon an, mouri, yo antere l\' lavil Ajalon nan peyi Zabilon.');
INSERT INTO `bible_verses_hcv` VALUES ('6883', '7', '12', '13', 'Apre li, se Abdon, pitit gason Ilèl, moun lavil Piraton, ki t\'ap gouvènen pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6884', '7', '12', '14', 'Li te gen karant pitit gason ak trant pitit pitit gason ki te konn moute sou swasanndis ti bourik. Li gouvènen pèp Izrayèl la pandan witan.');
INSERT INTO `bible_verses_hcv` VALUES ('6885', '7', '12', '15', 'Lè Abdon, pitit gason Ilèl la, mouri, yo antere l\' lavil Piraton nan peyi Efrayim, nan mòn moun Amalèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6886', '7', '13', '1', '¶ Moun pèp Izrayèl yo te rekonmanse ankò ap fè sa ki mal nan je Seyè a. Seyè a lage yo nan men moun Filisti yo pandan karantan.');
INSERT INTO `bible_verses_hcv` VALUES ('6887', '7', '13', '2', 'Te gen yon nonm yo te rele Manoak. Se te moun lavil Zora, li te fè pati branch fanmi Dann lan. Madanm li pa t\' janm ka fè pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('6888', '7', '13', '3', 'Zanj Seyè a parèt devan madanm lan, li di l\' konsa: -Ou pa t\' janm ka fè pitit, pa vre? Men ou pral vin ansent, ou pral fè yon pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('6889', '7', '13', '4', 'Piga ou janm bwè diven, ni ankenn lòt bweson ki pou fè ou sou. Nitou, piga ou manje anyen ki pa bon pou moun k\'ap sèvi Bondye manje.');
INSERT INTO `bible_verses_hcv` VALUES ('6890', '7', '13', '5', 'Paske ou pral ansent, ou pral fè yon pitit gason. Piga ou janm koupe cheve nan tèt li, paske depi nan vant manman l\', se yon gason k\'ap viv apa pou Bondye tankou nazirit yo l\'ap ye. Se li menm ki pral konmanse travay pou delivre pèp Izrayèl la anba men moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6891', '7', '13', '6', 'Apre sa, madanm lan antre al di mari l\': -Yon moun Bondye te vin bò kote m\'. Lè mwen gade l\', pou jan li te fè m\' pè a ou ta di yon mesaje Bondye. Mwen pa mande l\' kote l\' soti, ni li pa ban m\' non li.');
INSERT INTO `bible_verses_hcv` VALUES ('6892', '7', '13', '7', 'Li di m\' konsa: Ou pral ansent, ou pral fè yon pitit gason. Piga ou janm bwè diven, ni ankenn lòt bweson ki pou fè ou sou. Ni piga ou manje anyen ki pa bon pou moun k\'ap sèvi Bondye manje. Paske pitit gason ou lan pral viv apa pou Bondye tankou nazirit yo depi nan vant manman l\' jouk jou li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('6893', '7', '13', '8', '¶ Lè sa a, Manoak lapriyè Seyè a, li di: -Tanpri, Mèt mwen, fè moun Bondye ou te voye a vin bò kote nou ankò pou l\' ka di nou sa pou nou fè pou ti gason ki pral fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('6894', '7', '13', '9', 'Bondye fè sa Manoak te mande l\' la vre. Epi mesaje Bondye a vin bò kote madanm lan ki te chita nan yon jaden. Manoak, mari a, pa t\' avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6895', '7', '13', '10', 'Madanm lan prese kouri al bay mari l\' nouvèl la. Li di li konsa: -Men moun ki te vin bò kote m\' lòt jou a parèt devan m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6896', '7', '13', '11', 'Manoak leve, li swiv madanm li. L\' al jwenn nonm lan, epi li di l\': -Se ou menm ki te pale ak madanm sa a? Li reponn: -Wi, se mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('6897', '7', '13', '12', '-Manoak di l\': -Bon. Lè tou sa ou di yo va rive, kijan pou m\' elve ti pitit la? Kisa pou l\' fè ak sa pou l\' pa fè?');
INSERT INTO `bible_verses_hcv` VALUES ('6898', '7', '13', '13', 'Mesaje Seyè a di Manoak konsa: -Se pou madanm ou fè tou sa mwen di l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6899', '7', '13', '14', 'Piga li janm manje anyen ki fèt avèk rezen. Piga li janm bwè diven ni ankenn lòt bweson ki pou fè l\' sou. Piga li janm manje anyen ki pa bon pou moun k\'ap sèvi Bondye manje. Se pou li fè tou sa mwen mande l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6900', '7', '13', '15', '¶ Manoak di mesaje Seyè a: -Tanpri, poko ale. Kite nou kwit yon jenn ti kabrit pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('6901', '7', '13', '16', 'Mesaje Seyè a di Manoak konsa: -Menm si mwen rete mwen p\'ap manje manje w\'ap ban mwen an. Men si ou vle, touye yon ti kabrit, boule l\' nan dife tankou yon ofrann pou Seyè a. Manoak pa t\' ankò konnen si se te yon mesaje Seyè a ki te devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6902', '7', '13', '17', 'Manoak di mesaje Seyè a: -Di nou ki jan ou rele pou nou ka fè lwanj pou ou lè pawòl ou di yo va rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('6903', '7', '13', '18', 'Mesaje Seyè a di l\': -Poukisa nou vle konnen non m\'? Non m\' se yon mèvèy.');
INSERT INTO `bible_verses_hcv` VALUES ('6904', '7', '13', '19', 'Manoak pran jenn ti kabrit la ak kèk grenn jaden, li mete yo sou lotèl wòch la, li ofri yo pou Seyè a ki fè yon mèvèy devan Manoak ak madanm li ki te rete la ap gade.');
INSERT INTO `bible_verses_hcv` VALUES ('6905', '7', '13', '20', 'Pandan flanm dife yo t\'ap soti sou lotèl la moute nan syèl la, Manoak ak madanm li wè mesaje Seyè a moute nan syèl la nan flanm dife a. Lè yo wè sa, yo lage kò yo fas atè.');
INSERT INTO `bible_verses_hcv` VALUES ('6906', '7', '13', '21', 'Manoak ak madanm li pa janm wè mesaje Bondye a ankò. Se lè sa a, Manoak vin konprann se te yon mesaje Seyè a ki te parèt devan yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('6907', '7', '13', '22', 'Lè sa a, Manoak di madanm li: -Nou pral mouri, paske nou wè Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('6908', '7', '13', '23', 'Madanm lan di l\': -Si Seyè a te vle touye nou, li pa ta asepte ofrann nou fè pou li yo. Li pa ta fè nou wè tout bagay sa yo, ni li pa ta fè nou tande tout pawòl sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6909', '7', '13', '24', '¶ Apre sa, madanm lan fè yon pitit gason, li rele l\' Samson. Pitit la grandi, Seyè a te beni l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6910', '7', '13', '25', 'Epi lespri Seyè a konmanse travay nan li antan li te nan kan moun Dann yo, ant Soreja ak Echtawòl.');
INSERT INTO `bible_verses_hcv` VALUES ('6911', '7', '14', '1', '¶ Yon jou Samson desann ale lavil Timna, li wè yon jenn fi nan moun Filisti yo li renmen.');
INSERT INTO `bible_verses_hcv` VALUES ('6912', '7', '14', '2', 'Li tounen vin di papa l\' ak manman l\': -Mwen wè lavil Timna yon jenn fi mwen renmen nan moun Filisti yo. Al mande pou li pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('6913', '7', '14', '3', 'Manman l\' ak papa l\' di l\' konsa: -Poukisa pou ou ale jouk kay moun Filisti yo, moun ki p\'ap sèvi Bondye nou an, pou al chache yon madanm? Ou pa jwenn yon jenn fi nan fanmi ou, osinon nan pèp nou an pou ou marye? Men, Samson reponn papa l\': -Tanpri, al fè lademann lan pou mwen, paske se li menm mwen renmen.');
INSERT INTO `bible_verses_hcv` VALUES ('6914', '7', '14', '4', 'Papa l\' ak manman l\' pa t\' konnen se Seyè a ki t\'ap pouse Samson fè sa pou l\' te ka jwenn yon okazyon gen kont ak moun Filisti yo. Lè sa a, se moun Filisti ki te chèf sou moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6915', '7', '14', '5', 'Se konsa Samson desann lavil Timna ansanm ak papa l\' ak manman l\'. Lè yo rive nan jaden rezen ki toupre lavil Timna a, li wè yon jenn lyon ki t\'ap gwonde ki t\'ap vanse sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('6916', '7', '14', '6', 'Lamenm, lespri Seyè a vin sou li. Li vin gen yon sèl fòs, li dechèpiye lyon an pak an pak ak men li tankou si se te yon jenn ti kabrit. Men, li pa rakonte papa l\' ak manman l\' sa l\' te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6917', '7', '14', '7', 'Lèfini, l\' ale, li pale ak ti fi a, li renmen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6918', '7', '14', '8', 'Kèk tan apre sa, li tounen vin marye avè l\'. Sou wout li, li fè yon ti detou pou l\' al wè kadav lyon li te touye a. Li tou sezi jwenn yon desen myèl avèk siwo myèl anndan kadav la.');
INSERT INTO `bible_verses_hcv` VALUES ('6919', '7', '14', '9', 'Li pran ti moso gato myèl nan men l\', li manje ladan l\' antan l\'ap fè rès vwayaj la. L\' al jwenn manman l\' ak papa l\', li ba yo rès gato myèl la, epi yo manje. Men, li pa t\' di yo se nan kadav lyon an li te pran l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6920', '7', '14', '10', '¶ Apre sa, papa l\' desann ale kay ti fi a. Lè sa a, Samson fè yon bèl resepsyon lakay la. Se konsa jenn gason yo toujou fè lè y\'ap marye.');
INSERT INTO `bible_verses_hcv` VALUES ('6921', '7', '14', '11', 'Lè moun Filisti yo wè l\', yo pran trant jenn gason yo voye pou rete avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6922', '7', '14', '12', 'Samson di yo: -Mwen pral ban nou yon kont. Si nou jwenn li anvan sèt jou fèt nòs la fin pase, m\'ap ban nou trant bèl varèz ak trant rechanj fèt ak bèl twal.');
INSERT INTO `bible_verses_hcv` VALUES ('6923', '7', '14', '13', 'Men, si nou pa jwenn li anvan lè sa a, se nou ki pral ban mwen trant varèz ak trant rechanj. Yo di l\': -Dakò! Ban nou kont la. Fè nou tande l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6924', '7', '14', '14', 'Li di yo: -Manje soti nan vant sa ki konn touye pou manje. Sa ki dous soti nan sa ki gen anpil fòs. Twa jou pase, yo pa t\' ankò jwenn kont la.');
INSERT INTO `bible_verses_hcv` VALUES ('6925', '7', '14', '15', 'Sou katriyèm jou a, yo rele madan Samson, yo di l\' konsa: -Pran tèt mari ou, fè l\' ban nou kont la. Si ou pa fè sa, n\'ap mete dife lakay papa ou, n\'ap boule l\' ansanm avè ou ladan l\'! Gen lè se pou eskanmòte tou sa nou genyen ou te envite nou isit la?');
INSERT INTO `bible_verses_hcv` VALUES ('6926', '7', '14', '16', 'Se konsa madan Samson al jwenn mari l\', li pran kriye sou zepòl li, li di l\' konsa: -Ou pa renmen m\'! Se rayi ou rayi m\'! Ou bay zanmi m\' yo yon kont, ou pa janm di m\' sa l\' vle di! Samson reponn li: -Gade, machè! Mwen pa menm di papa m\' ak manman m\' sa kont la ye. Atò se ou menm mwen ta di l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('6927', '7', '14', '17', 'Pandan tout sèt jou fèt nòs la, li pa t\' sispann kriye nan zòrèy Samson. Sou setyèm jou a, Samson ba li sekrè kont la paske fanm lan t\'ap anbete l\' twòp. Lèfini fanm lan soti al di ras li yo sa kont lan vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('6928', '7', '14', '18', 'Se konsa, sou setyèm jou a, anvan Samson antre nan chanm li pou l\' al dòmi, mesye lavil yo di l\' konsa: -Kisa ki pi dous pase siwo myèl? Kisa ki gen plis fòs pase lyon? Samson di yo: -Si nou pa t\' travay tèt madanm mwen, nou pa ta janm jwenn kont mwen an!');
INSERT INTO `bible_verses_hcv` VALUES ('6929', '7', '14', '19', 'Lè sa a, lespri Seyè a desann sou Samson pou ba l\' fòs. Li pati, l\' ale lavil Askalon. Li touye trant gason nan moun lavil la, epi li pran rad ki te sou yo, li pote yo bay mesye ki te jwenn kont lan. Apre sa, li fè yon sèl kòlè, li tounen lakay papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6930', '7', '14', '20', 'Lè sa a, moun yo rele yonn nan moun ki te avèk Samson yo, sa ki te pi bon zanmi l\' lan, yo ba li madan Samson pou madanm li.');
INSERT INTO `bible_verses_hcv` VALUES ('6931', '7', '15', '1', '¶ Kèk tan apre sa, pandan rekòt ble a, Samson al rann madanm li vizit. Li te pote yon jenn ti kabrit pou li. Li di bòpè li: -Mwen pral antre nan chanm madanm mwen! Men, bòpè a pa t\' kite l\' antre.');
INSERT INTO `bible_verses_hcv` VALUES ('6932', '7', '15', '2', 'Li di Samson konsa: -Mwen te kwè ou te rayi l\'! Se konsa, mwen pran l\' bay pi bon zanmi ou lan. Men, ti sè l\' la pi bèl pase l\'. Ou te mèt pran ti sè a nan plas gran sè a.');
INSERT INTO `bible_verses_hcv` VALUES ('6933', '7', '15', '3', 'Samson di yo: -Fwa sa a, si m\' fè moun Filisti yo kichòy, piga pesonn vin di m\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('6934', '7', '15', '4', 'L\' ale, li pran twasan chen mawon. Li mare yo nan ke de pa de, ak yon bwa chandèl nan mitan ke yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6935', '7', '15', '5', 'Apre sa, li mete dife nan bwa chandèl yo, epi li lage chen mawon yo nan jaden ble moun Filisti yo. Dife boule dènye ble moun yo, non sèlman ble ki kase deja yo, men tou ble ki te sou pye toujou. Dife a boule ata jaden rezen yo ak jaden oliv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6936', '7', '15', '6', 'Lè sa a, moun Filisti yo mande: -Ki moun ki fè sa? Yo di yo: -Se Samson, bofi nonm lavil Timna a, ki fè l\', paske bòpè l\' te pran madan Samson, li bay yon bon zanmi Samson. Se konsa moun Filisti yo ale yo boule madanm lan ansanm ak papa l\' nan kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('6937', '7', '15', '7', 'Samson di yo: -Anhan! Se konsa nou fè sa? Bon. Mwen p\'ap sispann toutotan mwen pa fin fè nou peye sa nou fè m\' la a.');
INSERT INTO `bible_verses_hcv` VALUES ('6938', '7', '15', '8', 'Se konsa, li atake yo avèk raj, li touye anpil ladan yo. Apre sa, l\' ale rete nan yon twou wòch bò lavil Etam.');
INSERT INTO `bible_verses_hcv` VALUES ('6939', '7', '15', '9', '¶ Moun Filisti yo al moute kan yo nan peyi Jida, epi yo atake lavil Leki.');
INSERT INTO `bible_verses_hcv` VALUES ('6940', '7', '15', '10', 'Moun peyi Jida yo mande yo: -Poukisa nou vin atake nou? Yo reponn: -Nou vin isit la pou n\' mare Samson, pou n\' fè l\' pase menm sa li te fè nou pase a.');
INSERT INTO `bible_verses_hcv` VALUES ('6941', '7', '15', '11', 'Lè sa a, twamil gason peyi Jida desann bò twou wòch Etam lan, epi yo di Samson: -Gen lè ou pa konnen se moun Filisti yo ki chèf nan peyi nou an? Poukisa ou fè nou sa? Li reponn yo: -Mwen fè yo menm sa yo te fè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('6942', '7', '15', '12', 'Yo di l\': -Nou vin isit la pou nou mare ou, pou nou ka mennen ou bay moun Filisti yo. Samson di yo: -Fè m\' sèman nou p\'ap touye m\', nou menm!');
INSERT INTO `bible_verses_hcv` VALUES ('6943', '7', '15', '13', 'Yo di l\': -O non! N\'ap annik mare ou, epi n\'ap mennen ou bay moun Filisti yo. Nou p\'ap touye ou! Yo pran de kòd tou nèf, yo mare l\' byen mare epi yo tounen avè l\' soti nan twou wòch la.');
INSERT INTO `bible_verses_hcv` VALUES ('6944', '7', '15', '14', 'Lè yo rive lavil Leki, moun Filisti yo kouri vin kontre avè l\', yo t\'ap rele sitèlman yo te kontan yo te pran li. Lespri Seyè a desann sou Samson. Epi li kase kòd ki te mare de bra l\' yo. Moso kòd yo tonbe atè, ou ta di fil ki boule nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('6945', '7', '15', '15', 'Li jwenn zo machwè yon bourik ki te fenk mouri, li lonje men l\', li pran l\', li touye mil moun avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6946', '7', '15', '16', 'Lèfini, li pran chante, li di: -Avèk yon zo machwè bourik mwen touye mil moun. Avèk yon zo machwè bourik mwen bat yo byen bat.');
INSERT INTO `bible_verses_hcv` VALUES ('6947', '7', '15', '17', 'Lè li fin di sa, li voye zo machwè bourik la jete. Li rele kote l\' te ye a: Mòn zo machwè.');
INSERT INTO `bible_verses_hcv` VALUES ('6948', '7', '15', '18', '¶ Apre sa, Samson vin anvi bwè dlo. Li rele Seyè a, li di: -Ou fin fè m\' genyen bèl batay sa a. Koulye a, w\'ap kite m\' mouri swaf dlo pou bann moun ki p\'ap sèvi ou yo mete men sou mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('6949', '7', '15', '19', 'Lè sa a, Bondye louvri yon twou nan tè a bò lavil Leki a, epi dlo pete soti ladan l\'. Samson bwè dlo, li santi l\' refè. Se poutèt sa yo rele sous sa a Sous Akore. Sous sa a la bò lavil Leki jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('6950', '7', '15', '20', 'Samson gouvènen pèp Izrayèl la pandan ventan sou rèy moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6951', '7', '16', '1', '¶ Yon lè Samson desann lavil Gaza, li wè yon jennès, li antre kay jennès la.');
INSERT INTO `bible_verses_hcv` VALUES ('6952', '7', '16', '2', 'Moun lavil Gaza yo vin konnen Samson te la nan lavil la. Yo mache chache l\' toupatou, yo pase nwit la ap veye l\' bò pòtay lavil la. Yo pa fè bri menm tout nwit la. Yo t\'ap di nan kè yo: -N\'ap tann solèy leve, lè sa a n\'a touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6953', '7', '16', '3', 'Samson rete kouche jouk nan mitan lannwit lan. Lè sa a, li leve, li pran de batan pòtay lavil la, li rache yo ansanm ak tout montan yo ak bwa travès ki te pase dèyè batan yo. Li mete yo sou zepòl li, li pote yo ale sou tèt mòn ki anfas lavil Ebwon an.');
INSERT INTO `bible_verses_hcv` VALUES ('6954', '7', '16', '4', '¶ Aprè sa, Samson tonbe damou pou yon fanm ki te rete nan Ravin Sorèk. Fanm lan te rele Dalila.');
INSERT INTO `bible_verses_hcv` VALUES ('6955', '7', '16', '5', 'Gwo chèf moun Filisti yo al jwenn Dalila, yo di l\' konsa: -Pran tèt Samson! Chache konnen sa ki ba li tout fòs sa a, kijan nou ka met men sou li. N\'a mare l\' anba kòd, n\'a rann li san fòs. Lèfini, nou chak n\'a ba ou milsan pyès lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('6956', '7', '16', '6', 'Se konsa, Dalila al di Samson: -Tanpri, di m\' sa ki ba ou tout fòs sa a. Manyè di m\' kouman yo ta ka mare ou pou kraze kouraj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('6957', '7', '16', '7', 'Samson reponn li: -Si yo mare m\' avèk sèt kòd tou nèf ki poko fin cheche m\'ap pèdi tout fòs mwen, m\'ap tankou nenpòt ki moun.');
INSERT INTO `bible_verses_hcv` VALUES ('6958', '7', '16', '8', 'Chèf moun Filisti yo pote sèt kòd tou nèf ki pa t\' ankò fin cheche bay Dalila. Dalila mare Samson avèk kòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6959', '7', '16', '9', 'Li te fè kèk moun kache nan yon lòt chanm, epi li rete konsa, li di: -Samson! Men moun Filisti yo sou ou! Samson kase kòd yo. Moso kòd yo tonbe atè ou ta di fil boule nan dife. Konsa yo pa t\' rive konnen sa ki te ba l\' tout fòs sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('6960', '7', '16', '10', 'Dalila di Samson: -Gade jan ou pase m\' nan betiz! On ban m\' manti! Tanpri, di m\' non! Ki jan yo ka mare ou!');
INSERT INTO `bible_verses_hcv` VALUES ('6961', '7', '16', '11', 'Samson di l\' konsa: -Si yo mare m\' ak kòd tou nèf ki poko janm sèvi pou fè ankenn travay, m\'ap pèdi tout fòs mwen, m\'ap tankou nenpòt ki moun.');
INSERT INTO `bible_verses_hcv` VALUES ('6962', '7', '16', '12', 'Dalila pran kèk kòd tou nèf, li mare Samson avèk yo, epi li di: -Samson! Men moun Filisti yo sou ou! Li te mete moun yo kache nan lòt chanm lan. Men, Samson kase kòd ki te mare bra l\' yo tankou si se te fil yo te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('6963', '7', '16', '13', 'Dalila di Samson: -W\'ap pase m\' nan betiz toujou. W\'ap ban m\' manti. Tanpri, moutre m\' kijan yo ka mare ou. Samson di l\': -Si ou pran sèt très cheve m\' yo ou trese yo ansanm epi ou kenbè yo ak yon gwo peny, m\'ap pedi tout fòs mwen, m\'ap tankou nenpòt ki moun.');
INSERT INTO `bible_verses_hcv` VALUES ('6964', '7', '16', '14', 'Dalila fè l\' dòmi. Li trese sèt très cheve l\' yo ansanm, li sere yo byen sere avèk yon gwo peny, epi li rele: -Samson! Men moun Filisti yo sou ou! Samson leve, li rache peny lan, li detrese cheve l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6965', '7', '16', '15', 'Dalila di l\' konsa: -Ou pa bezwen di ou renmen m\' menm, paske ou pa sensè avè m\'. Sa fè twa fwa ou pase m\' nan betiz. Ou pa janm di m\' ki bò ou jwenn tout fòs sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('6966', '7', '16', '16', 'Chak jou li rete la nan kò Samson, l\'ap plenyen nan tèt li. Samson pa t\' kapab ankò, rete pou l\' te mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('6967', '7', '16', '17', 'Bout pou bout li ba li sekrè a, li di l\' konsa: -Mwen pa janm koupe cheve nan tèt mwen. Se yon nazirit mwen ye, yo mete m\' apa pou Bondye depi nan vant manman m\'. Si yo koupe tout cheve nan tèt mwen, m\'ap pèdi tout fòs mwen, m\'ap tankou nenpòt ki moun.');
INSERT INTO `bible_verses_hcv` VALUES ('6968', '7', '16', '18', '¶ Lè Dalila wè Samson te ba l\' sekrè a, li voye rele chèf moun Filisti yo, li di yo: -Fwa sa a, nou mèt vini, paske li ban m\' sekrè a. Chèf moun Filisti yo vin jwenn li. Yo tou pote lajan an avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6969', '7', '16', '19', 'Dalila fè dòmi pran Samson sou jenou l\', li fè rele yon nonm ki koupe sèt très cheve Samson yo ra. Epi li seye fè fòs ak li. Men Samson te pèdi tout fòs li.');
INSERT INTO `bible_verses_hcv` VALUES ('6970', '7', '16', '20', 'Lè sa a, Dalila rele: -Samson! Men moun Filisti yo sou ou! Msye leve, li t\'ap di nan kè l\' l\'ap soti anba kòd yo, l\'ap met deyò tankou lòt fwa yo. Men, li pa t\' konnen Seyè a pa t\' avè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6971', '7', '16', '21', 'Moun Filisti yo mete men sou li, epi yo pete de grenn je l\' yo. Yo mennen l\' lavil Gaza, yo mare l\' avèk de gwo chenn an asye. Se li menm yo te fè vire gwo wòl moulen prizon an.');
INSERT INTO `bible_verses_hcv` VALUES ('6972', '7', '16', '22', '¶ Men, cheve l\' te konmanse pouse ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6973', '7', '16', '23', 'Aprè sa, yon jou, chèf moun Filisti yo te reyini pou fè yon gwo sèvis pou Dagon, bondye yo a. Yo t\'ap fè fèt. Yo t\'ap di: -Bondye nou an lage Samson, lènmi nou an, nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6974', '7', '16', '24', 'Lè pèp la te wè Samson, yo t\'ap fè lwanj pou bondye yo a. Yo t\'ap di: -Bondye nou an fè nou mete men sou Samson lènmi nou an ki t\'ap devaste peyi a, ki t\'ap touye tout moun sa yo nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('6975', '7', '16', '25', 'Kè tout moun te kontan. Yo di konsa: -Fè chache Samson pou n\' ka pran plezi nou ak li. Y\' al chache Samson nan prizon an, yo mennen l\' devan yo pou yo te ka pran plezi yo avè l\'. Yo mete msye nan mitan de gwo poto.');
INSERT INTO `bible_verses_hcv` VALUES ('6976', '7', '16', '26', 'Samson di ti bway ki te kenbe men l\' lan: -Mennen m\' bò de gwo poto ki kenbe tout tanp lan. Mete men m\' sou yo pou m\' ka fè yon ti apiye.');
INSERT INTO `bible_verses_hcv` VALUES ('6977', '7', '16', '27', 'Tanp lan te plen moun, fanm kou gason. Tout chèf moun Filisti yo te la. Te gen twamil moun konsa, fanm kou gason, anwo twati a ki t\'ap gade Samson, ki t\'ap pran plezi yo ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('6978', '7', '16', '28', 'Lè sa a, Samson lapriyè nan pye Bondye, li di: -O Bondye Seyè! Tanpri, chonje m\' non jòdi a! Tanpri, Bondye, ban m\' fòs ankò pou yon dènye fwa, pou m\' ka fè moun Filisti yo peye yon grenn kou pou de je m\' yo pete a.');
INSERT INTO `bible_verses_hcv` VALUES ('6979', '7', '16', '29', 'Epi Samson mete men l\' sou de gwo poto mitan ki te kenbe tout tanp lan. Li apiye yon men l\' sou chak.');
INSERT INTO `bible_verses_hcv` VALUES ('6980', '7', '16', '30', 'Epi li di: -M\' te mèt mouri ansanm ak moun Filisti yo. Li pouse ak tout fòs li sou poto yo, epi tanp lan tonbe sou tout chèf yo ak sou tout moun ki te la yo. Jou li mouri a, li te touye plis moun pase kantite moun li te touye pandan lavi li.');
INSERT INTO `bible_verses_hcv` VALUES ('6981', '7', '16', '31', 'Frè l\' yo ansanm ak tout fanmi l\' yo desann vin pran kadav la. Yo pote l\' tounen lakay yo, yo antere l\' nan kavo Manoak, papa li, ant lavil Soreja ak lavil Echtawòl. Li te pase ventan ap gouvènen moun pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('6982', '7', '17', '1', '¶ Te gen yon nonm yo te rele Mika ki te rete nan mòn peyi Efrayim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6983', '7', '17', '2', 'Li di manman l\' konsa: -Lè yo te vòlò milsan pyès lajan ou yo, ou te bay vòlò a madichon. Nou te tande ou ak pwòp zòrèy nou. Gade, men lajan an nan men m\'. Se mwen menm ki te pran yo. Manman an di l\': -Se pou Seyè a beni ou, pitit mwen, pou sa!');
INSERT INTO `bible_verses_hcv` VALUES ('6984', '7', '17', '3', 'Mika renmèt milsan pyès lajan yo bay manman l\'. Manman an di l\' konsa: -Mwen te mete lajan an apa pou Seyè a pou anyen pa rive ou, pitit gason mwen. W\'a sèvi avè l\' pou fè yon zidòl, yon estati fonn nan moul. Se poutèt sa m\'ap renmèt ou lajan an ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('6985', '7', '17', '4', 'Men, pitit la renmèt lajan an bay manman l\'. Madanm lan pran desan pyès an ajan, li bay yon bòs ki fè yon zidòl an bwa epi li kouvri li nèt ak ajan. Li mete li lakay Mika.');
INSERT INTO `bible_verses_hcv` VALUES ('6986', '7', '17', '5', 'Nonm Mika a te mete yon kote apa pou li menm l\' al fè sèvis pou Seyè a. Li fè yon estati ansanm ak lòt ti zidòl wogatwa epi li chwazi yonn nan pitit gason li yo, li ba l\' pouvwa pou l\' sèvi l\' prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('6987', '7', '17', '6', 'Nan tan sa a, pa t\' gen wa nan peyi Izrayèl la. Chak moun t\'ap fè sa yo pito.');
INSERT INTO `bible_verses_hcv` VALUES ('6988', '7', '17', '7', '¶ Te gen yon jenn gason ki te rete lavil Betleyèm nan peyi Jida. Se te yon moun nan fanmi Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6989', '7', '17', '8', 'Li kite lavil Betleyèm nan peyi Jida a, li pati, l\' al chache yon lòt kote pou l\' fè ladesant. Antan l\'ap vwayaje konsa, li rive lakay Mika, nan mòn peyi Efrayim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('6990', '7', '17', '9', 'Mika mande l\': -Kote ou soti? Nèg la reponn: -Mwen se moun fanmi Levi, m\' soti lavil Betleyèm nan peyi Jida. M\'ap chache yon lòt kote pou m\' fè ladesant.');
INSERT INTO `bible_verses_hcv` VALUES ('6991', '7', '17', '10', 'Mika di l\' konsa: -Vin rete lakay mwen non. W\'a tou sèvi m\' konseye ak prèt. M\'a ba ou dis pyès lò chak lanne, san konte rad ak manje.');
INSERT INTO `bible_verses_hcv` VALUES ('6992', '7', '17', '11', 'Moun Levi a te dakò pou l\' rete lakay Mika ki te sèvi avè l\' tankou pwòp pitit gason l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('6993', '7', '17', '12', 'Mika menm bay moun Levi a pouvwa pou l\' sèvi l\' prèt. Se konsa, li rete nèt lakay Mika.');
INSERT INTO `bible_verses_hcv` VALUES ('6994', '7', '17', '13', 'Lè sa a, Mika di konsa: -Koulye a, mwen konnen Seyè a pral fè tout zafè m\' mache byen paske mwen gen yon moun Levi k\'ap sèvi m\' prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('6995', '7', '18', '1', '¶ Nan tan sa a pa t\' gen wa nan peyi Izrayèl la. Lè sa a, moun branch fanmi Dann yo t\'ap chache yon pòsyon tè nan peyi a pou yo rete, paske depi tout tan sa a, nan tout branch fanmi pèp Izrayèl la, yo pa t\' ankò resevwa pòsyon pa yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('6996', '7', '18', '2', 'Moun Dann yo chwazi senk vanyan gason ki gen lespri nan branch fanmi yo, moun lavil Soreja ak moun lavil Echtawòl, yo voye yo al vizite tout peyi a pou wè ki jan sa ye. Se konsa, y\' al nan mòn Efrayim yo, yo rive toupre lakay Mika, yo rete pase lannwit lan la.');
INSERT INTO `bible_verses_hcv` VALUES ('6997', '7', '18', '3', 'Antan yo te la bò kay Mika a, yo rekonèt vwa jenn moun Levi a. Yo pwoche, yo mande l\': -Ki moun ki mennen ou isit la? Sa w\'ap fè isit la? Kisa ou pèdi isit la?');
INSERT INTO `bible_verses_hcv` VALUES ('6998', '7', '18', '4', 'Li reponn yo: -Mwen gen yon dizon ak Mika, l\'ap peye m\', epi m\'ap sèvi l\' prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('6999', '7', '18', '5', 'Yo di l\' konsa: -Tanpri, mande Bondye si n\'ap jwenn sa n\'ap chache nan vwayaj nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('7000', '7', '18', '6', 'Prèt la di yo: -Nou pa bezwen pè. Seyè a ap voye je sou nou pandan tout vwayaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('7001', '7', '18', '7', '¶ Senk mesye yo ale, yo rive lavil layis. Yo wè ki jan moun ki te rete Layis yo te san pwoblèm, tankou moun peyi Sidon yo. Se te yon bann moun ki t\'ap viv byen yonn ak lòt, ki pa t\' nan kont ak pesonn nan peyi a. Yo te gen tou sa yo te bezwen. Yo t\'ap viv byen lwen moun peyi Sidon yo, yo pa t\' mele ak pesonn moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7002', '7', '18', '8', 'Mesye yo tounen lavil Soreja ak lavil Echtawòl. Fanmi yo mande yo kisa yo wè.');
INSERT INTO `bible_verses_hcv` VALUES ('7003', '7', '18', '9', 'Yo reponn: -Nou wè peyi a. Li bon anpil. Pa rete isit la bra kwaze ap gade. Prese non! Ann moute al pran peyi a pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7004', '7', '18', '10', 'Lè n\'a rive, n\'a jwenn yon bann moun ki p\'ap sispèk anyen. Peyi a laj anpil. Se Bondye menm ki ban nou peyi a. Se kote n\'ap jwenn tou sa nou ka bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('7005', '7', '18', '11', 'Se konsa sisan gason nan branch fanmi Dann lan, yo tout moun lavil Soreja ak moun lavil Echtawòl, yo chak ak zam nan men yo, yo pati al goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('7006', '7', '18', '12', 'Yo moute, yo rete toupre lavil Kiriyat-Jearim, nan peyi Jida sou bò solèy kouche. Se poutèt sa, jouk jounen jòdi a, yo rele kote sa a Kan moun Dann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7007', '7', '18', '13', 'Apre sa, yo kite kote yo te ye a, y\' al nan mòn Efrayim yo, yo rive bò kay Mika a.');
INSERT INTO `bible_verses_hcv` VALUES ('7008', '7', '18', '14', '¶ Lè sa a, senk mesye yo te voye al vizite peyi ki nan vwazinaj lavil layis la di lòt moun ki te avèk yo konsa: -Eske nou konnen, nan yonn nan kay sa yo gen yon estati ansanm ak lòt zidòl wogatwa? Gen yon estati an bwa ki kouvri ak ajan tou. Kisa nou kwè nou ta fè la a?');
INSERT INTO `bible_verses_hcv` VALUES ('7009', '7', '18', '15', 'Yo fè yon ti chankre, yo antre lakay Mika, kote jenn moun fanmi Levi a te rete a. Yo mande l\' nouvèl li.');
INSERT INTO `bible_verses_hcv` VALUES ('7010', '7', '18', '16', 'Sisan moun fanmi Dann yo te kanpe ak tout zam yo nan men yo bò pòt devan an.');
INSERT INTO `bible_verses_hcv` VALUES ('7011', '7', '18', '17', 'Senk mesye yo te voye al vizite peyi a antre nan kay la, yo pran estati a, zidòl wogatwa yo ak estati an bwa ki kouvri ak ajan an. Prèt la menm te rete bò pòt devan an ak sisan sòlda ame yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7012', '7', '18', '18', 'Lè prèt la wè senk mesye yo ki t\'ap soti lakay Mika a ak estati a, zidòl wogatwa yo ak estati an bwa kouvri ak ajan an, li di yo: -Sa n\'ap fè la a?');
INSERT INTO `bible_verses_hcv` VALUES ('7013', '7', '18', '19', 'Yo reponn li: -Pe bouch ou, monchè! Ou pa bezwen di anyen! Vin avèk nou, w\'a sèvi nou konseye, w\'a prèt nou tou. Sa ou pi pito: prèt fanmi yon grenn moun osinon prèt tout yon branch fanmi nan pèp Izrayèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('7014', '7', '18', '20', 'Sa te fè kè prèt la kontan. Li pran zidòl la, estati an bwa a, ak lòt zidòl wogatwa yo, epi l\' ale ansanm ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7015', '7', '18', '21', 'Mesye yo reprann chemen yo, y\' al fè wout yo. Yo fè timoun yo pran devan ansanm ak bèt yo ak tout lòt bagay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7016', '7', '18', '22', 'Yo te deja kite kay Mika a yon bèl ti bout, lè moun nan vwazinaj kay Mika yo sanble. Yo tanmen rapouswiv moun Dann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7017', '7', '18', '23', 'Yo t\'ap rele dèyè yo. Moun Dann yo vire, yo mande Mika: -Sa ki genyen? Pouki tout moun sa yo dèyè nou an?');
INSERT INTO `bible_verses_hcv` VALUES ('7018', '7', '18', '24', 'Mika reponn yo: -N\'ap mande m\' sa ki genyen menm? Nou fin vòlò estati zidòl yo, ansanm ak prèt mwen an epi n\' al fè wout nou. Ak kisa nou kite m\' la a?');
INSERT INTO `bible_verses_hcv` VALUES ('7019', '7', '18', '25', 'Moun Dann yo di l\' konsa: -Pa pale fò sou nou konsa, tande. Mesye yo va fache. Y\'a tonbe sou ou. Lè sa a, ni ou ni moun lakay ou yo, n\'a pèdi lavi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7020', '7', '18', '26', 'Aprè sa, moun Dann yo al fè wout yo. Mika menm, lè li wè mesye yo te pi fò pase l\', li tounen tounen l\', l\' al lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('7021', '7', '18', '27', '¶ Moun Dann yo te pran bagay Mika te fè yo ansanm ak prèt ki t\'ap sèvi li a pou yo. Yo rive lavil layis, kote moun yo t\'ap viv byen yonn ak lòt san bri san kont, yo atake lavil la. Yo bat moun yo, yo touye yo tout epi yo met dife nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('7022', '7', '18', '28', 'Pa t\' gen pesonn pou vin sove moun sa yo anba men moun Dann yo, paske lavil la te lwen peyi Sidon an anpil, lèfini tou, moun yo pa t\' mele ak pesonn moun lòt nasyon yo. Lavil la te nan menm fon ak lavil Bètreyòb la. Moun Dann yo rebati lavil la, yo rete ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7023', '7', '18', '29', 'Yo rele l\' lavil Dann, menm non ak Dann, zansèt yo a, pitit gason Jakòb la. Anvan sa, lavil la te rele Layis.');
INSERT INTO `bible_verses_hcv` VALUES ('7024', '7', '18', '30', 'Moun Dann yo fè yon zidòl pou yo sèvi. Se Jonatan, pitit gason Gèchon ki li menm te pitit Moyiz, ki te sèvi yo prèt. Se pitit li yo ki te toujou sèvi yo prèt apre sa jouk lè yo te depòte pèp la nan peyi etranje.');
INSERT INTO `bible_verses_hcv` VALUES ('7025', '7', '18', '31', 'Zidòl Mika a te rete la nan mitan yo pandan tout tan kay Bondye a te lavil Silo.');
INSERT INTO `bible_verses_hcv` VALUES ('7026', '7', '19', '1', '¶ Nan tan sa a pa t\' gen wa nan peyi Izrayèl la. Yon jou, yon moun Levi ki te rete nan fon mòn Efrayim yo leve, l\' al pran yon fanm, moun lavil Betleyèm nan peyi Jida, pou fanm kay li.');
INSERT INTO `bible_verses_hcv` VALUES ('7027', '7', '19', '2', 'Men, fanm lan vin tonbe nan dezòd sou li, epi li kite l\', li tounen lakay papa l\', lavil Betleyèm nan peyi Jida. Li pase kat mwa la.');
INSERT INTO `bible_verses_hcv` VALUES ('7028', '7', '19', '3', 'Lè sa a, mari a leve, l\' al dèyè l\' pou l\' wè si li te ka tounen avè l\' ankò. Li te pati ansanm ak yon domestik ak de bourik. Madanm lan te byen resevwa l\' lakay papa l\'. Lè papa madanm lan wè l\', li te byen kontan resevwa l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('7029', '7', '19', '4', 'Bòpè a pran tèt moun Levi a, li fè l\' rete pase twa jou avè l\'. Mesyedam yo manje, yo bwè, yo pase nwit nan kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('7030', '7', '19', '5', 'Sou katriyèm jou a, yo leve granmaten, yo pare zafè yo pou yo pati. Men, papa madanm lan di moun Levi a konsa: -Mete yon bagay nan vant ou anvan. W\'a santi ou anfòm. Aprè sa, w\'a pati.');
INSERT INTO `bible_verses_hcv` VALUES ('7031', '7', '19', '6', 'Mesyedam yo chita, yo manje, epi yo bwè. Apre sa, papa madanm lan di moun Levi a konsa: -Tanpri, pase nwit la ankò isit la. Pran plezi ou non!');
INSERT INTO `bible_verses_hcv` VALUES ('7032', '7', '19', '7', 'Nonm lan te leve pou l\' pati, men bòpè a sitèlman kenbe la avè l\', li tounen pase nwit la la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7033', '7', '19', '8', 'Sou senkyèm jou a, nan granmaten, li leve pou l\' ale. Bòpè a di l\' konsa: -Mete kichòy nan vant ou non, monchè. W\'a pati pita. Se konsa de mesye yo chita, yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('7034', '7', '19', '9', 'Aprè sa, nonm lan leve pou l\' ale ansanm ak fanm kay li ak domestik li a, men bòpè a di l\': -Gade solèy pral kouche, tou rete pase nwit lan non. Talè fènwa pral tonbe. Rete non, monchè. Pran plezi ou! Denmen, w\'a leve byen bonè pou vwayaj la, w\'aprale lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7035', '7', '19', '10', 'Men, fwa sa a nonm lan pa t\' vle rete pase yon lòt nwit ankò. Li leve, l\' ale ansanm ak fanm kay li ak de bourik yo tou sele. Yo rive toupre lavil Jebis ki vle di lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('7036', '7', '19', '11', 'Lè sa a, te konmanse ap fè nwa anpil, domestik la di l\' konsa: -Ann fè yon antre nan lavil moun Jebis yo non. N\'a pase nwit la la.');
INSERT INTO `bible_verses_hcv` VALUES ('7037', '7', '19', '12', 'Men, mèt la di l\' konsa: -Non! Nou pa pral antre nan lavil moun lòt nasyon yo, kote pa gen yon moun pèp Izrayèl la menm. N\'ap fè wout nou jouk nou rive lavil Gibeya.');
INSERT INTO `bible_verses_hcv` VALUES ('7038', '7', '19', '13', 'Ann al pi devan. N\'a pase nwit lan lavil Gibeya osinon lavil Rama.');
INSERT INTO `bible_verses_hcv` VALUES ('7039', '7', '19', '14', 'Se konsa yo pa rete, y\' al fè wout yo. Solèy t\'ap fin kouche lè yo rive bò lavil Gibeya, ki nan teritwa moun branch fanmi Benjamen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7040', '7', '19', '15', 'Yo chankre sou wout la, yo vin pase nwit lan lavil Gibeya. Moun Levi a antre nan lavil la, l\' al chita sou plas la, men pesonn pa t\' envite yo vin pase nwit lan lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7041', '7', '19', '16', '¶ Nan aswè, yon granmoun gason ki t\'ap sot nan jaden vin ap antre lakay li. Se te yon moun mòn Efrayim yo li te ye. Li te rete lavil Gibeya. Men, tout moun lavil yo se moun fanmi Benjamen yo te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('7042', '7', '19', '17', 'Je granmoun lan al tonbe sou vwayajè yo ki te sou plas la. Li di moun Levi a konsa: -Kote ou prale? Kote ou soti?');
INSERT INTO `bible_verses_hcv` VALUES ('7043', '7', '19', '18', 'Moun Levi a reponn li: -Nou soti lavil Betleyèm nan peyi Jida, n\'ap vwayaje, nou pral byen lwen nan fon mòn Efrayim yo. Se la mwen rete. Mwen te desann ale Betleyèm, men koulye a m\'ap tounen lakay mwen. Pesonn pa envite nou vin pase nwit lan lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7044', '7', '19', '19', 'Nou gen manje ak zèb pou bourik nou, nou gen pen ak diven pou mwen, pou fanm kay mwen, ak pou domestik ki ak nou an. Nou pa manke anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('7045', '7', '19', '20', 'Lè sa a granmoun lan di: -Pòt kay mwen louvri pou nou! Se mwen menm k\'ap ba ou tou sa ou bezwen. Sèlman pa rete pase nwit lan la sou plas la.');
INSERT INTO `bible_verses_hcv` VALUES ('7046', '7', '19', '21', 'Se konsa li mennen yo lakay li, li bay bèt yo zèb. Mesyedam yo menm lave pye yo, epi yo manje, yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('7047', '7', '19', '22', '¶ Yo t\'ap koze yonn ak lòt lè kèk mesye lavil la, yon bann vòryen, vin sènen kay la. Yo pran frape nan pòt la. Yo pale ak granmoun ki te mèt kay la, yo di l\' konsa: -Fè nonm ki lakay ou a soti vin jwenn nou pou nou ka kouche avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7048', '7', '19', '23', 'Mèt kay la soti al jwenn yo, li di yo konsa: -Non, mezanmi! Tanpri, pa fè vye bagay lèd sa a. Nonm lan se lakay mwen li ye. Pa vin fè bagay sal sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7049', '7', '19', '24', 'Bon, gade! Mwen gen yon jenn pitit fi, li menm li gen yon fanm kay. Mwen pral fè yo soti vin jwenn nou. Nou mèt kouche ak yo. Nou mèt fè sa nou vle ak yo. Men, pa vin fè ankenn vye bagay derespektan ak nonm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('7050', '7', '19', '25', 'Men, mesye yo pa t\' vle koute l\'. Lè sa a, moun Levi a pran fanm kay li a, li fè l\' soti al jwenn yo deyò a. Tout mesye yo kouche avè l\', yo fè tout kalite bagay avè l\' pandan tout nwit lan. Solèy t\'apral leve lè yo kite l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7051', '7', '19', '26', 'Lè bajou kase, fanm lan trennen jouk li rive devan papòt kay kote mari l\' te ye a. Li rete atè a jouk solèy fin leve.');
INSERT INTO `bible_verses_hcv` VALUES ('7052', '7', '19', '27', 'Nan maten, mari a leve, li louvri pòt pou l\' soti. Li fè sa pou l\' al fè wout li, li wè fanm kay li a blayi atè a devan kay la, ak de men l\' yo lonje sou papòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('7053', '7', '19', '28', 'Li di: -Leve non! Ann ale! Men, fanm lan pa reponn li. Li pran kadav la, li mete l\' detravè sou bourik li, epi li pati, l\' al lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('7054', '7', '19', '29', 'Lè l\' rive lakay li, li pran yon kouto, li koupe kadav fanm kay li a fè douz moso, epi li voye yon moso nan chak branch fanmi peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7055', '7', '19', '30', 'Chak moun ki te wè sa di konsa: -Nou pa janm wè bagay konsa! Bagay konsa pa janm rive nan mitan nou depi lè pèp Izrayèl la kite peyi Lejip rive jounen jòdi a. Annou kalkile byen kisa nou pral fè pou sa. Sa nou di nan sa?');
INSERT INTO `bible_verses_hcv` VALUES ('7056', '7', '20', '1', '¶ Tout pèp Izrayèl la nèt, depi lavil Dann nan nò jouk lavil Bècheba nan sid, pase nan peyi Galarad, tout pèp la nèt kanpe. Yo reyini ansanm devan Seyè a, lavil Mispa.');
INSERT INTO `bible_verses_hcv` VALUES ('7057', '7', '20', '2', 'Tout chèf fanmi yo ansanm ak tout lòt chèf pèp Izrayèl la te sanble la devan Seyè a. Te gen katsanmil sòlda apye antou.');
INSERT INTO `bible_verses_hcv` VALUES ('7058', '7', '20', '3', 'Moun Benjamen yo vin konnen rès pèp Izrayèl la te moute lavil Mispa. Moun Izrayèl yo mande: -Manyè di nou ki jan bagay lèd sa a fè rive.');
INSERT INTO `bible_verses_hcv` VALUES ('7059', '7', '20', '4', 'Moun Levi a, mari fanm yo te sasinen an, reponn: -Mwen te ale lavil Gibeya nan peyi Benjamen an ansanm ak fanm kay mwen pou m\' te pase nwit.');
INSERT INTO `bible_verses_hcv` VALUES ('7060', '7', '20', '5', 'Mesye lavil Gibeya yo te soti pou vin pran m\' nan mitan lannwit lan, yo sènen kay kote m\' te ye a. Yo te vle touye m\'. Yo fè kadejak sou fanm kay mwen an, epi li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('7061', '7', '20', '6', 'Mwen pran kadav la, mwen koupe l\' an moso, epi mwen voye moso yo toupatou nan peyi Izrayèl la, paske moun Benjamen yo te fè yon vye bagay derespektan, yon move bagay nan mitan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7062', '7', '20', '7', 'Nou tout isit la se moun pèp Izrayèl la nou ye. Sa nou di nan sa? Sa nou pral fè?');
INSERT INTO `bible_verses_hcv` VALUES ('7063', '7', '20', '8', 'Tout pèp la kanpe ansanm, epi yo di: -Pesonn nan nou la a pa pral lakay li, kit li rete lavil, kit li rete andeyò.');
INSERT INTO `bible_verses_hcv` VALUES ('7064', '7', '20', '9', 'Men sa nou pral fè: nou pral tire osò pou n\' chwazi kèk moun pou al regle moun lavil Gibeya yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7065', '7', '20', '10', 'Lèfini n\'ap pran yon moun sou dis nan chak branch fanmi yo pou al chache manje pou moun ki pral regle moun lavil Gibeya yo pou vye bagay derespektan yo te fè nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7066', '7', '20', '11', 'Se konsa tout pèp Izrayèl la te mete tèt yo ansanm pou y\' al pini moun lavil Gibeya yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7067', '7', '20', '12', '¶ Lòt branch fanmi pèp Izrayèl yo te voye mesaje nan tout peyi moun Benjamen yo pou di yo: -Ki vye krim sa a nou tande ki fèt konsa lakay nou?');
INSERT INTO `bible_verses_hcv` VALUES ('7068', '7', '20', '13', 'Koulye a ban nou moun sa yo, bann vòryen lavil Gibeya yo, pou nou ka touye yo, pou n\' ka wete move bagay derespektan sa a nan peyi Izrayèl la. Men, moun Benjamen yo pa koute sa lòt moun pèp Izrayèl yo t\'ap di yo. Yo rete sou sa yo te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7069', '7', '20', '14', 'Yo soti toupatou nan tout lavil Benjamen yo, yo sanble lavil Gibeya pou y\' al goumen ak rès pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7070', '7', '20', '15', 'Jou sa a yo konte, yo jwenn te gen vennsimil sòlda antou ki te soti nan tout lavil yo, san konte sètsan sòlda moun lavil Gibeya yo te chwazi.');
INSERT INTO `bible_verses_hcv` VALUES ('7071', '7', '20', '16', 'Pami tout sòlda sa yo te gen sètsan ladan yo ki te bon anpil nan fè lagè. Yo tout te sèvi ak men gòch yo. Yo tout te ka vize yon cheve ak yon wòch, san yo pa janm manke l\' yon fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('7072', '7', '20', '17', 'Moun pèp Izrayèl yo menm, san konte branch fanmi Benjamen an, te gen katsanmil gason ki te konn goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('7073', '7', '20', '18', '¶ Moun pèp Izrayèl yo leve, y\' ale lavil Betèl, y\' al mande Seyè a sa pou yo fè. Yo mande l\': -Ki branch fanmi nan pèp Izrayèl la ki pou al atake moun Benjamen yo anvan? Seyè a di yo: -Se branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('7074', '7', '20', '19', 'Se konsa, pèp Izrayèl la leve nan denmen maten, y\' al pran pozisyon bò lavil Gibeya.');
INSERT INTO `bible_verses_hcv` VALUES ('7075', '7', '20', '20', 'Lèfini, yo pati pou y\' al goumen ak moun branch fanmi Benjamen yo. Yo pran pozisyon anfas lavil Gibeya.');
INSERT INTO `bible_verses_hcv` VALUES ('7076', '7', '20', '21', 'Moun Benjamen yo soti lavil Gibeya. Jou sa a yo desann venndemil sòlda nan lame pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7077', '7', '20', '22', 'Men, lame pèp Izrayèl la reprann fòs, yo pran pozisyon ankò menm kote yo te ye premye jou a pou y\' al goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('7078', '7', '20', '23', 'Moun pèp Izrayèl yo menm moute Betèl, y\' al kriye nan pye Seyè a jouk aswè, epi yo mande Seyè a sa pou yo fè. Yo di l\': -Eske se pou n\' al goumen ankò kont moun fanmi Benjamen yo, frè nou yo? Seyè a reponn yo: -Wi. Nou mèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('7079', '7', '20', '24', 'Se konsa lame pèp Izrayèl la atake moun Benjamen yo yon dezyèm fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('7080', '7', '20', '25', 'Men, moun Benjamen yo soti lavil Gibeya vin kontre ak yo. Fwa sa a yo touye dizwitmil solda nan lame pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7081', '7', '20', '26', '¶ Lè sa a, ni lame a ni rès pèp Izrayèl la moute lavil Betèl. Yo chita la devan Seyè a ap kriye. Jou sa a, yo rete san manje jouk aswè. Apre sa, yo boule bèt nan dife pou Seyè a, yo fè ofrann pou mande Seyè a padon.');
INSERT INTO `bible_verses_hcv` VALUES ('7082', '7', '20', '27', 'Lèfini, yo mande Seyè a ankò sa pou yo fè. Lè sa a, Bwat Kontra Bondye a te lavil Betèl.');
INSERT INTO `bible_verses_hcv` VALUES ('7083', '7', '20', '28', 'Se Fineas, pitit gason Eleaza, pitit pitit Arawon an, ki te reskonsab pou fè sèvis devan Bwat Kontra a. Yo di Seyè a: -Eske se pou n\' al goumen ankò kont moun Benjamen yo, frè nou yo, osinon èske se pou n\' rete sou sa nou fè a? Seyè a reponn yo: -Nou mèt al goumen. Paske denmen m\'ap lage yo nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7084', '7', '20', '29', 'Moun Izrayèl yo mete kèk sòlda kache toupatou bò lavil Gibeya a.');
INSERT INTO `bible_verses_hcv` VALUES ('7085', '7', '20', '30', 'Apre sa, sou twazyèm jou a, yo moute al goumen ak lame moun Benjamen yo. Yo pran pozisyon ankò devan lavil Gibeya a jan yo te fè l\' anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('7086', '7', '20', '31', 'Moun Benjamen yo soti vin kontre ak lame a. Yo kite lavil la byen lwen dèyè yo. Tankou lòt fwa yo, yo konmanse desann gason nan lame a, yo touye trant sòlda konsa, ni sou wout ki moute lavil Betèl la, ni sou wout ki mennen lavil Gibeya a pa mòn.');
INSERT INTO `bible_verses_hcv` VALUES ('7087', '7', '20', '32', 'Moun Benjamen yo t\'ap di: -Nou bat yo ankò, tankou lòt fwa yo. Men, moun pèp Izrayèl yo t\'ap di: -Ann kouri devan yo sou wout andeyò yo pou yo ka kite lavil la byen lwen dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7088', '7', '20', '33', 'Lè sa a, lame pèp Izrayèl la kouri kite tout kote yo te gaye yo, yo sanble bò Baal-Tama. Men mesye ki te kache yo kouri soti kote yo te ye a, dèyè gwo wòch ki te bò lavil Gibeya a.');
INSERT INTO `bible_verses_hcv` VALUES ('7089', '7', '20', '34', 'Dimil bon sòlda yo te chwazi nan lame pèp Izrayèl la al kontre ak moun Gibeya yo. Batay la te rèd mare. Men, moun Benjamen yo pa t\' ankò konprann batay la tapral vire mal pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7090', '7', '20', '35', 'Seyè a fè pèp Izrayèl la bat lame moun Benjamen yo byen bat jou sa a. Lame pèp Izrayèl la te desann vennsenkmil san sòlda nan moun Benjamen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7091', '7', '20', '36', 'Se lè sa a, moun Benjamen yo vin wè yo t\'ap pèdi batay la vre. Moun pèp Izrayèl yo menm t\'ap fè bak devan moun Benjamen yo paske yo t\'ap konte sou mesye ki te anbiske kò yo bò lavil Gibeya a.');
INSERT INTO `bible_verses_hcv` VALUES ('7092', '7', '20', '37', 'Mesye sa yo kouri soti nan kachèt yo, yo desann sou lavil Gibeya a, yo gaye nan tout lavil la, yo touye dènye moun yo jwenn ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7093', '7', '20', '38', 'Moun Izrayèl yo te gen dizon ak mesye ki te kache yo pou yo te bay yon siyal ak lafimen. Lè yo wè gwo nwaj lafimen an ap moute soti nan lavil la,');
INSERT INTO `bible_verses_hcv` VALUES ('7094', '7', '20', '39', 'moun Izrayèl yo vire fè fas kare ak moun Benjamen yo. Lè sa a, moun Benjamen yo te gen tan touye trant moun konsa nan mitan yo. Yonn t\'ap di lòt konsa: -Wi, nou bat yo fwa sa a tankou anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('7095', '7', '20', '40', 'Lamenm siyal la parèt. Nwaj lafimen an konmanse moute soti nan lavil la. Moun Benjamen yo vire gade dèyè, yo sezi wè dife te pete toupatou nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('7096', '7', '20', '41', 'Moun Izrayèl yo menm te vire tounen sou yo. Lè sa a, laperèz fè moun Benjamen yo pèdi tèt yo, paske yo te vin konprann bagay la tapral pase mal pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7097', '7', '20', '42', 'Yo pran kouri pou moun Izrayèl yo, yo pran wout dezè a pou yo. Men, li te twò ta, yo pa t\' ka chape ankò. Yo pran nan mitan de kan, lame moun Izrayèl la yon bò ak sòlda ki t\'ap soti lavil la lòt bò. Yo tout mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('7098', '7', '20', '43', 'Moun Izrayèl yo kouri dèyè yo san rete, yo touye yo yonn apre lòt jouk yo rive yon kote anfas Gibeya bò solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('7099', '7', '20', '44', 'Yo touye dizwitmil moun nan pi bon sòlda moun Benjamen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7100', '7', '20', '45', 'Lòt yo menm kouri ale nan dezè a bò wòch Rimon an. Yo touye senkmil ladan yo sou wout yo. Yo kouri dèyè rès la jouk Gideyon. Yo touye demil ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7101', '7', '20', '46', 'Jou sa a, yo te touye vennsenkmil moun antou nan branch fanmi Benjamen an. Epi tout te bon sòlda ki te konn goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('7102', '7', '20', '47', 'Men, gen sisan nan moun ki te kouri al nan dezè a, bò Wòch Rimon an, ki rete kache pandan kat mwa.');
INSERT INTO `bible_verses_hcv` VALUES ('7103', '7', '20', '48', 'Moun Izrayèl yo menm tounen dèyè lòt moun Benjamen yo. Yo touye depi se gason, bèt ak tout lòt moun ki te nan lavil yo. Yo mete dife nan tout lavil yo jwenn sou wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7104', '7', '21', '1', '¶ Moun pèp Izrayèl yo te fè gwo sèman devan Seyè a lavil Mispa. Yo te di: -Nou p\'ap janm bay pitit fi nou pou yo marye ak moun nan fanmi Benjamen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7105', '7', '21', '2', 'Pèp la moute lavil Betèl, yo chita devan Bwat Kontra Seyè a jouk aswè. Yo t\'ap rele, yo t\'ap kriye ak gwo dlo nan je yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7106', '7', '21', '3', 'Yo t\'ap di: -Seyè o, Bondye pèp Izrayèl la, poukisa sa rive? Poukisa gen yon branch fanmi nan pèp Izrayèl la ki manke jòdi a?');
INSERT INTO `bible_verses_hcv` VALUES ('7107', '7', '21', '4', 'Nan denmen, moun yo leve byen bonè, yo bati yon lotèl. Yo boule bèt nan dife nèt sou li, yo fè ofrann pou mande Bondye padon.');
INSERT INTO `bible_verses_hcv` VALUES ('7108', '7', '21', '5', 'Lèfini, yo t\'ap mande: -Kilès nan tout branch fanmi pèp Izrayèl la ki pa t\' nan reyinyon nou te fè devan Seyè a? Lè reyinyon an, yo te fè yon gwo sèman pou yo touye tout moun ki pa t\' mete pye yo lavil Mispa devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7109', '7', '21', '6', 'Men, pèp Izrayèl la te nan gwo lapenn pou moun Benjamen yo, frè yo. Yo t\'ap di: -Wi jòdi a, pèp Izrayèl la pèdi yon branch fanmi vre!');
INSERT INTO `bible_verses_hcv` VALUES ('7110', '7', '21', '7', 'Kisa nou pral fè pou ti rès ki rete a ka jwenn fi pou yo marye, paske nou te fè sèman devan Seyè a nou p\'ap janm ba yo pitit fi nou yo pou madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('7111', '7', '21', '8', 'Lè sa a, yo mande: -Kilès nan branch fanmi pèp Izrayèl la ki pa t\' moute lavil Mispa devan Seyè a? Yo jwenn pesonn nan lavil Jabès nan peyi Galarad la, pa t\' vin nan kan an pou patisipe nan reyinyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('7112', '7', '21', '9', 'Lè yo t\'ap konte moun ki te la yo, pa t\' gen yon moun nan lavil Jabès nan peyi Galarad la.');
INSERT INTO `bible_verses_hcv` VALUES ('7113', '7', '21', '10', 'Se konsa, moun ki te sanble yo chwazi douz mil sòlda nan sa ki pi bon yo, yo voye yo la ak lòd sa a: -Ale nan peyi Galarad. Touye dènye moun lavil Jabès, ata fanm ak timoun.');
INSERT INTO `bible_verses_hcv` VALUES ('7114', '7', '21', '11', 'Men sa pou nou fè: N\'a touye dènye gason ak tout fanm ki deja marye tankou ofrann n\'ap fè pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7115', '7', '21', '12', 'Nan moun lavil Jabès nan peyi Galarad la, yo jwenn katsan jenn fi ki pa t\' janm ko konn gason. Yo mennen yo nan kan an lavil Silo, nan peyi Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('7116', '7', '21', '13', 'Lèfini, tout moun ki te sanble yo voye komisyon bay moun Benjamen yo ki te bò Wòch Rimon an. Yo mande yo fè lapè.');
INSERT INTO `bible_verses_hcv` VALUES ('7117', '7', '21', '14', 'Moun Benjamen yo tounen, epi lòt moun Izrayèl yo ba yo jenn fi lavil Jabès yo pa t\' touye yo pou madanm. Men, pa t\' gen ase pou yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('7118', '7', '21', '15', 'Sa te fè pèp Izrayèl la lapenn anpil pou moun Benjamen yo, paske Seyè a te kraze tèt ansanm ki te gen nan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7119', '7', '21', '16', '¶ Se konsa chèf ki te la yo di konsa: -Pa gen fanm ankò nan branch fanmi Benjamen an. Kisa nou pral fè la a pou nou bay rès mesye yo fanm pou yo marye?');
INSERT INTO `bible_verses_hcv` VALUES ('7120', '7', '21', '17', 'Yo di ankò: -Pèp Izrayèl la pa ka pèdi yon branch fanmi. Se pou nou jwenn yon mwayen pou branch fanmi Benjamen an ka la toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('7121', '7', '21', '18', 'Men, nou pa ka pran nan fi nou yo pou nou ba yo pou madanm, paske pèp Izrayèl la te fè sèman pou yo pa fè sa. Yo te di: Madichon pou nenpòt moun ki va pran pitit fi yo bay moun nan fanmi Benjamen an pou madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('7122', '7', '21', '19', 'Apre sa yo di: -Nan kèk jou, se pral lè pou nou fè gwo fèt nou gen pou nou fè chak lanne pou Seyè a lavil Silo. Lavil Silo sa a te sou bò nò lavil Betèl, sou bò sid lavil Lebona, sou bò solèy kouche wout ki soti Betèl moute Sichèm.');
INSERT INTO `bible_verses_hcv` VALUES ('7123', '7', '21', '20', 'Yo di moun Benjamen yo: -Al kache nan jaden rezen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7124', '7', '21', '21', 'Lè n\'a wè jenn fi lavil Silo yo soti pou y\' al danse ansanm pandan fèt la, nou menm n\'a soti nan jaden rezen yo. Chak moun va pran yonn ladan yo pa fòs, epi n\'a ale nan peyi Benjamen avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7125', '7', '21', '22', 'Si papa yo osinon frè yo vin jwenn nou, nou menm chèf pèp la, pou pote plent, n\'a di yo: Tanpri, kite yo pran yo, paske nou pa t\' jwenn kont fanm pou yo lè nou te al goumen lavil Jabès la. Epitou, se pa nou menm ki te ba yo pitit fi nou yo pou madanm. Konsa, pesonn p\'ap ka di nou pa t\' kenbe sèman nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7126', '7', '21', '23', 'Mesye Benjamen yo fè sa yo te di yo fè a. Chak mesye yo pran yon fi pami sa ki t\'ap danse yo, yo pati ak yo. Yo tounen nan peyi zansèt yo. Yo rebati lavil yo, epi yo rete la.');
INSERT INTO `bible_verses_hcv` VALUES ('7127', '7', '21', '24', 'Lè sa a, rès moun pèp Izrayèl la leve yo pati, yo tounen lakay yo al jwenn fanmi yo, nan pòsyon tè yo te bay zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7128', '7', '21', '25', 'Nan tan sa a pa t\' gen wa nan peyi Izrayèl la. Chak moun te fè sa yo pito.');
INSERT INTO `bible_verses_hcv` VALUES ('7129', '8', '1', '1', '¶ Vwala, te gen yon grangou ki te tonbe sou peyi Izrayèl la. Lè sa a, se chèf ki t\'ap gouvènen peyi a. Se konsa yon nonm lavil Betleyèm, nan pòsyon tè ki pou branch fanmi Jida a, leve, li pran madanm li ak de pitit gason l\' yo, li al pase kèk tan nan peyi Moab.');
INSERT INTO `bible_verses_hcv` VALUES ('7130', '8', '1', '2', 'Nonm lan te rele Elimelèk, madanm li te rele Naomi. De pitit gason l\' yo te rele Maklon ak Kiljon. Se moun branch fanmi Efrat la yo te ye, moun lavil Betleyèm nan peyi Jida. Antan yo t\'ap viv nan peyi Moab la,');
INSERT INTO `bible_verses_hcv` VALUES ('7131', '8', '1', '3', 'Elimelèk mouri, li kite Naomi pou kò l\' ak de pitit gason li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7132', '8', '1', '4', 'De ti mesye yo te marye ak de fi moun peyi Moab: yonn te rele Opa, lòt la te rele Rit. Yo t\'ap mache sou dizan depi yo t\'ap viv nan peyi a,');
INSERT INTO `bible_verses_hcv` VALUES ('7133', '8', '1', '5', 'lè Maklon ak Kiljon tonbe, yo mouri tou. Se konsa Naomi twouve vin pou kont li: li te pèdi ni mari l\' ni pitit gason l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7134', '8', '1', '6', '¶ Antan Naomi te peyi Moab toujou, li vin pran nouvèl jan Seyè a te voye benediksyon sou pèp li a, jan li te fè yo fè bon rekòt. Menm lè a, li pare zafè l\' pou l\' kite peyi Moab ansanm ak de bèlfi li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7135', '8', '1', '7', 'Se konsa yo leve, yo kite kote yo te ye a, yo pati ansanm pou y\' al nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('7136', '8', '1', '8', 'Men, antan yo sou wout, Naomi di bèlfi li yo konsa: -Pito nou tounen lakay nou al jwenn manman nou. Mwen mande Seyè a pou l\' aji byen ak nou menm jan nou te aji byen avè m\' ansanm ak defen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7137', '8', '1', '9', 'Mwen mande l\' pou l\' fè nou chak jwenn yon moun remarye ak nou pou nou ka viv ak kè poze lakay nou. Lè li fin di yo sa, li bo yo, li di yo li ale. Men, de medam yo pete rele.');
INSERT INTO `bible_verses_hcv` VALUES ('7138', '8', '1', '10', 'Yo di l\' konsa: -Non! Nou prale avè ou nan peyi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7139', '8', '1', '11', 'Men, Naomi reponn yo: -Pitit mwen, pito nou tounen! Poukisa nou vle ale avè m\'? Nou kwè mwen ka fè pitit gason ankò pou marye ak nou?');
INSERT INTO `bible_verses_hcv` VALUES ('7140', '8', '1', '12', 'Tounen lakay nou! Mwen twò granmoun pou m\' marye ankò. Epitou, menm si mwen ta mete nan tèt mwen mwen gen espwa marye ankò, menm si mwen ta rive marye aswè a epi m\' ta fè pitit gason ankò,');
INSERT INTO `bible_verses_hcv` VALUES ('7141', '8', '1', '13', 'ske n\'ap rete tann yo fin gran? Eske se sa k\'ap anpeche nou marye ak yon lòt moun? Non, pitit fi m\' yo. Nou konnen sa pa ka fèt. Sa fè m\' mal anpil pou nou. Men Seyè a fè m\' twòp lapenn deja.');
INSERT INTO `bible_verses_hcv` VALUES ('7142', '8', '1', '14', 'Medam yo pran rele pi rèd. Apre sa, Opa bo bèlmè li a, li di l\' orevwa, epi li al jwenn fanmi li. Men, Rit menm te refize kite l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7143', '8', '1', '15', 'Naomi di l\' konsa: -Rit machè! Gade bèlsè ou la! Li tounen li al jwenn moun li yo ansanm ak bondye l\'ap sèvi yo. Fè menm jan an tou. Tounen ansanm avè l\' non!');
INSERT INTO `bible_verses_hcv` VALUES ('7144', '8', '1', '16', 'Men, Rit reponn: -Pa fòse m\' kite ou! Tanpri, kite m\' ale avè ou. Kote ou prale, mwen prale avè ou. Kote ou rete, m\'a rete avè ou. Se moun pa ou yo ki va moun pa m\'. Bondye w\'ap sèvi a, se li m\'a sèvi tou.');
INSERT INTO `bible_verses_hcv` VALUES ('7145', '8', '1', '17', 'Kote w\'a mouri a, se la m\'a mouri tou. Epi se la y\'a antere m\' tou. Mwen mande Seyè a pou l\' ban mwen pi gwo madichon ki ka genyen, si se pa lanmò ki pou separe nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7146', '8', '1', '18', 'Lè Naomi wè Rit te soti vre pou ale avè l\', li pa di l\' anyen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7147', '8', '1', '19', '¶ Yo pati, yo vwayaje ansanm jouk yo rive lavil Betleyèm. Lè yo rive, wè moun wè yo, lavil la te tèt anba. Medam yo menm t\'ap di: -Ou kwè se Naomi sa?');
INSERT INTO `bible_verses_hcv` VALUES ('7148', '8', '1', '20', 'reponn yo: -Tanpri, pa rele m\' Naomi. Pito nou rele m\' Mara, paske Bondye ki gen tout pouvwa a fè m\' soufri anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('7149', '8', '1', '21', 'Lè m\' te pati isit la, mwen te gen tou sa m\' te bezwen. Men jòdi a, Seyè a mennen m\' tounen de men m\' de pye m\'. Poukisa pou n\'ap rele m\' Naomi toujou lè Seyè a fin vire do ban mwen, lè se malè ase Bondye ki gen tout pouvwa a voye sou mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('7150', '8', '1', '22', 'Se konsa Naomi tounen soti nan peyi Moab ansanm ak bèlfi li, Rit, moun peyi Moab. Lè yo rive lavil Betleyèm, rekòt grenn lòj te fèk konmanse.');
INSERT INTO `bible_verses_hcv` VALUES ('7151', '8', '2', '1', '¶ Naomi te gen yon fanmi mari l\' yo te rele Bòz. Se te yon nonm ki te rich epi ki te grannèg. Li te fè pati menm branch fanmi ak Elimelèk, defen mari Naomi an.');
INSERT INTO `bible_verses_hcv` VALUES ('7152', '8', '2', '2', 'Rit, fanm peyi Moab la, di Naomi konsa: -Kite m\' ale nan jaden yo pou m\' ranmase tèt lòj moun k\'ap ranmase rekòt yo kite tonbe atè. M\'a jwenn yon moun ki va kite m\' ranmase nan jaden li. Naomi reponn li: -Ale non, mafi.');
INSERT INTO `bible_verses_hcv` VALUES ('7153', '8', '2', '3', 'Se konsa, Rit leve, li al nan jaden yo, li pran mache dèyè travayè yo, li t\'ap ranmase tèt lòj yo te kite tonbe atè. Chans pou li, li rive nan yon jaden ki te pou Bòz, fanmi Elimelèk la.');
INSERT INTO `bible_verses_hcv` VALUES ('7154', '8', '2', '4', '¶ Li te la depi kèk tan lè Bòz rive soti Betleyèm. Li di travayè yo bonjou, li di yo: -Seyè a avèk nou! Yo reponn li: -benediksyon Seyè a avè ou tou!');
INSERT INTO `bible_verses_hcv` VALUES ('7155', '8', '2', '5', 'Bòz mande kontwòlè a: -Ki jenn ti madanm sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('7156', '8', '2', '6', 'Nonm lan reponn: -Se yon fi moun lòt peyi li ye. Se li menm ki te vini ansanm ak Naomi lè li te tounen soti nan peyi Moab.');
INSERT INTO `bible_verses_hcv` VALUES ('7157', '8', '2', '7', 'Li te mande m\' pou m\' kite l\' mache dèyè travayè yo ranmase tèt lòj ki tonbe atè yo. L\'ap degaje l\' la a depi maten. Li fèk sispann pou l\' pran yon ti repo anba tonèl lan la a.');
INSERT INTO `bible_verses_hcv` VALUES ('7158', '8', '2', '8', 'Lè sa a, Bòz di Rit konsa: -M\'ap ba ou yon ti konsèy, tande, mafi. Ou pa bezwen ale nan lòt jaden pou ranmase tèt lòj. Ou mèt rete nan jaden sa a, bò medam yo ki isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('7159', '8', '2', '9', 'Gade tout kote y\'ap travay nan jaden an, fè dèyè yo, rete ak yo. Mwen bay mesye m\' yo lòd pou yo pa anbete ou. Chak fwa w\'a swaf dlo, ou mèt al bwè nan kannari yo plen pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('7160', '8', '2', '10', 'Rit bese tèt li jouk atè devan Bòz. Li di l\' konsa: -Poukisa w\'ap bay kò ou tout traka sa a pou mwen? Poukisa w\'ap fè tout bagay sa a pou yon moun ki pa menm ras avè ou?');
INSERT INTO `bible_verses_hcv` VALUES ('7161', '8', '2', '11', 'Bòz reponn li: -Yo di m\' tou sa ou te fè pou bèlmè ou depi mari ou mouri a. Mwen konnen ou kite manman ou, papa ou ak peyi kote ou moun lan, ou vin viv nan mitan yon lòt pèp ou pa t\' janm konnen anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('7162', '8', '2', '12', 'Mwen mande Seyè a pou li rekonpanse ou pou tou sa ou te fè. Wi. Ou vini mete ou anba zèl li pou l\' pwoteje ou. Se pou Seyè a, Bondye pèp Izrayèl la, ba ou yon bèl rekonpans!');
INSERT INTO `bible_verses_hcv` VALUES ('7163', '8', '2', '13', 'Rit reponn li: -Ou pa konn sa ou fè la a pou mwen, msye! Jan ou pale byen avè m\' la a, sa ban m\' kouraj, malgre mwen pa vo yonn nan medam k\'ap sèvi avè ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7164', '8', '2', '14', 'Lè lè pou yo manje a rive, Bòz di Rit konsa: -Pwoche non! Pran yon moso pen, tranpe l\' nan sòs vinèg la pou ou manje! Se konsa Rit vin chita ansanm ak lòt travayè yo. Bòz te ba li kèk grenn lòj griye tou. Rit manje plen vant li, epi rès manje ki te rete a, li sere l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7165', '8', '2', '15', 'Lè Rit leve al ranmase, Bòz bay travayè yo lòd sa a: -Nou mèt kite l\' ranmase grenn menm kote pakèt mare yo ye a. Pa chache l\' kont.');
INSERT INTO `bible_verses_hcv` VALUES ('7166', '8', '2', '16', 'Okontrè, rache kèk tèt nan pakèt mare yo, lage yo atè pou l\' ka ranmase. Pa di l\' anyen, tande!');
INSERT INTO `bible_verses_hcv` VALUES ('7167', '8', '2', '17', '¶ Se konsa Rit rete ranmase grap lòj nan jaden an jouk solèy kouche. Lè li fin bat tèt lòj yo, li jwenn sa ki te manke l\' pou l\' te gen vennsenk ti mamit la pa t\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('7168', '8', '2', '18', 'Li pran grenn lòj li yo, li tounen lavil, li moutre bèlmè li tou sa li te ranmase. Li ba li tou rès manje ki te rete lè l\' te fin manje a.');
INSERT INTO `bible_verses_hcv` VALUES ('7169', '8', '2', '19', 'Naomi mande l\': -Kote ou ranmase tout lòj sa a jòdi a? Nan jaden ki moun ou t\'ap travay, en? Se pou Bondye beni moun ki fè sa pou ou a! Lè sa a, Rit di bèlmè li konsa li t\'ap travay nan jaden yon msye yo rele Bòz.');
INSERT INTO `bible_verses_hcv` VALUES ('7170', '8', '2', '20', 'Naomi di bèlfi li a: -benediksyon Seyè a pou Bòz! Wi. Seyè a ap toujou kenbe pawòl li, nou te mèt vivan, nou te mèt mouri! Naomi di ankò: -Nonm sa a, se yon fanmi pre nou li ye. Se yonn nan moun ki reskonsab defann enterè fanmi an.');
INSERT INTO `bible_verses_hcv` VALUES ('7171', '8', '2', '21', 'Lè sa a, Rit di konsa: -Men sa l\' di m\' ankò: Se pou m\' rete ranmase tèt lòj ansanm ak travayè li yo jouk rekòt la fini.');
INSERT INTO `bible_verses_hcv` VALUES ('7172', '8', '2', '22', 'Naomi reponn li: -Wi, pitit mwen! Pito ou rete travay avèk medam yo nan jaden Bòz la, tande. Si ou ale nan jaden lòt moun, malè ka rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7173', '8', '2', '23', 'Se konsa, Rit rete ansanm avèk medam k\'ap travay ak Bòz yo. Li t\'ap ranmase tèt lòj jouk travayè yo te fin rekòlte tout lòj la ak tout ble a. Li t\'ap viv tout tan sa a ak bèlmè li toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('7174', '8', '3', '1', '¶ Kèk tan apre sa, Naomi di Rit konsa: -Pa pito m\' chache yon mari pou ou, pou ou ka viv ak kè poze lakay ou?');
INSERT INTO `bible_verses_hcv` VALUES ('7175', '8', '3', '2', 'Ou chonje Bòz, pa vre? Mèt jaden kote ou te ye ansanm ak medam yo? Bon! Ou chonje mwen te di ou se yon fanmi pre nou li ye! Bon. Koute! Aswè a, yo pral vannen lòj yo fin bat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7176', '8', '3', '3', 'Al benyen. Mete odè sou ou, mete pi bèl rad ou sou ou. Epi ale bò glasi a, kote y\'ap vannen an. Men, pa kite Bòz konnen ou la. W\'a tann li fin manje, li fin bwè diven anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('7177', '8', '3', '4', 'Lè sa a, w\'a gade byen kote li al kouche. Lè w\'a wè dòmi pran l\', ou va ale, w\'a leve pwent dra ki kouvri pye l\' yo, epi w\'a kouche kouche ou la, bò kote l\'. Li menm l\'a di ou sa pou ou fè apre sa.');
INSERT INTO `bible_verses_hcv` VALUES ('7178', '8', '3', '5', 'Rit reponn li: -M\'a fè tou sa ou di m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('7179', '8', '3', '6', '¶ Se konsa Rit leve vre, li ale bò glasi a, li fè sa bèlmè li te di l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7180', '8', '3', '7', 'Lè Bòz fin manje, lè li fin bwè diven, kè l\' te kontan. Li al kouche bò yon pil pay lòj, epi dòmi pote l\' ale. Lè sa a, Rit pwoche tou dousman, li leve pwent dra ki te kouvri pye l\' yo, epi li kouche la bò kote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7181', '8', '3', '8', 'Nan mitan lannwit, Bòz pantan nan dòmi an. Li leve, li panche, li tou sezi wè yon fanm ki te kouche nan pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7182', '8', '3', '9', 'Li mande: -Ki moun sa? Rit reponn li: -Se mwen menm, Rit. Ou se yon fanmi pre nou. Se ou ki reskonsab pou pran swen mwen. Mwen vin jwenn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7183', '8', '3', '10', 'Bòz di l\' konsa: -benediksyon Seyè a avè ou, mafi! Sa w\'ap fè la a pi konsekan pase tou sa ou te fè pou bèlmè ou la. Sa moutre ou pa soti pou ou lage fanmi an. Ou ta gen dwa al dèyè nenpòt ki jenn gason, rich osinon pòv, pou marye avè ou, men ou pa fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7184', '8', '3', '11', 'Ou pa bezwen bat kò ou, tande. M\'ap fè tou sa ou mande m\' fè pou ou a. Tout moun konnen ou se yon fanm total.');
INSERT INTO `bible_verses_hcv` VALUES ('7185', '8', '3', '12', 'Se vre sa ou di a. Mwen se yon fanmi pre nou. Mwen reskonsab ou. Men, gen yon nonm ki fanmi ou pi pre pase m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7186', '8', '3', '13', 'Ou mèt rete pase nwit lan la. Denmen maten m\'a chache konnen si li vle pran reskonsablite a sou do li. Si li dakò pou li pran li, m\'a byen kontan. Si li pa vle, enben, mwen fè sèman devan Bondye vivan ki nan syèl la, m\'ap pran l\' mwen menm. Koulye a, rete kouche la jouk denmen maten.');
INSERT INTO `bible_verses_hcv` VALUES ('7187', '8', '3', '14', '¶ Se konsa Rit kouche la nan pye l\'. Men, anvan bajou kase, li leve pou moun pa wè l\', paske Bòz pa t\' vle pesonn konnen li te la.');
INSERT INTO `bible_verses_hcv` VALUES ('7188', '8', '3', '15', 'Bòz di l\' konsa: -Wete dra ki vlope ou la, louvri l\' atè a. Rit louvri dra a atè. Bòz vide dis mamit lòj konsa ladan l\'. Li mare l\', epi li ede l\' mete l\' sou tèt li. Apre sa, Rit tounen lavil ak pakèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('7189', '8', '3', '16', 'Lè li rive lakay li, bèlmè a mande l\': -Enben, mafi! Ki jan sa pase? Rit tanmen rakonte l\' tou sa Bòz fè pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('7190', '8', '3', '17', 'Epi li di: -Anvan m\' ale, li di m\' konsa ou pa ka tounen san anyen. Se konsa, li ban m\' dis mamit lòj sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7191', '8', '3', '18', 'Naomi di l\': -Koulye a, Rit mafi, poze kò ou tann pou ou wè jan sa pral pase. Bòz p\'ap bay kò l\' kanpo jòdi a, tout tan li pa regle zafè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7192', '8', '4', '1', '¶ Bòz ale nan pòtay lavil la, kote moun yo konn reyini an, epi li chita. Lè sa a, yon moun vin ap pase. Se te nèg ki te fanmi Elimelèk pi pre pase l\' la, nonm Bòz t\'ap pale Rit la. Bòz rele l\', li di l\': -Entèl, vini m\' pale ou, monchè! Chita non! Nonm lan al jwenn li, li chita.');
INSERT INTO `bible_verses_hcv` VALUES ('7193', '8', '4', '2', 'Bòz fè rele dis nan chèf fanmi lavil la, li fè yo chita la tou. Lè yo fin chita,');
INSERT INTO `bible_verses_hcv` VALUES ('7194', '8', '4', '3', 'li di nonm ki te fanmi pre Elimelèk la: -Naomi tounen soti nan peyi Moab. Koulye a, li ta vle vann jaden ki te pou Elimelèk, fanmi nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('7195', '8', '4', '4', 'Mwen kwè se devwa m\' pou m\' fè ou konnen sa. Si ou vle achte tè a, ou mèt di l\' devan dis mesye chèf yo ki chita la a, paske se ou menm an premye lalwa rekonèt dwa sa a. Konsa tou, si ou pa vle, ou mèt di l\', paske apre ou, se mwen menm ki gen dwa sa a. Nonm lan di l\': -M\'ap achte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7196', '8', '4', '5', 'Lè sa a Bòz di l\': -Bon. Mwen byen kontan. Men, si ou achte jaden an nan men Naomi ak Rit, ti fanm peyi Moab la, vèv pitit Elimelèk la, se pou Rit vin madanm ou tou pou non fanmi defen an pa pèdi, epi pou tè a ka rete nan fanmi defen an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('7197', '8', '4', '6', 'Lè sa a, nonm lan reponn: -Si se konsa, mwen p\'ap ka achte tè a. Paske, si m\' achte l\', pitit mwen riske pèdi nan sa m\'ap kite pou yo a. Ou mèt achte l\' ou menm. Mwen p\'ap fè zafè a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7198', '8', '4', '7', 'Nan tan sa a, nan peyi Izrayèl, lè yon moun pase dwa li genyen pou achte osinon pou twoke yon tè bay yon lòt moun, men sa yo te konn fè: Moun ki te gen dwa a wete yon grenn sapat nan pye l\', li bay lòt moun lan li. Se konsa moun Izrayèl yo te konn fè tout moun konnen zafè a te regle nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('7199', '8', '4', '8', 'Se poutèt sa, lè nonm lan di Bòz ou mèt achte tè a, li wete yon grenn sapat nan pye l\', li lonje l\' bay Bòz.');
INSERT INTO `bible_verses_hcv` VALUES ('7200', '8', '4', '9', '¶ Lè sa a, Bòz di chèf fanmi yo ak lòt moun yo ki te la a: -Nou tout nou temwen, pa vre! Jòdi a, yo ban m\' dwa achte nan men Naomi tou sa ki te pou Elimelèk ak de pitit gason l\' yo, Maklon ak Kiljon.');
INSERT INTO `bible_verses_hcv` VALUES ('7201', '8', '4', '10', 'An menm tan tou, yo ban m\' dwa pran Rit, vèv Maklon an, pou madanm mwen. Konsa, tè a va rete nan fanmi defen an: Non defen an p\'ap pèdi non plis nan lavil la. N\'a sèvi m\' temwen pou sa ki rive jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7202', '8', '4', '11', 'Chèf yo ak lòt moun yo di l\': -Wi, nou temwen. N\'ap lapriyè Seyè a pou madanm sa a, ki pral antre lakay ou a, tankou Rachèl ak Leya ki te fè anpil pitit pou Jakòb, zansèt pèp Izrayèl la. Se pou ou vin rich anpil nan branch fanmi Efrat la. Se pou ou gen bon repitasyon nan lavil Betleyèm.');
INSERT INTO `bible_verses_hcv` VALUES ('7203', '8', '4', '12', 'Se pou pitit Seyè a va ba ou ak jenn fanm sa a fè onè fanmi an, menm jan Perèz, pitit gason Jida ak Tama a, te fè l\' pou fanmi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7204', '8', '4', '13', '¶ Se konsa, Bòz pran Rit pou madanm li. Seyè a te beni Rit. Rit vin ansent, li fè yon pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('7205', '8', '4', '14', 'Medam lavil yo di Naomi konsa: -Lwanj pou Seyè a! Jòdi a li ba ou yon pitit gason ki pral pran swen ou. N\'ap lapriyè pou ti gason sa a kite non l\' nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7206', '8', '4', '15', 'Bèlfi ou la gen tan renmen ou. Li fè pou ou sa sèt pitit gason pa ta ka fè. Koulye a, li ba ou yon pitit pitit ki pral fè ou anvi viv ankò, yon pitit gason ki pral tounen baton vyeyès ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7207', '8', '4', '16', 'Naomi pran ti bebe a, li kenbe l\' lakay li, li pran swen li tankou pitit li.');
INSERT INTO `bible_verses_hcv` VALUES ('7208', '8', '4', '17', 'Medam yo ki rete nan vwazinaj la rele ti gason an Obèd. Yo mache di tout moun: Naomi gen yon lòt pitit gason. Se Obèd sa a ki pita vin gen yon pitit gason yo te rele Izayi, Izayi sa a ki te papa David.');
INSERT INTO `bible_verses_hcv` VALUES ('7209', '8', '4', '18', 'Men non zansèt David yo depi Perèz: Perèz te papa Ezwon,');
INSERT INTO `bible_verses_hcv` VALUES ('7210', '8', '4', '19', 'Ezwon te papa Ram. Ram te papa Aminadad,');
INSERT INTO `bible_verses_hcv` VALUES ('7211', '8', '4', '20', 'Aminadad te papa Nachon. Nachon te papa Salmon,');
INSERT INTO `bible_verses_hcv` VALUES ('7212', '8', '4', '21', 'Salmon te papa Bòz. Bòz te papa Obèd,');
INSERT INTO `bible_verses_hcv` VALUES ('7213', '8', '4', '22', 'Obèd te papa Izayi, epi Izayi te papa David.');
INSERT INTO `bible_verses_hcv` VALUES ('7214', '9', '1', '1', '¶ Te gen yon nonm, moun branch fanmi Efrayim, ki te rele Elkana. Li te rete lavil Rama nan mòn peyi Efrayim. Se te pitit Jewokam, pitit pitit Eliyou, nan fanmi Tokou, nan branch fanmi Zouf la.');
INSERT INTO `bible_verses_hcv` VALUES ('7215', '9', '1', '2', 'Elkana te gen de madanm, yonn te rele Ana, lòt la te rele Penina. Penina te fè pitit pou li. Men, Ana pa t\' gen pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('7216', '9', '1', '3', 'Chak lanne, Elkana soti lavil Rama, li moute lavil Silo pou l\' al fè sèvis pou Seyè ki gen tout pou vwa a, pou l\' touye bèt pou li. Se de pitit Eli yo, Ofni ak Fineas, ki te prèt Seyè a lavil Silo.');
INSERT INTO `bible_verses_hcv` VALUES ('7217', '9', '1', '4', 'Chak fwa Elkana te ofri bèt pou Seyè a, li te toujou pran yon pòsyon pou Penina, yon pòsyon pou chak pitit fi ak pitit gason li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7218', '9', '1', '5', 'Men, li te bay Ana yon pòsyon doub, paske li te renmen l\' anpil, atout Seyè a pa t\' ba li pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('7219', '9', '1', '6', 'Penina menm te toujou ap giyonnen Ana pou fè l\' wont, paske Seyè a pa t\' ba li pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('7220', '9', '1', '7', 'Sa kontinye konsa chak lanne pandan lontan. Chak fwa yo te moute ale nan tanp Seyè a, Penina gen pou anbete Ana jouk li fè l\' fache. Lè konsa, Ana menm rete ap kriye, li pa vle manje anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('7221', '9', '1', '8', 'Elkana, mari li, di l\' konsa: -Aa, machè! Poukisa w\'ap plede kriye konsa? Poukisa ou pa manje? Poukisa ou kagou konsa? Ou genyen m\', se tankou si ou te genyen depase dis pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('7222', '9', '1', '9', '¶ Yon lè yo te lavil Silo, apre yo te fin manje, yo te fin bwè, Ana leve. Eli, prèt la, te chita sou chèz li bò pòtay Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7223', '9', '1', '10', 'Ana te gen anpil lapenn. Li t\'ap lapriyè nan pye Seyè a, dlo t\'ap koule nan je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7224', '9', '1', '11', 'Li fè Seyè a yon pwomès, li di l\' konsa: -Seyè, ou menm ki gen tout pouvwa a, tanpri voye je ou sou sèvant ou a non! Gade lapenn mwen! Si ou pa bliye m\', si ou ban m\' yon pitit gason, m\'ap mete l\' apa pou li viv pou ou ase. Li p\'ap janm koupe cheve nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('7225', '9', '1', '12', 'Pandan tout tan Ana t\'ap lapriyè konsa devan Seyè a, Eli t\'ap gade bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('7226', '9', '1', '13', 'Men, Ana t\'ap lapriyè nan kè l\'. Se bouch li ase ki t\'ap bat, konsa moun pa t\' ka tande sa l\'ap di a. Lè sa a, Eli te konprann se sou li te sou.');
INSERT INTO `bible_verses_hcv` VALUES ('7227', '9', '1', '14', 'Li di l\' konsa: -Kilè w\'a sispann bwè jouk pou ou sou konsa? Soti al desoule ou yon lòt kote!');
INSERT INTO `bible_verses_hcv` VALUES ('7228', '9', '1', '15', 'Ana reponn li: -Se pa sou mwen sou non, mèt! Mwen pa goute ni diven ni ankenn lòt bweson. Se nan gwo lapenn mwen ye. Se louvri m\'ap louvri kè m\' bay Seyè a. Se rakonte m\'ap rakonte Seyè a lapenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('7229', '9', '1', '16', 'Tanpri, mèt! Pa pran m\' pou yon fanm lib! Kifè m\'ap pale konsa, se paske mwen nan gwo tèt chaje. Chagren ap touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7230', '9', '1', '17', 'Lè sa a, Eli reponn li: -Ale ak kè poze. Mwen mande Bondye pèp Izrayèl la pou l\' ba ou sa ou mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('7231', '9', '1', '18', 'Ana reponn li: -M\' espere ou p\'ap janm bliye m\'! Epi li leve, l\' al fè wout li. Li manje. Depi lè sa a, li pa t\' menm moun lan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7232', '9', '1', '19', '¶ Nan denmen maten, Elkana leve byen bonè ak tout fanmi li, yo adore Seyè a. Apre sa, yo tounen lakay yo lavil Rama. Elkama kouche ak Ana, madanm li. Epi, Seyè a fè pou Ana sa li te mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('7233', '9', '1', '20', 'Se konsa Ana vin ansent. Lè lè a rive pou l\' akouche, li fè yon pitit gason. Li rele l\' Samyèl, paske li te di: Mwen te mande Seyè a li.');
INSERT INTO `bible_verses_hcv` VALUES ('7234', '9', '1', '21', 'Apre sa, Elkana moute lavil Silo ansanm ak tout fanmi li yo pou yo te ka fè ofrann yo gen pou yo fè chak lanne bay Seyè a, ansanm ak ofrann espesyal yo te fè ve bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7235', '9', '1', '22', 'Men Ana pa t\' ale. Li di mari l\' konsa: -Fini m\'a fin sevre pitit la, m\'a mennen l\' nan Tanp Seyè a kote li pral rete pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('7236', '9', '1', '23', 'Elkana, mari li, di l\': -Fè sa ou wè ki pi bon an. Rete non jouk w\'a fin sevre l\'. Tansèlman, se pou Seyè a fè sa li te di a rive vre. Se konsa Ana rete pou l\' pran swen ti bebe a jouk li sevre l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7237', '9', '1', '24', 'Apre li fin sevre pitit la, li mennen l\' lavil Silo. Li te pran avè l\' yon ti towo bèf twazan, yon barik farin, yon sak an po bèt plen diven. Li mennen ti gason an nan tanp Seyè a, lavil Silo, atout li te tou piti toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('7238', '9', '1', '25', 'Yo touye ti towo a, epi yo mennen ti gason an bay Eli.');
INSERT INTO `bible_verses_hcv` VALUES ('7239', '9', '1', '26', 'Ana di l\': -Eskize m\' wi, mèt. Ou pa chonje ki moun mwen ye? Menm jan ou vivan an, se mwen menm fanm ou te wè ki te kanpe bò kote ou la yon jou ap lapriyè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7240', '9', '1', '27', 'Mwen te mande l\' pou l\' te ban mwen pitit gason sa a. Li ban mwen sa m\' te mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('7241', '9', '1', '28', 'Se konsa m\' vin mete l\' apa pou l\' ka viv pou Seyè a ase jouk li mouri. Apre sa, yo adore Seyè a la nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('7242', '9', '2', '1', '¶ Lè sa a, Ana lapriyè, li di: -Seyè a fè kè m\' kontan anpil! Seyè a remoute kouraj mwen. M\'ap kenbe tèt ak lènmi yo. Kè m\' kontan paske Bondye delivre mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('7243', '9', '2', '2', 'Pa gen Bondye tankou Seyè a. Non, pa gen tankou l\'. Pa gen moun ki ka pwoteje tankou Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('7244', '9', '2', '3', 'Sispann pale avèk lògèy. Pa kite pawòl radiyès soti nan bouch nou. Paske Seyè a se yon Bondye ki konnen tout bagay. Li jije tou sa moun ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('7245', '9', '2', '4', 'L\'ap kraze zam ki nan men vanyan sòlda yo. Men l\'ap bay moun ki fèb yo fòs kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('7246', '9', '2', '5', 'Sa ki te konn manje vant deboutonnen yo al vann jounen pou yo ka jwenn manje pou yo manje. Sa ki t\'ap mouri grangou yo pa grangou ankò. Fanm ki pa t\' ka fè pitit la fè pitit sèt fwa. Sa ki te gen anpil pitit la rete san anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('7247', '9', '2', '6', 'Seyè a touye, lèfini li bay lavi ankò. Li fè moun desann nan peyi kote mò yo ye a. Li mennen yo tounen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7248', '9', '2', '7', 'Li fè moun rich, li fè moun pòv. Li desann moun jouk atè, lèfini li fè yo kanpe ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7249', '9', '2', '8', 'Li wete pòv yo nan lapenn yo, li bay endijan yo men pou yo soti nan mizè yo. Li fè yo chita menm kote ak grannèg yo. Li ba yo bèl pozisyon nan lasosyete. Fondasyon latè, se nan men Seyè a sa ye. Se sou yo li bati tou sa ki la.');
INSERT INTO `bible_verses_hcv` VALUES ('7250', '9', '2', '9', 'L\'ap pwoteje lavi moun k\'ap sèvi l\' ak tout kè yo. Men, mechan yo pral mouri nan fènwa. Paske se pa fòs kouraj yon nonm k\'ap fè l\' genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('7251', '9', '2', '10', 'Seyè a ap kraze tout lènmi l\' yo. L\'ap rete nan syèl la, l\'ap voye loraj tonbe sou yo. Seyè a gen pou jije dènye moun ki sou latè. L\'a bay wa li a pouvwa, l\'ap chita pouvwa moun li te chwazi pou wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7252', '9', '2', '11', '¶ Apre sa, Elkana tounen lakay li lavil Rama, men yo kite ti gason an lavil Silo pou l\' te sèvi Seyè a sou zòd Eli, prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('7253', '9', '2', '12', 'Pitit gason Eli yo te yon bann vòryen. Pou yo, Seyè a pa t\' egziste,');
INSERT INTO `bible_verses_hcv` VALUES ('7254', '9', '2', '13', 'ni yo pa t\' aji jan prèt yo fèt pou aji ak pèp la. Chak fwa yon nonm t\'ap touye bèt pou ofri bay Bondye, domestik prèt la vini avèk yon gwo fouchèt twa dan nan men l\'. Antan vyann lan ap kwit nan dife a,');
INSERT INTO `bible_verses_hcv` VALUES ('7255', '9', '2', '14', 'li plonje fouchèt la nan kaswòl la, nan chodyè a, nan mamit la osinon nan bonm lan. Tou sa fouchèt la te pran, se te pou prèt la. Se konsa yo te fè sa lavil Silo ak tout moun pèp Izrayèl la ki te vin fè ofrann yo la.');
INSERT INTO `bible_verses_hcv` VALUES ('7256', '9', '2', '15', 'Sa ki pi rèd ankò, anvan menm yo te wete grès pou boule yo, domestik prèt la vini, epi li di nonm ki t\'ap ofri bèt yo te touye a konsa: -Ban m\' moso vyann pou prèt la fè woti. Li p\'ap asepte ou ba li vyann bouyi. Li bezwen vyann fre.');
INSERT INTO `bible_verses_hcv` VALUES ('7257', '9', '2', '16', 'Men, si nonm lan ta reponn li: Tann yo boule grès la anvan, apre sa w\'a pran sa ou vle, domestik prèt la ap di l\': -Non! Ban mwen l\' koulye a. Si ou pa ban mwen li, m\'ap pran l\' ak fòs pa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7258', '9', '2', '17', 'Peche pitit gason Eli yo te grav anpil anpil devan Seyè a, paske yo pa t\' respekte ofrann yo te fè pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7259', '9', '2', '18', 'Ti Samyèl menm t\'ap sèvi Seyè a. Li te gen yon ti jile tankou prèt yo konn mete a.');
INSERT INTO `bible_verses_hcv` VALUES ('7260', '9', '2', '19', 'Chak lanne manman l\' te fè yon ti rad pou li, epi li te pote l\' ba li lè li moute ak mari l\' pou touye bèt pou yo ofri chak lanne a.');
INSERT INTO `bible_verses_hcv` VALUES ('7261', '9', '2', '20', 'Se konsa, Eli te beni Elkana ansanm ak madanm li. Li di Elkana: -M\'ap lapriyè Seyè a pou l\' ba ou lòt pitit avèk madanm sa a pou ranplase pitit ou mete apa pou Seyè a. Apre sa yo tounen lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7262', '9', '2', '21', 'Seyè a beni Ana ankò. Ana fè senk lòt pitit, de fi twa gason. Ti Samyèl menm t\'ap grandi nan kay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7263', '9', '2', '22', 'Eli te fin granmoun. Li te tande moun ap di tou sa pitit gason l\' yo t\'ap fè moun Izrayèl yo pase, jan yo te menm rive kouche ak medam ki t\'ap travay nan pòtay devan Kay Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('7264', '9', '2', '23', 'Lè sa a, li di yo konsa: -Poukisa n\'ap fè bagay konsa? Mwen tande tout vye koze y\'ap di sou nou nan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('7265', '9', '2', '24', 'Sispann non, pitit mwen yo! Paske, sa m\' tande y\'ap di sou nou yo se pa bèl bagay menm.');
INSERT INTO `bible_verses_hcv` VALUES ('7266', '9', '2', '25', 'Si yon moun fè yon lòt yon bagay mal, Seyè a ka pran defans li. Men lè se Bondye menm yon moun fè mal, ki moun ki va pran defans li? Men, mesye yo pa t\' vle koute sa papa a t\'ap di yo, paske Seyè a te fin pran desizyon l\' pou l\' te touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7267', '9', '2', '26', 'Ti Samyèl menm t\'ap grandi toujou. Li t\'ap aji yon jan ki te fè ni Bondye ni lèzòm plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('7268', '9', '2', '27', '¶ Yon pwofèt Bondye vin jwenn Eli, li di l\' konsa: -Men sa Seyè a voye di ou: Lè zansèt ou yo, Arawon ak moun fanmi l\' yo, te esklav nan peyi Lejip ap sèvi farawon an, mwen te fè yo konnen ki moun mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('7269', '9', '2', '28', 'Nan tout branch fanmi pèp Izrayèl yo se fanmi pa li a mwen te chwazi pou sèvi m\' prèt devan lotèl mwen, pou yo boule lansan, pou pote ti jile prèt yo devan m\'. Epi mwen ba yo dwa pou yo pran yon pòsyon nan tout bèt yo ofri pou boule pou mwen sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7270', '9', '2', '29', 'Pouki nou pa respekte bèt yo touye pou mwen ak ofrann mwen te bay lòd pou pèp la fè nan Tanp mwen an? Poukisa, ou menm Eli, ou gen pitit ou yo plis krentif pase m\', kifè ou kite yo ap gra ak pi bon pòsyon nan tout ofrann moun pèp Izrayèl yo ap fè pou mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('7271', '9', '2', '30', 'Se poutèt sa, mwen menm Seyè a, Bondye pèp Izrayèl la, men sa m\'ap di: Nan tan lontan, mwen te pwomèt mwen t\'ap kite fanmi ou ak moun branch fanmi ou yo sèvi m\' prèt pou tout tan. Men koulye a, mwen di: Mwen p\'ap fè sa ankò paske m\'ap fè bèl bagay pou moun ki gen krentif pou mwen. Men moun k\'ap derespekte m\' yo, m\'ap fè yo wont. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('7272', '9', '2', '31', 'Gade! Koulye a lè a pral rive, mwen pral touye tout jenn gason ki nan fanmi ou ak nan tout branch fanmi zansèt ou a. Konsa p\'ap gen gason nan fanmi ou ki va rive granmoun.');
INSERT INTO `bible_verses_hcv` VALUES ('7273', '9', '2', '32', 'Lespri ou pral boulvèse lè w\'a wè tout bagay ap mache byen pou pèp la, men pesonn nan fanmi ou p\'ap janm viv lontan jouk pou yo rive granmoun.');
INSERT INTO `bible_verses_hcv` VALUES ('7274', '9', '2', '33', 'M\'ap kite yonn nan fanmi ou yo vivan pou li ka sèvi m\' prèt. Men, l\'ap pèdi de grenn je l\' yo, epi lapenn ap fini avè l\'. Tout lòt fanmi ou yo pral mouri tou jenn nan move kondisyon.');
INSERT INTO `bible_verses_hcv` VALUES ('7275', '9', '2', '34', 'Lè w\'a wè de pitit gason ou yo, Ofni ak Fineas, tonbe mouri menm jou a, w\'a konnen sa m\' te di a se vre.');
INSERT INTO `bible_verses_hcv` VALUES ('7276', '9', '2', '35', 'Mwen pral chwazi yon lòt prèt ki p\'ap janm twonpe m\'. L\'a fè tou sa m\'a vle l\' fè, tou sa mwen ta renmen wè l\' fè. M\'a ba li yon fanmi ki p\'ap janm disparèt, se yo ki va toujou sèvi wa mwen va chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7277', '9', '2', '36', 'Men, moun ki va rete vivan nan fanmi ou lan va ale bò kote prèt sa a pou mande l\' yon ti lajan ak yon ti manje, l\'a lapriyè nan pye prèt la pou prèt la kite l\' ede lòt prèt yo pou li ka jwenn kichòy pou l\' manje.');
INSERT INTO `bible_verses_hcv` VALUES ('7278', '9', '3', '1', '¶ Lè sa a, Samyèl te timoun toujou, li t\'ap sèvi Seyè a sou zòd Eli. Nan tan sa a se pa t\' fasil pou Seyè a te pale ak moun. Se bagay ki te ra anpil pou Seyè a te fè moun wè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7279', '9', '3', '2', 'Je Eli yo te fin bese, li pa t\' ka wè ladan yo ankò. Yon jou lannwit, Eli te kouche nan chanm li ap dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('7280', '9', '3', '3', 'Samyèl menm te kouche nan Tanp Seyè a, nan pyès kote Bwat Kontra Bondye a te ye a. Lanp lan te limen toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('7281', '9', '3', '4', 'Seyè a rele Samyèl. Samyèl reponn: -Men mwen wi!');
INSERT INTO `bible_verses_hcv` VALUES ('7282', '9', '3', '5', 'Epi li leve, l\' al jwenn Eli, li di l\': -Men mwen wi! M\' tande ou rele m\'! Eli reponn li: -Mwen pa rele ou non! Tounen nan kabann ou. Samyèl ale, li kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('7283', '9', '3', '6', 'Seyè a rele l\' ankò. Samyèl leve, l\' al jwenn Eli, li di l\': -Men mwen wi! Mwen tande ou rele m\'! Men, Eli reponn li: -Pitit mwen, mwen pa rele ou. Al kouche tande!');
INSERT INTO `bible_verses_hcv` VALUES ('7284', '9', '3', '7', 'Samyèl pa t\' ankò konnen Seyè a paske Seyè a pa t\' ankò janm pale avè l\' anvan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('7285', '9', '3', '8', 'Seyè a rele Samyèl yon twazyèm fwa. Samyèl leve, l\' al jwenn Eli, epi li di l\': -Mwen tande ou rele m\'. Men mwen wi! Fwa sa a, Eli vin konprann se Seyè a ki t\'ap rele ti gason an.');
INSERT INTO `bible_verses_hcv` VALUES ('7286', '9', '3', '9', 'Li di Samyèl konsa: -Al kouche tande! Si ou tande yo rele ou ankò, w\'a reponn: Pale non, Seyè! Sèvitè ou la ap koute ou! Samyèl ale, li kouche nan kabann li.');
INSERT INTO `bible_verses_hcv` VALUES ('7287', '9', '3', '10', 'Seyè a vini, li kanpe, epi li rele l\' jan l\' te fè l\' anvan an: -Samyèl! Samyèl! Samyèl reponn: -Pale non! Sèvitè ou la ap koute ou!');
INSERT INTO `bible_verses_hcv` VALUES ('7288', '9', '3', '11', '¶ Seyè a di l\' konsa: -Mwen pral fè yon gwo bagay nan mitan pèp Izrayèl la. Lè moun va tande sa, yo pral sezi.');
INSERT INTO `bible_verses_hcv` VALUES ('7289', '9', '3', '12', 'Jou sa a, tout malè mwen te di Eli ki pou te rive fanmi l\' yo pral rive vre san manke yonn.');
INSERT INTO `bible_verses_hcv` VALUES ('7290', '9', '3', '13', 'Mwen te di l\' mwen tapral pini fanmi l\' lan yon sèl kou pou m\' fini ak yo poutèt pitit gason l\' yo. Li konnen yo t\'ap fè sa ki mal, yo t\'ap pale Bondye mal, epi li pa di yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('7291', '9', '3', '14', 'Se poutèt sa mwen te fè moun fanmi Eli yo konnen mwen sèmante pa gen ankenn bèt yo ka touye ni ankenn ofrann ki ka fè m\' padonnen peche yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7292', '9', '3', '15', 'Samyèl rete nan kabann li jouk denmen maten. Li leve granmaten, li louvri tout pòt nan Tanp Seyè a. Men, li te pè al rakonte Eli vizyon li te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7293', '9', '3', '16', 'Men Eli rele l\': -Samyèl, pitit mwen! Samyèl reponn li: -Men mwen wi!');
INSERT INTO `bible_verses_hcv` VALUES ('7294', '9', '3', '17', 'Eli mande l\': -Kisa Seyè a di ou konsa? Tanpri pa kache m\' anyen. Se pou Bondye ba ou pi gwo pinisyon ki genyen si ou kache m\' anyen nan sa li di ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('7295', '9', '3', '18', 'Se konsa Samyèl rapòte l\' tout pawòl Seyè a san kache l\' anyen. Epi Eli di l\': -Se Seyè a li ye, l\'a fè tou sa li wè ki bon.');
INSERT INTO `bible_verses_hcv` VALUES ('7296', '9', '3', '19', '¶ Samyèl t\'ap grandi, Seyè a te avèk li. Li te fè tout pawòl ki te soti nan bouch Samyèl rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('7297', '9', '3', '20', 'Konsa, tout pèp Izrayèl la, depi moun ki te rete nan peyi Dann lan jouk sa ki rete lavil Bècheba, te vin rekonèt Samyèl tankou yon bon pwofèt k\'ap pale pawòl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7298', '9', '3', '21', 'Seyè a menm te toujou ap parèt lavil Silo, paske se la li te konn fè Samyèl wè li, se la li te konn pale ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('7299', '9', '4', '1', '¶ Chak fwa Samyèl te pale tout pèp la te koute l\'. Lè sa a, pèp Izrayèl la soti pou y\' al goumen ak moun Filisti yo. Konsa, yo moute kan yo bò lavil Ebenezè. Moun Filisti yo menm moute kan pa yo lavil Afèk.');
INSERT INTO `bible_verses_hcv` VALUES ('7300', '9', '4', '2', 'Moun Filisti yo pran pozisyon anfas moun Izrayèl yo pou yo goumen. Epi batay la konmanse. Moun Filisti yo bat moun Izrayèl yo byen bat, yo touye katmil moun konsa nan plenn kote yo t\'ap goumen an.');
INSERT INTO `bible_verses_hcv` VALUES ('7301', '9', '4', '3', 'Lè sa a, sa ki te chape yo tounen nan kan yo a, tout chèf ki te reskonsab pèp Izrayèl la di: -Poukisa Seyè a kite moun Filisti yo bat nou konsa jòdi a? Ann al pran Bwat Kontra Seyè a ki lavil Silo pou li ka nan mitan nou. Konsa l\'a delivre nou anba men lènmi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7302', '9', '4', '4', 'Se konsa yo voye kèk moun lavil Silo. Yo pran Bwat Kontra Seyè ki gen tout pouvwa a, Seyè ki chita sou fotèy li anwo zanj cheriben yo. Yo pote l\' vini. Tout de pitit Eli yo, Ofni ak Fineas, te la ansanm ak Bwat Kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('7303', '9', '4', '5', 'Lè Bwat Kontra Seyè a rive nan kan an, tout moun Izrayèl yo bay yon sèl gwo rèl, tè a tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('7304', '9', '4', '6', 'Moun Filisti yo tande rèl la, yo di: -Pouki tout gwo rèl sa a nan kan moun Izrayèl yo? Lè yo vin konnen se Bwat Kontra Seyè a ki te rive nan kan an,');
INSERT INTO `bible_verses_hcv` VALUES ('7305', '9', '4', '7', 'yo vin pè, yo t\'ap di: -Bondye moun sa yo rive nan kan yo a. Nou nan ka, devenn pa nou! Bagay konsa pa janm rive nou anvan sa!');
INSERT INTO `bible_verses_hcv` VALUES ('7306', '9', '4', '8', 'Ala devenn pou nou, mezanmi! Ki moun ki ka delivre nou anba men bondye sa yo ki plen pouvwa? Se bondye sa yo ki te voye tout kalite malè sou moun Lejip yo nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7307', '9', '4', '9', 'Se pou nou mete gason sou nou, nou menm moun Filisti, pou nou pa tounen esklav ebre yo menm jan yo te esklav nou an. Se pou n\' goumen tankou vanyan gason!');
INSERT INTO `bible_verses_hcv` VALUES ('7308', '9', '4', '10', '¶ Moun Filisti yo goumen rèd mare, yo bat moun Izrayèl yo ki kouri chape al lakay yo. Se te yon gwo kou pou pèp Izrayèl la. Te gen trantmil sòlda apye ki te mouri nan lame pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7309', '9', '4', '11', 'Moun Filisti yo te sezi Bwat Kontra Bondye a epi tou de pitit Eli yo, Ofni ak Fineas, te mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('7310', '9', '4', '12', '¶ Yon nonm nan branch fanmi Benjamen an te pran kouri depi kote yo t\'ap goumen an jouk lavil Silo. Li rive menm jou a. Li te chire rad sou li, li te mete pousyè sou tèt li pou fè wè jan li te nan lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('7311', '9', '4', '13', 'Eli menm te chita sou chèz li a bò wout la ap veye paske kè l\' pa t\' poze pou Bwat Kontra Bondye a. Nonm lan lage nouvèl la nan tout lavil la. Tout moun t\'ap pouse rèl tèlman yo te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('7312', '9', '4', '14', 'Eli tande bri a, li mande: -Pouki tout bri sa a? Nonm lan kouri pote nouvèl la bay Eli.');
INSERT INTO `bible_verses_hcv` VALUES ('7313', '9', '4', '15', 'Eli te gen katrevendizwitan sou tèt li, li pa t\' wè menm nan je l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7314', '9', '4', '16', 'Nonm lan di Eli konsa: -Mwen fèk soti kote yo t\'ap goumen an, mwen chape kò m\' nan batay la vin isit la. Eli di l\': -Ki jan sa pase, pitit mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('7315', '9', '4', '17', 'Mesaje a reponn, li di l\' konsa: -Moun Izrayèl yo kouri pou moun Filisti yo ki touye anpil moun nan pèp la. De pitit gason ou yo, Ofni ak Fineas, mouri. Moun Filisti yo sezi Bwat Kontra Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('7316', '9', '4', '18', 'Nonmen nonm lan nonmen Bwat Kontra a, Eli sot tonbe sou chèz la, li blayi atè devan pòtay la. Li te fin granmoun epi li te gwo anpil. Nwa kou l\' kase sèk, li mouri. Li te pase karantan ap gouvènen pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7317', '9', '4', '19', '¶ Bèlfi Eli a, madanm Fineas, te ansent, li t\'ap tann jou pou l\' akouche. Lè li tande yo te pran Bwat Kontra Bondye a, epi bòpè l\' ansanm ak mari l\' te mouri, lamenm tranche pran l\', li akouche.');
INSERT INTO `bible_verses_hcv` VALUES ('7318', '9', '4', '20', 'Men, medam ki te la avè l\' yo wè l\'ap mouri, yo di l\' konsa: -Pran kouraj, machè! Ou fè yon pitit gason. Men li pa reponn anyen, li pa okipe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7319', '9', '4', '21', 'Li rele ti gason an Ikabòd, epi li di: -Pèp Izrayèl la pèdi lasistans pouvwa Bondye a. Li t\'ap di sa akòz Bwat Kontra Bondye yo te sezi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7320', '9', '4', '22', 'Li t\'ap di: -Wi, avèk Bwat Kontra Bondye yo pran an, pèp Izrayèl la pèdi lasistans pouvwa Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('7321', '9', '5', '1', '¶ Lè moun Filisti yo sezi Bwat Kontra Bondye a bò lavil Ebenezè, yo pote l\' ale lavil Asdòd.');
INSERT INTO `bible_verses_hcv` VALUES ('7322', '9', '5', '2', 'Yo antre avè l\' nan tanp Dagon, bondye pa yo a. Yo mete l\' sou kote estati Dagon an.');
INSERT INTO `bible_verses_hcv` VALUES ('7323', '9', '5', '3', 'Nan denmen maten byen bonè, lè moun lavil Asdòd yo leve, yo wè estati Dagon an te tonbe fas atè devan Bwat Kontra Bondye a. Yo pran estati Dagon an, yo mete l\' kanpe nan plas li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7324', '9', '5', '4', 'Nan denmen ankò lè yo leve nan maten, yo wè estati Dagon an te tonbe fas atè devan Bwat Kontra Seyè a. Tèt li ak de bra l\' yo te kraze, yo te sou papòt tanp lan. Se rès kò a ase ki te rete.');
INSERT INTO `bible_verses_hcv` VALUES ('7325', '9', '5', '5', 'Se poutèt sa, jouk koulye a, ni prèt Dagon yo ni moun k\'ap antre nan tanp Dagon an lavil Asdòd, lè yo rive devan pòtay la, yo sote papòt la, yo pa janm pile li.');
INSERT INTO `bible_verses_hcv` VALUES ('7326', '9', '5', '6', '¶ Seyè a t\'ap manyen ak pèp lavil Asdòd la, li te mete yo vant ba. Li fè yon bann gwo bouton soti sou yo ak sou moun ki t\'ap viv nan vwazinaj lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('7327', '9', '5', '7', 'Lè moun lavil Asdòd yo wè sa ki te rive yo a, yo di: -Pa kite Bwat Kontra Bondye pèp Izrayèl la nan mitan nou ankò! Se pa ti kras kale l\'ap kale Dagon, zidòl nou an, ansanm ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7328', '9', '5', '8', 'Se konsa yo voye chache senk chèf moun Filisti yo, epi yo di yo: -Kisa pou nou fè ak Bwat Kontra Bondye pèp Izrayèl la? Chèf yo reponn: -Pote l\' ale lavil Gat. Se konsa yo pote Bwat Kontra Bondye pèp Izrayèl la lavil Gat.');
INSERT INTO `bible_verses_hcv` VALUES ('7329', '9', '5', '9', 'Men, lè Bwat Kontra a rive la, Seyè a manyen ak moun lavil la. Li fè yon sèl kouri pete nan lavil la. Bondye pini yo, li voye yon kalite gwo bouton ki leve sou tout kò moun lavil la, timoun kou granmoun.');
INSERT INTO `bible_verses_hcv` VALUES ('7330', '9', '5', '10', 'Se konsa yo voye Bwat Kontra a lavil Ekwon. Rive li rive la, moun yo pran rele: -Men yo pote Bwat Kontra Bondye pèp Izrayèl la lakay nou. Se touye yo vle touye tout moun isit la!');
INSERT INTO `bible_verses_hcv` VALUES ('7331', '9', '5', '11', 'Yo fè chache senk chèf moun Filisti yo. Yo di yo: -Voye Bwat Kontra Bondye pèp Izrayèl la tounen nan plas li, pou li pa touye tout moun isit yo. Tout lavil la te tèt anba, moun t\'ap mouri paske Seyè a t\'ap manyen rèd ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7332', '9', '5', '12', 'Sa ki pa t\' mouri yo te gen tout kò yo kouvri ak bouton. Tout moun t\'ap rele mande bondye pa yo sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('7333', '9', '6', '1', '¶ Bwat Kontra Seyè a te gen tan pase sèt mwa nan peyi Filisti a.');
INSERT INTO `bible_verses_hcv` VALUES ('7334', '9', '6', '2', 'Moun Filisti yo fè rele prèt yo ak divinò yo. Yo mande yo: -Kisa pou n\' fè ak Bwat Kontra Seyè a? Ki jan pou n\' fè pou n\' voye l\' tounen nan plas li?');
INSERT INTO `bible_verses_hcv` VALUES ('7335', '9', '6', '3', 'Yo reponn: -Si n\'ap voye Bwat Kontra Bondye pèp Izrayèl la tounen, nou pa ka voye l\' konsa san anyen. Se pou nou voye kichòy ki va sèvi pou peye pou sa nou fè a. Si nou fè l\' konsa, nou tout n\'a geri, epi n\'a konnen poukisa li t\'ap plede frape nou konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('7336', '9', '6', '4', 'Pèp la mande yo: -Ki kalite bagay pou nou bay ki va sèvi pou peye pou sa nou fè a? Yo di yo: -Senk bouton lò ak senk sourit an lò, yonn pou chak chèf moun Filisti yo, paske se menm maladi a ki te tonbe ni sou nou ni sou senk chèf nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7337', '9', '6', '5', 'N\'a fè bouton lò yo pou yo sanble ak bouton ki te leve sou nou yo. Konsa tou, n\'a fè senk sourit an lò pòtre ak sourit k\'ap plede ravaje peyi a. Epi n\'a rekonèt Bondye pèp Izrayèl la se yon Bondye ki gen pouvwa. Lè sa a, nou kwè l\'a sispann frape nou, nou menm, bondye nou yo ak peyi nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('7338', '9', '6', '6', 'Poukisa pou n\'ap fè tèt di tankou farawon an ak moun peyi Lejip yo? Eske lè Bondye te konmanse manyen ak yo, yo pa t\' kite moun yo al fè wout yo?');
INSERT INTO `bible_verses_hcv` VALUES ('7339', '9', '6', '7', 'Nou pral pare yon kabwa tou nèf ak de manman bèf ki gen pitit dèyè yo epi ki pa janm sèvi pou fè ankenn travay anvan sa. N\'a mare yo nan kabwa a, men n\'a fè ti bèf dèyè manman yo tounen lakay.');
INSERT INTO `bible_verses_hcv` VALUES ('7340', '9', '6', '8', 'N\'a pran Bwat Kontra Seyè a, n\'a mete l\' sou kabwa a. N\'a pran sa n\'ap bay pou sèvi pou peye pou sa nou fè a, n\'a mete yo nan yon ti bwat sou kote l\'. N\'a mete kabwa a sou wout la, n\'a kite l\' ale pou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('7341', '9', '6', '9', 'N\'a rete ap gade l\' ale. Si nou wè l\' pran chemen moute lavil Bèt-Chemèch, n\'a konnen se Bondye pèp Izrayèl la ki te voye tout malè sa yo sou nou. Men si li pran yon lòt wout, lè sa a n\'a konnen malè sa yo pa t\' soti nan li. Se te devenn pa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7342', '9', '6', '10', '¶ Moun yo fè sa yo te di yo fè a. Yo pran de manman bèf ki te gen pitit dèyè yo, yo mare yo nan kabwa a, men yo kenbe ti bèf ki te dèyè manman yo lakay.');
INSERT INTO `bible_verses_hcv` VALUES ('7343', '9', '6', '11', 'Yo mete Bwat Kontra a sou kabwa a ansanm ak ti bwat ki te gen ti sourit an lò yo ak pòtre bouton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7344', '9', '6', '12', 'Bèf yo pran wout lavil Bèt-Chemèch dirèk dirèk. Y\' al tou dwat devan yo. Sou tout wout la bèf yo t\'ap rele. Senk chèf moun Filisti yo t\'ap mache dèyè yo jouk yo rive sou baliz lavil Bèt-Chemèch.');
INSERT INTO `bible_verses_hcv` VALUES ('7345', '9', '6', '13', 'Moun lavil Bèt-Chemèch yo t\'ap ranmase ble nan plenn lan. Lè yo leve je yo, yo wè Bwat Kontra a, yo pran rele sitèlman yo te kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('7346', '9', '6', '14', 'Kabwa a rive nan jaden Jozye a nan peyi Bèt-Chemèch epi li rete. Te gen yon gwo wòch bò la. Moun yo demoute kabwa a, yo fann tout bwa yo, yo touye bèf yo, epi yo boule yo nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7347', '9', '6', '15', 'Apre sa, moun Levi yo desann Bwat Kontra Seyè a ansanm ak ti bwat ki te gen bagay an lò yo. Yo mete yo sou gwo wòch la. Jou sa a, moun lavil Bèt-Chemèch yo ofri lòt bèt tou pou boule nèt nan dife ansanm ak lòt ofrann pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7348', '9', '6', '16', 'Lè senk chèf moun Filisti yo wè sa, yo tounen lavil Ekwon menm jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('7349', '9', '6', '17', 'Moun Filisti yo te voye senk bouton lò bay Seyè a pou sa te sèvi pou peye pou sa yo te fè a: yonn pou Asdòd, yonn pou Gaza, yonn pou Achkalon, yonn pou Gat, yonn pou Ekwon.');
INSERT INTO `bible_verses_hcv` VALUES ('7350', '9', '6', '18', 'Yo te voye senk ti sourit fèt an lò tou, yonn pou chak lavil kote chèf moun Filisti yo t\'ap kòmande, kit se lavil ki gen ranpa, kit se lavil ki pa gen ranpa. Gwo wòch kote yo te mete Bwat Kontra Seyè a nan mitan jaden Jozye a, bò lavil Bèt-Chemèch la, kanpe la jouk koulye a, tankou yon mak pou fè chonje sak te rive lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7351', '9', '6', '19', '¶ Apre sa, Seyè a te touye kèk moun nan moun lavil Bèt-Chemèch yo paske yo t\' al voye je yo wè sa ki anndan Bwat Kontra a. Li touye swasanndis ladan yo. Pèp la te nan gwo lapenn, paske Seyè a te fè gwo malè sa a sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7352', '9', '6', '20', 'Lè sa a, moun lavil Bèt-Chemèch yo di: -Ki moun ki ka kanpe devan Seyè a, Bondye sa a ki yon Bondye apa? Ki bò pou n\' voye Bwat Kontra a ale pou l\' pa rete lakay nou?');
INSERT INTO `bible_verses_hcv` VALUES ('7353', '9', '6', '21', 'Yo pran kèk mesaje, yo voye yo ale bò kote moun lavil Kiriyat-Jearim, yo di yo konsa: -Moun Filisti yo voye Bwat Kontra Seyè a tounen. Vin pran l\' mennen lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7354', '9', '7', '1', '¶ Se konsa moun lavil Kiriyat Jearim yo vin pran Bwat Kontra Seyè a. Yo mete l\' lakay Abinadad, sou tèt yon ti mòn. Yo chwazi Eleaza, pitit gason Abinadad la, pou okipe Bwat Kontra Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7355', '9', '7', '2', 'Bwat Kontra Seyè a te rete yon bon tan lavil Kiriyat-Jearim. Li te pase ventan la. Pandan tout tan sa a, tout moun pèp Izrayèl yo t\'ap rele nan pye Seyè a pou mande l\' sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('7356', '9', '7', '3', '¶ Samyèl pale ak tout pèp la, li di yo konsa: -Si nou tounen vin jwenn Seyè a ak tout kè nou vre, se pou nou wete tout bondye moun lòt nasyon yo ak tout pòtre metrès Astate yo nan mitan nou. Viv pou Seyè a sèlman, se li menm ase pou nou sèvi. Lè sa a l\'a delivre nou anba men moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7357', '9', '7', '4', 'Se konsa moun pèp Izrayèl yo wete tout estati bondye Baal ak metrès Astate yo nan mitan yo. Yo pran sèvi Seyè a sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('7358', '9', '7', '5', 'Apre sa, Samyèl di yo: -Sanble tout pèp Izrayèl la lavil Mispa, m\'a lapriyè Seyè a la pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7359', '9', '7', '6', 'Se konsa yo tout sanble lavil Mispa. Yo tire dlo, yo vide l\' atè tankou yon ofrann pou Seyè a. Jou sa a, yo rete san manje. Epi yo di: -Nou peche kont Seyè a! Samyèl te rete lavil Mispa, se la li te konn regle tout bagay pou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7360', '9', '7', '7', '¶ Lè moun Filisti yo vin konnen pèp Izrayèl la te sanble lavil Mispa, senk chèf moun Filisti yo moute al atake yo. Moun pèp Izrayèl yo tande sa, yo te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('7361', '9', '7', '8', 'Epi yo di Samyèl: -Pa sispann lapriyè Seyè a pou nou, pou l\' ka sove nou anba men moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7362', '9', '7', '9', 'Samyèl pran yon ti mouton dèyè manman, li boule l\' nèt, li ofri l\' bay Seyè a. Lèfini, Samyèl lapriyè Seyè a pou l\' vin ede pèp Izrayèl la. Seyè a reponn lapriyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7363', '9', '7', '10', 'Pandan Samyèl t\'ap boule ofrann lan, moun Filisti yo mache sou pèp Izrayèl la vin atake yo. Men lè sa a, Seyè a voye yon kout loraj sou moun Filisti yo. Moun Filisti yo pèdi tèt yo, yo pran kouri met deyò devan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7364', '9', '7', '11', 'Moun Izrayèl yo soti lavil Mispa, yo pran kouri dèyè moun Filisti yo jouk rive toupre lavil Bètka. Sou tout wout la yo bat yo byen bat.');
INSERT INTO `bible_verses_hcv` VALUES ('7365', '9', '7', '12', 'Lè sa a, Samyèl pran yon wòch, li mete l\' ant lavil Mispa ak lavil Chenn. Li rele wòch la Ebenezè, paske li t\'ap di: Jouk jòdi a se Seyè a ki pote nou sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('7366', '9', '7', '13', '¶ Se konsa moun Filisti yo te pèdi batay la nèt. Yo pa janm rekonmanse anvayi teritwa moun Izrayèl yo ankò. Seyè a te kenbe yo anba men l\' pandan tout tan Samyèl te vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('7367', '9', '7', '14', 'Tout lavil moun Filisti yo te pran, depi lavil Ekwon jouk lavil Gat, tout te tounen nan men moun Izrayèl yo ankò. Se konsa pèp Izrayèl la te mete moun Filisti yo deyò sou tout teritwa ki te pou yo. Epitou pa t\' gen lagè menm ant moun Izrayèl yo ak moun Amori yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7368', '9', '7', '15', 'Samyèl gouvènen pèp Izrayèl la jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('7369', '9', '7', '16', 'Chak lanne li te fè vizit nan tout peyi a, li pase lavil Betèl, lavil Gilgal ak lavil Mispa. Nan tout lavil yo, li te konn regle tout kont moun yo te gen yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('7370', '9', '7', '17', 'Apre sa, li tounen lakay li lavil Rama kote li te konn regle zafè pou pèp Izrayèl la tou. Li te bati yon lotèl pou Seyè a lavil Rama.');
INSERT INTO `bible_verses_hcv` VALUES ('7371', '9', '8', '1', '¶ Lè Samyèl konmanse granmoun, li mete pitit gason l\' yo pou gouvènen pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7372', '9', '8', '2', 'Pi gran an te rele Joèl, piti a te rele Abija. Se lavil Bècheba yo t\'ap gouvènen.');
INSERT INTO `bible_verses_hcv` VALUES ('7373', '9', '8', '3', 'Men yo pa t\' swiv egzanp papa yo. Yon sèl bagay ki te enterese yo se te fè lajan. Yo te konn pran lajan sou kote nan men moun pou regle zafè pou yo. Yo t\'ap fè patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('7374', '9', '8', '4', '¶ Lè sa a, tout chèf fanmi ki te reskonsab pèp Izrayèl la sanble, y\' al jwenn Samyèl lavil Rama.');
INSERT INTO `bible_verses_hcv` VALUES ('7375', '9', '8', '5', 'Epi yo di l\': -Gade! Ou fin granmoun. Pitit ou yo pa swiv egzanp ou te ba yo. Koulye a, chwazi yon wa pou gouvènen nou, jan sa fèt nan tout lòt peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7376', '9', '8', '6', 'Pawòl sa yo pa t\' fè Samyèl plezi paske yo t\'ap mande pou li ba yo yon wa pou gouvènen yo. Samyèl lapriyè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7377', '9', '8', '7', 'Seyè a di Samyèl ankò: -Ou mèt koute tou sa pèp la di ou. Paske se pa ou menm y\'ap voye jete, se mwen menm menm y\'ap voye jete. Yo pa vle m\' pou wa yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7378', '9', '8', '8', 'Depi lè mwen te fè yo soti kite peyi Lejip la, se sa ase y\'ap fè m\'. Y\'ap vire do ban mwen, y\'ap sèvi lòt bondye. Se menm bagay la y\'ap fè ou jòdi a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('7379', '9', '8', '9', 'Se poutèt sa, koute sa y\'ap di ou. Tansèlman, avèti yo pou mwen. Tou fè yo konnen ki jan yon wa pral boule ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7380', '9', '8', '10', 'Samyèl rapòte bay pèp la ki t\'ap mande yon wa a tout pawòl Seyè a te di l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7381', '9', '8', '11', 'Li di yo: -Men ki jan wa a pral boule ak nou: Li pral pran pitit gason nou yo pou fè yo sèvi nan lame li a. Genyen ki pral aprann moute cha, gen lòt ki pral aprann moute chwal pou fè lagè. Genyen ki pral sèvi gad kò li pou kouri devan pwòp cha pa li.');
INSERT INTO `bible_verses_hcv` VALUES ('7382', '9', '8', '12', 'L\'ap pran ladan yo pou mete chèf sou mil sòlda ak chèf sou senkant sòlda. Se yo ki pral pare tè nan jaden wa a pou li, se yo ki pral ranmase rekòt li yo pou li. Se yo ki pral fè zam pou li ak lòt lekipay l\'ap bezwen pou cha lagè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7383', '9', '8', '13', 'L\'ap pran pitit fi nou yo pou fè odè, pou fè manje ak pou fè pen pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('7384', '9', '8', '14', 'L\'ap pran pi bon jaden nou yo, pi bon jaden rezen nou yo, pi bon jaden oliv nou yo, l\'a bay moun k\'ap sèvi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7385', '9', '8', '15', 'L\'ap pran yon dizyèm sou tout rekòt danre nou yo ak sou tout rekòt pye rezen nou yo pou l\' bay moun konfyans li yo ak lòt moun k\'ap sèvi anndan lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('7386', '9', '8', '16', 'L\'ap pran pi bon domestik nou yo ak pi bon sèvant nou yo, pi bon bèf nou yo ak pi bon bourik nou yo pou fè yo travay pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('7387', '9', '8', '17', 'L\'ap pran yon mouton pou chak dis mouton n\'a genyen. Lèfini, l\'ap fè nou tounen esklav li.');
INSERT INTO `bible_verses_hcv` VALUES ('7388', '9', '8', '18', 'Jou sa a, n\'a rele anmwe pou wa nou an, wa nou menm n\' ava chwazi a. Men lè sa a, Seyè a p\'ap okipe nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7389', '9', '8', '19', 'Pèp la te derefize koute Samyèl. Yo t\'ap di: -Non! Se yon wa nou vle pou gouvènen nou,');
INSERT INTO `bible_verses_hcv` VALUES ('7390', '9', '8', '20', 'pou nou kapab menm jan ak tout lòt nasyon yo. Wa nou an va gouvènen nou, l\'a mache alatèt lame nou lè nou pral nan lagè, l\'a mennen batay nou pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7391', '9', '8', '21', 'Samyèl tande tou sa pèp la t\'ap di. L\' ale rapòte yo bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7392', '9', '8', '22', 'Lè sa a, Seyè a reponn li: -Ou mèt fè sa yo di a. Ba yo yon wa pou gouvènen yo. Epi Samyèl di moun pèp Izrayèl yo: -Tout moun mèt tounen lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7393', '9', '9', '1', '¶ Te gen yon nonm nan branch fanmi Benjamen an yo te rele Kich. Se te pitit Abiyèl, pitit pitit Zewò ki te pitit Bekora, pitit pitit Afya. Kich te yon grannèg.');
INSERT INTO `bible_verses_hcv` VALUES ('7394', '9', '9', '2', 'Li te gen yon pitit gason ki te rele Sayil, yon bèl gason byen kanpe. pa t\' gen moun nan pèp Izrayèl la ki te pi bèl pase l\'. Li te pi wo pase yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('7395', '9', '9', '3', '¶ Kich te gen kèk manman bourik ki te pèdi. Li di Sayil konsa: -Pran yonn nan domestik yo avè ou, al bouske manman bourik yo pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('7396', '9', '9', '4', 'Yo mache nan tout mòn Efrayim yo ak nan tout peyi Chalicha a, men yo pa jwenn bourik yo. Y\' ale nan tout peyi Chaalim lan, yo pa jwenn yo. Y\' ale nan tout peyi Benjamen an, yo pa jwenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7397', '9', '9', '5', 'Lè yo rive nan peyi Souf, Sayil di domestik ki te avè l\' la: -Ann tounen lakay pou papa m\' pa gen tèt chaje pou nou jouk pou l\' ta rive bliye bourik li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7398', '9', '9', '6', 'Domestik la reponn li: -Gen yon bon sèvitè Bondye nan lavil sa a. Se yon nonm tout moun respekte paske tou sa li di rive vre. Ann al jwenn li. Ou pa janm konnen, li ka di nou kote pou n\' ale pou n\' jwenn bourik yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7399', '9', '9', '7', 'Sayil di domestik la: -Dakò! Nou pral jwenn li. Men, kisa pou nou pote ba li? Nou pa gen pen ankò nan ralfò nou. Nou pa gen anyen pou n\' fè sèvitè Bondye a kado.');
INSERT INTO `bible_verses_hcv` VALUES ('7400', '9', '9', '8', 'Domestik la reponn li: -Mwen gen yon ti pyès ajan sou mwen, m\'a ba li l\'. L\'a di nou kote n\'a jwenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7401', '9', '9', '9', 'Nan tan lontan, lè yon moun te bezwen mande Bondye kichòy, li te konn di: Ann al kay divinò a, paske lè sa a se konsa yo te konn rele pwofèt Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7402', '9', '9', '10', 'Sayil di domestik li a: -Sa ou di a bon wi! Ann ale! Se konsa y\' ale nan lavil kote sèvitè Bondye a te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('7403', '9', '9', '11', '¶ Pandan yo t\'ap moute ti pant ki mennen lavil la, yo kontre ak kèk jenn fi ki t\'ap soti lavil la pou y\' al nan dlo. Yo mande medam yo: -Eske divinò a la nan lavil la?');
INSERT INTO `bible_verses_hcv` VALUES ('7404', '9', '9', '12', 'Jenn fi yo reponn: -Li la wi. Gade, men li la devan ou lan. Fè vit, li fenk rive lavil la, paske jòdi a se jou pou moun yo al touye bèt pou Bondye sou lotèl ki sou ti mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('7405', '9', '9', '13', 'Rive n\'a rive lavil la, n\'a jwenn li anvan l\' al manje sou ti mòn lan. Pèp la p\'ap manje toutotan li pa rive, paske se li ki pou beni ofrann bèt la anvan. Lè li fini, moun yo envite yo va manje. Prese ale koulye a pou nou ka jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('7406', '9', '9', '14', 'Se konsa yo moute ale lavil la. Antan yo t\'ap antre lavil la, yo wè Samyèl ki t\'ap vin devan yo, sou wout pou l\' al sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('7407', '9', '9', '15', 'Men, lavèy jou Sayil rive lavil la, Seyè a te fè Samyèl yon revelasyon. Li te di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('7408', '9', '9', '16', '-Denmen, vè lè konsa, m\'ap voye yon moun ki soti nan peyi Benjamen an bò kote ou. W\'a vide lwil sou tèt li, w\'a mete l\' apa pou l\' chèf pèp mwen an, chèf pèp Izrayèl la. Se li ki va delivre pèp mwen an anba men moun Filisti yo. Mwen wè jan pèp la ap soufri, mwen tande jan y\'ap rele mande sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('7409', '9', '9', '17', 'Lè Samyèl wè Sayil, Seyè a di l\' konsa: -Men nonm mwen t\'ap pale ou la. Se li ki pral gouvènen pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('7410', '9', '9', '18', '¶ Sayil mache sou Samyèl ki te toupre pòtay la. Li mande l\': -Tanpri, moutre m\' kay divinò a.');
INSERT INTO `bible_verses_hcv` VALUES ('7411', '9', '9', '19', 'Samyèl reponn li: -Se mwen menm divinò a! Pran devan m\', moute sou mòn lan. W\'a manje avè m\' jòdi a. Denmen maten, m\'a reponn tout keksyon ou gen sou kè ou. Apre sa, m\'a kite ou al fè wout ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7412', '9', '9', '20', 'Kanta manman bourik ou te pèdi depi twa jou yo, ou pa bezwen bat kò ou, paske yo jwenn yo deja. Men, ki moun pèp Izrayèl la ap chache li menm? Se pa ou menm ak tout fanmi papa ou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('7413', '9', '9', '21', 'Sayil reponn li: -Mwen se moun branch fanmi Benjamen an, yonn nan pi piti branch fanmi nan pèp Izrayèl la. Lèfini, fanmi pa m\' lan, se li ki pi piti nan tout fanmi Benjamen yo. Poukisa w\'ap di m\' tout bagay sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('7414', '9', '9', '22', 'Samyèl pran Sayil ansanm ak domestik li a, li fè yo antre nan gwo pyès kay la, li fè yo chita nan premye plas bò tab la ansanm ak tout envite yo. Te gen trant gason konsa yo te envite.');
INSERT INTO `bible_verses_hcv` VALUES ('7415', '9', '9', '23', 'Epi Samyèl di chèf kizin lan: -Pote moso vyann mwen te ba ou mete apa pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('7416', '9', '9', '24', 'Chèf kizin lan pran jigo a avèk tout vyann ki te avè l\' la, li mete l\' devan Sayil. Samyèl di li: -Gade, men moso yo te sere pou ou a. Manje l\', paske se pou ou mwen te fè mete l\' apa lè mwen t\'ap envite pèp la. Se konsa Sayil manje ansanm ak Samyèl jou sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7417', '9', '9', '25', 'Apre sa, yo desann soti sou mòn lan, y\' al lavil la. Yo ranje yon kabann pou Sayil sou teras ki anwo kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('7418', '9', '9', '26', 'Nan denmen yo leve byen bonè. Lè bajou kase, Samyèl rele Sayil sou teras la: -Leve non. Mwen pral voye ou ale lakay ou. Sayil leve, epi yo tou de yo soti nan lari a ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('7419', '9', '9', '27', 'Lè yo rive sou limit lavil la, Samyèl di Sayil konsa: -Di domestik ou a pran devan nou. Domestik la pran devan, epi Samyèl di Sayil ankò: -Ou menm, rete la yon ti moman pou m\' ka fè ou konnen sa Seyè a di.');
INSERT INTO `bible_verses_hcv` VALUES ('7420', '9', '10', '1', '¶ Samyèl pran yon ti poban lwil oliv, li vide l\' sou tèt Sayil. Apre sa, li bo l\', epi li di l\': -Seyè a ba ou pouvwa pou gouvènen pèp Izrayèl la ki rele l\' pa l\'. W\'a gouvènen pèp li a, w\'a delivre yo anba men tout lènmi ki bò kote l\' yo. Men sa k\'ap fè ou wè se Seyè a menm ki mete ou apa pou gouvènen pèp ki pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('7421', '9', '10', '2', 'Lè w\'a kite m\' jòdi a, w\'a jwenn de mesye toupre tonm Rachèl la lavil Sèlza, nan lizyè peyi moun Benjamen yo. Y\'a di ou bourik ou t\'ap bouske yo, yo jwenn yo. Men, koulye a papa ou bliye bourik li yo, se pou ou li gen tèt chaje. L\'ap mande: Kisa mwen pral fè pou pitit gason m\' lan?');
INSERT INTO `bible_verses_hcv` VALUES ('7422', '9', '10', '3', 'Lèfini, w\'a mache pi devan jouk w\'a rive bò pye bwadchenn Tabò a. Lè w\'a rive la, w\'a kontre ak twa nèg k\'ap moute lavil Betèl pou y\' al ofri bèt pou touye pou Bondye. Yonn ap mennen twa jenn ti kabrit, dezyèm lan va gen twa pen nan men l\', twazyèm lan va gen yon veso fèt an po bèt plen diven.');
INSERT INTO `bible_verses_hcv` VALUES ('7423', '9', '10', '4', 'Y\'a di ou bonjou, y\'a ba ou de nan pen yo. W\'a pran yo nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7424', '9', '10', '5', 'Apre sa, w\'a moute sou ti mòn Bondye yo rele Gibeya a, kote yon lame moun Filisti moute ganizon yo. Lè w\'ap antre nan lavil la, w\'a kontre ak yon gwoup pwofèt k\'ap desann soti bò lotèl ki sou ti mòn lan. Y\'ap jwe gita, y\'ap bat tanbou, y\'ap jwe fif ak bandjo, y\'ap danse, y\'ap bay mesaj ki sot nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('7425', '9', '10', '6', 'Lespri Bondye a va desann sou ou, w\'a pran danse, w\'ap bay mesaj ki soti nan Bondye tankou yo. Ou p\'ap menm moun lan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7426', '9', '10', '7', 'Lè bagay sa yo va rive, w\'a fè tou sa ki vin pou fèt paske se Bondye k\'ap avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7427', '9', '10', '8', 'Apre sa, w\'a pran devan m\', w\'a desann lavil Gilgal kote m\'a vin jwenn ou pita pou m\' ofri bèt pou boule nèt pou Seyè a ansanm ak ofrann pou di Bondye mèsi. Lèfini, w\'a tann sèt jou anvan m\'a vin jwenn ou ankò pou m\' di ou sa pou ou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('7428', '9', '10', '9', '¶ Vire Sayil vire pou l\' kite Samyèl, Bondye fè Sayil tounen yon lòt moun nèt. Jou sa a tout pawòl Samyèl te di l\' yo rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('7429', '9', '10', '10', 'Lè Sayil rive lavil Gibeya ak domestik li a, yon bann pwofèt vin kontre avè l\'. Lespri Bondye a desann sou li epi li pran danse, li pran bay mesaj tankou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7430', '9', '10', '11', 'Tout moun ki te konnen l\' anvan sa wè li t\'ap danse, li t\'ap bay mesaj ansanm ak pwofèt yo. Yonn t\'ap di lòt: -Sa ki rive pitit gason Kich la? Sayil gen lè pwofèt tou?');
INSERT INTO `bible_verses_hcv` VALUES ('7431', '9', '10', '12', 'Yon moun lavil Gibeya ki te la mande: -Lòt mesye pwofèt yo, ki moun ki papa yo? Se konsa moun te konmanse ap di: Gen lè menm Sayil pwofèt tou?');
INSERT INTO `bible_verses_hcv` VALUES ('7432', '9', '10', '13', 'Lè Sayil fin danse, lè li te fin bay mesaj, li moute sou ti mòn lan bò lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7433', '9', '10', '14', 'Tonton Sayil la mande l\' ansanm ak domestik li a: -Kote nou te ye konsa? Sayil reponn tonton l\' lan: -Mwen t\' al chache bourik yo. Lè nou pa jwenn yo, n\' al kote Samyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('7434', '9', '10', '15', 'Tonton Sayil la mande l\': -Rakonte m\' sa li di ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7435', '9', '10', '16', 'Sayil reponn li: -Li di m\' yo jwenn bourik yo deja. Men, li pa di tonton l\' sa Samyèl te di l\' sou koze wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7436', '9', '10', '17', '¶ Samyèl reyini pèp Izrayèl la pou fè yon gwo sèvis pou Bondye lavil Mispa.');
INSERT INTO `bible_verses_hcv` VALUES ('7437', '9', '10', '18', 'Li di yo: -Men sa Seyè a, Bondye pèp Izrayèl la di: Se mwen menm ki te fè nou soti kite peyi Lejip la. Se mwen menm ki te delivre nou anba men moun Lejip yo, anba men moun lòt nasyon ki t\'ap peze nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7438', '9', '10', '19', 'Se mwen menm Bondye nou an ki te pwoteje nou nan tout move pa, nan tout kè sere, epi koulye a n\'ap voye m\' jete, n\'ap di m\' se yon wa pou m\' mete gouvènen nou! Enben, nou tout, vini non devan Seyè a. Sanble tout moun, branch fanmi pa branch fanmi, fanmi pa fanmi. Fè yo parèt devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('7439', '9', '10', '20', 'Lè sa a, Samyèl fè tout pèp Izrayèl la pwoche branch fanmi pa branch fanmi. Seyè a chwazi branch fanmi Benjamen an.');
INSERT INTO `bible_verses_hcv` VALUES ('7440', '9', '10', '21', 'Apre sa, Samyèl fè tout fanmi branch Benjamen yo pwoche yonn apre lòt. Seyè a chwazi fanmi Matri a. Lè sa a, li fè tout gason nan fanmi Matri a parèt devan Seyè a, Bondye chwazi Sayil, pitit gason Kich la. Yo chache l\', men yo pa t\' ka jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('7441', '9', '10', '22', 'Y\' al mande Seyè a si pa gen lòt moun ankò. Seyè a reponn: -Men Sayil kache dèyè pwovizyon yo!');
INSERT INTO `bible_verses_hcv` VALUES ('7442', '9', '10', '23', 'Se konsa yo kouri al wete l\' la, yo mennen l\', yo fè l\' kanpe nan mitan pèp la. Li te pi wo pase yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('7443', '9', '10', '24', 'Samyèl di pèp la: -Men moun Seyè a chwazi a. Pa gen tankou l\' nan mitan pèp la. Tout pèp la pran rele: -Viv wa Sayil!');
INSERT INTO `bible_verses_hcv` VALUES ('7444', '9', '10', '25', 'Apre sa, Samyèl esplike pèp la ki jan pou wa a boule ak yo. Lèfini, li ekri tou sa li te di yo nan yon liv li mete devan lotèl Seyè a. Apre sa, Samyèl voye tout moun lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7445', '9', '10', '26', 'Sayil tou al lakay li lavil Gibeya. Bondye te pale nan kè kèk vanyan gason. Yo menm tou, y\' ale ansanm ak Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('7446', '9', '10', '27', 'Men te gen kèk vòryen ki t\'ap di: -Ki jan jenn gason sa a ka rive delivre nou? Yo pa okipe Sayil menm, yo pa fè l\' kado anyen. Sayil menm fè tankou li pa konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('7447', '9', '11', '1', '¶ Yon mwa konsa apre bagay sa yo fin pase, Nakach, moun peyi Amon, moute al atake lavil Jabès nan peyi Galarad. Li sènen lavil la. Mesye lavil Jabès yo di Nakach konsa: -Ann siyen yon kontra. N\'ap asepte ou pou chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('7448', '9', '11', '2', 'Men, Nakach reponn yo: -M\'ap siyen kontra a avèk nou, men sou yon sèl kondisyon: m\'ap pete je dwat nou tout. Konsa, m\'a fè tout pèp Izrayèl la wont.');
INSERT INTO `bible_verses_hcv` VALUES ('7449', '9', '11', '3', 'Chèf lavil Jabès la di li: -Ban nou sèt jou pou nou voye mesaje bay tout pèp la nan tout peyi Izrayèl la. Si pa gen pesonn pou sove nou, lè sa a n\'a rann tèt nou ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7450', '9', '11', '4', 'Mesaje yo rive lavil Gibeya kote Sayil te rete a. Lè yo bay pèp la mesaj la, tout moun pete rele byen fò.');
INSERT INTO `bible_verses_hcv` VALUES ('7451', '9', '11', '5', '¶ Sayil t\'ap antre sot nan jaden ak bèf li yo. Li mande sa ki genyen, pouki tout moun t\'ap rele konsa. Yo di l\' sa moun lavil Jabès yo te vin di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7452', '9', '11', '6', 'Tande li tande koze a, lespri Bondye desann sou li, epi li fè gwo kòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('7453', '9', '11', '7', 'Li pran de bèf, li koupe yo an moso, epi li voye mesaje pote moso vyann bèf yo nan tout peyi Izrayèl la avèk mesaj sa a: -Tout moun ki va derefize mache dèyè Sayil ak Samyèl nan batay la, n\'ap koupe bèf yo an moso tankou bèf sa a. Seyè a voye yon sèl lapè sou pèp la. Yo tout leve avèk menm lide nan tèt yo, yo vin jwenn Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('7454', '9', '11', '8', 'Sayil sanble yo bò lavil Bezèk pou l\' pase yo enspeksyon: Te gen twasan mil sòlda ki te moun pèp Izrayèl ak trantmil ki te moun fanmi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('7455', '9', '11', '9', 'Yo rele mesaje ki te soti lavil Jabès yo, yo di yo: -Men sa n\'a di moun lavil Jabès yo nan peyi Galarad: Denmen, vè midi, n\'a vin delivre nou. Lè moun lavil Jabès yo resevwa mesaj la yo te kontan anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('7456', '9', '11', '10', 'Yo voye di Nakach: -Denmen n\'ap rann tèt nou ba ou. Lè sa a, w\'a fè sa ou vle avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7457', '9', '11', '11', 'Nan denmen maten Sayil pran sòlda yo, li fè twa gwoup. Epi anvan solèy leve, yo kouri antre nan kan moun Amon yo, yo atake yo, yo bat yo. Li te midi yo t\'ap touye moun toujou. Sa ki pa t\' mouri yo kouri chape kò yo grenn pa grenn.');
INSERT INTO `bible_verses_hcv` VALUES ('7458', '9', '11', '12', '¶ Lè sa a, pèp Izrayèl la di Samyèl konsa: -Kote moun ki t\'ap di Sayil pa ka wa nou? Lage yo nan men nou pou nou touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7459', '9', '11', '13', 'Men, Sayil di yo konsa: -Nou p\'ap touye pesonn jòdi a. Paske jòdi a se jou Seyè a delivre pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7460', '9', '11', '14', 'Epi Samyèl di yo: -Leve non. Ann al lavil Gilgal. Lè n\'a rive la, n\'a fè seremoni pou renmèt li pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7461', '9', '11', '15', 'Se konsa tout moun moute lavil Gilgal. Yo fè Sayil wa devan lotèl Seyè a. Yo touye bèt yo te ofri pou di Bondye mèsi. Sayil fè gwo fèt ansanm ak tout moun pèp Izrayèl yo lavil Gilgal.');
INSERT INTO `bible_verses_hcv` VALUES ('7462', '9', '12', '1', '¶ Samyèl di moun pèp Izrayèl yo: -Nou wè mwen fè tou sa nou te mande m\' fè. Mwen ban nou yon wa pou gouvènen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7463', '9', '12', '2', 'Koulye a nou gen yon wa alatèt nou. Mwen menm, poutèt pa m\', mwen fin granmoun, cheve m\' fin blan, se pitit gason m\' yo ki la avèk nou. Depi mwen jenn gason rive jòdi a m\'ap mache alatèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7464', '9', '12', '3', 'Koulye a, men mwen! Se pou nou di m\' devan Seyè a, devan wa li chwazi a, sa mwen janm fè nou. Eske mwen janm pran bèf osinon bourik yonn nan nou? Eske mwen janm pwofite sou pesonn? Eske mwen janm aji mal ak pesonn? Eske mwen janm pran lajan nan men pesonn pou m\' kache anyen pou li? Si mwen janm fè bagay konsa, m\'ap renmèt sa m\' te pran an.');
INSERT INTO `bible_verses_hcv` VALUES ('7465', '9', '12', '4', 'Pèp la reponn: -Ou pa janm aji mal ak nou. Ou pa janm pwofite sou nou ni ou pa janm pran lajan nan men pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('7466', '9', '12', '5', 'Samyèl di yo: -Jòdi a, Seyè a ansanm ak wa li chwazi a temwen nou pa jwenn anyen pou nou repwoche m\'. Pèp la reponn: -Seyè a temwen!');
INSERT INTO `bible_verses_hcv` VALUES ('7467', '9', '12', '6', '¶ Samyèl di yo: -Seyè a temwen sa nou di a, li menm ki te voye Moyiz ak Arawon pou fè zansèt nou yo soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('7468', '9', '12', '7', 'Koulye a, nou menm, vin kanpe la devan lotèl Seyè a pou m\' akize nou. Pou konmanse, m\'ap fè nou chonje tout bèl bagay Seyè a te fè pou nou ak pou zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7469', '9', '12', '8', 'Jakòb te desann nan peyi Lejip ansanm ak tout fanmi li. Lè moun peyi Lejip yo pran maltrete zansèt nou yo, zansèt nou yo rele mande Seyè a sekou. Lè sa a, Seyè a voye Moyiz ak Arawon ki fè yo soti kite peyi Lejip la epi ki mennen yo vin rete isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('7470', '9', '12', '9', 'Men yo bliye Seyè a, Bondye yo a. Lè sa a, Bondye lage yo nan men Sisera, chèf lame lavil Azò a, nan men moun Filisti yo ak nan men wa peyi Moab ki leve fè lagè ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7471', '9', '12', '10', 'Yo rele mande Seyè a sekou, yo di konsa: Nou te fè sa ki mal, paske nou te vire do bay Seyè a, n\' al sèvi yon bann zidòl yo rele Baal ak Astate. Koulye a, tanpri, delivre nou anba men lènmi nou yo, n\'a sèvi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7472', '9', '12', '11', 'Lè sa a, Seyè a voye Jewoubaal, Abdon, Jefte ak mwen menm, Samyèl, li delivre nou anba men lènmi nou yo ki te tout bò kote nou yo, li fè nou viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('7473', '9', '12', '12', 'Epi lè nou wè Nakach, wa moun peyi Amon yo, te pare pou l\' atake nou, atout nou te konnen se Seyè a, Bondye nou an, ki wa nou, nou di m\': Non! nou pa vle sa ankò. Se yon wa nou vle pou gouvènen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7474', '9', '12', '13', 'Koulye a, men wa nou te chwazi a. Nou te mande yon wa, Seyè a ban nou li.');
INSERT INTO `bible_verses_hcv` VALUES ('7475', '9', '12', '14', 'Tansèlman, Seyè a, Bondye nou an, va kanpe avèk nou si nou gen krentif pou li, si nou sèvi l\', si nou koute sa li di nou, si nou fè tou sa li mande nou fè, si nou menm ansanm ak wa k\'ap gouvènen nou an nou fè volonte li nan tou sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('7476', '9', '12', '15', 'Men, si nou pa koute sa Seyè a di nou, si nou pa fè tou sa li mande nou fè, l\'ap leve dèyè nou ansanm ak tout wa nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('7477', '9', '12', '16', '¶ Bon, koulye a, rete kanpe kote nou ye a, nou pral wè bèl bagay Seyè a pral fè devan je nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7478', '9', '12', '17', 'Nou pa nan sezon lapli, pa vre? Nou nan sezon chechrès, sezon pou ranmase ble nan jaden nou? Bon! Mwen pral lapriyè Seyè a, li pral voye loraj ak lapli. Lè sa a, n\'a konnen, n\'a wè ki kalite gwo peche nou te fè devan Seyè a, lè nou te mande yon wa pou gouvènen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7479', '9', '12', '18', 'Samyèl lapriyè Seyè a. Jou sa a, Seyè a voye loraj ak lapli. Tout pèp la pran tranble, yo te vin pè Seyè a ansanm ak Samyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('7480', '9', '12', '19', 'Yo tout di Samyèl konsa: -Tanpri, mèt, lapriyè Seyè a, Bondye ou la, pou nou pa mouri. Paske nou mete sou peche nou te fè deja yo, lè nou te mande yon wa pou gouvènen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7481', '9', '12', '20', 'Samyèl di pèp la konsa: -Nou pa bezwen pè! Malgre nou fè bagay mal sa a, pa vire do bay Seyè a. Sèvi l\' ak tout kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7482', '9', '12', '21', 'Pa vire do ba li pou n\' al sèvi sa ki pa Bondye. Yo pa ka ede nou, yo pa ka sove nou, paske yo menm yo pa anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('7483', '9', '12', '22', 'Bondye ap kenbe pawòl li. Li te pwomèt li p\'ap voye nou jete, paske li soti pou l\' fè nou tounen yon pèp ki rele l\' pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7484', '9', '12', '23', 'Mwen menm, mande Bondye padon! mwen p\'ap sispann lapriyè pou nou. Se ta yon gwo peche mwen ta fè devan Seyè a si m\' ta fè sa. M\'a moutre nou jan pou nou viv byen, jan pou nou mache dwat devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7485', '9', '12', '24', 'Gen krentif pou Seyè a. Sèvi l\' tout bon ak tout kè nou. Chonje tout bèl bagay sa yo li fè pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('7486', '9', '12', '25', 'Mentou, si nou fè sa ki mal, ni nou, ni wa nou an, n\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('7487', '9', '13', '1', '¶ Sayil te majè lè yo te fè l\' wa. Li pase kèk tan ap gouvènen pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7488', '9', '13', '2', 'Sayil chwazi twamil gason nan pèp Izrayèl la, epi li voye tout rès yo al lakay yo. Li pran demil gason, li fè yo rete avè l\' lavil Mikmas ak nan mòn Betèl la. Lòt mil yo te avèk Jonatan, pitit gason Sayil la, lavil Gibeya nan peyi moun Benjamen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7489', '9', '13', '3', 'Jonatan touye chèf moun Filisti yo ki te rete lavil Gibeya a. Moun Filisti yo vin konn sa. Sayil voye moun kònen twonpèt nan tout peyi a pou avèti pèp ebre a.');
INSERT INTO `bible_verses_hcv` VALUES ('7490', '9', '13', '4', 'Nouvèl la gaye nan tout pèp Izrayèl la: Sayil te touye chèf moun Filisti yo. Koulye a moun Filisti yo pa vle wè pèp Izrayèl la. Se konsa tout pèp la vin jwenn Sayil lavil Gilgal, yo kanpe avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7491', '9', '13', '5', 'Moun Filisti yo menm, bò pa yo tou, sanble pou y\' al atake pèp Izrayèl la. Yo te gen trantmil cha lagè, simil kavalye. Pou sòlda apye menm, moun pa t\' ka konte sa. Ou ta di grenn sab bò lanmè. Yo moute al pran pozisyon bò lavil Mikmas, sou bò solèy leve lavil Bètavenn.');
INSERT INTO `bible_verses_hcv` VALUES ('7492', '9', '13', '6', 'Moun pèp Izrayèl yo wè zafè a pa t\' bon pou yo menm. Moun Filisti yo te atake moun pèp Izrayèl yo ak fòs. Pèp Izrayèl la vin pèdi espwa. Sa pa t\' bon menm pou yo. Gen ladan yo ki al kache nan gwòt, nan twou wòch, dèyè gwo wòch, nan pi, nan twou anba tè.');
INSERT INTO `bible_verses_hcv` VALUES ('7493', '9', '13', '7', 'Genyen ki menm janbe lòt bò larivyè Jouden an, al nan peyi moun Gad yo ak moun Galarad yo. Sayil menm te lavil Gilgal toujou. Tout moun ki te avè l\' yo t\'ap tranble sitèlman yo te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('7494', '9', '13', '8', '¶ Dapre dat Samyèl te fikse ba li a, li rete la sèt jou ap tann Samyèl. Sèt jou yo pase, Samyèl pa vin lavil Gilgal. Pèp la konmanse vire do yo kite Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('7495', '9', '13', '9', 'Lè Sayil wè sa, li di yo: -Mennen bèt pou boule nan dife yo ban mwen ansanm ak lòt ofrann pou mande Bondye padon yo. Epi li fè ofrann pou boule nan dife a.');
INSERT INTO `bible_verses_hcv` VALUES ('7496', '9', '13', '10', 'Li t\'ap fini fè sèvis ofrann pou boule nan dife a lè Samyèl parèt. Sayil al kontre l\' pou di l\' bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('7497', '9', '13', '11', 'Samyèl di li: -Kisa ou fè konsa? Sayil reponn li: -Mwen wè pèp la t\'ap pati kite m\'. Ou menm, ou pa t\' vini lè ou te di ou t\'ap vini an. Lèfini, moun Filisti yo t\'ap sanble bò lavil Mikmas la.');
INSERT INTO `bible_verses_hcv` VALUES ('7498', '9', '13', '12', 'Mwen di nan kè m\': Men moun Filisti yo pral vin atake m\' isit la lavil Gilgal, epi mwen pa fè anyen pou mete Seyè a bò kote m\'. Se konsa mwen pran sou kont mwen pou m\' fè ofrann bèt pou boule nan dife pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7499', '9', '13', '13', 'Samyèl di Sayil konsa: -Se bagay moun fou ou fè la a! Ou pa swiv lòd Seyè a, Bondye ou la, te ba ou. Si ou te swiv lòd li, li ta kite ou gouvènen pèp Izrayèl la, lèfini pitit ou yo ta ranplase ou jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('7500', '9', '13', '14', 'Men koulye a, rèy ou pa la pou lontan. Seyè a pral chache yon lòt moun ki va fè tou sa l\'a vle l\' fè, l\'a mete l\' chèf sou pèp li a, tou sa paske ou pa t\' swiv lòd Seyè a te ba ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('7501', '9', '13', '15', '¶ Epi Samyèl leve, li kite lavil Gilgal l\' al fè wout li. Tout rès pèp la pran swiv Sayil ki leve al jwenn sòlda li yo. Yo pati kite Gilgal, y\' ale lavil Gibeya nan peyi moun Benjamen yo. Sayil fè enspeksyon lame ki te avè l\' la. Te gen sisan sòlda konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('7502', '9', '13', '16', 'Sayil rete nan peyi moun Benjamen yo ansanm ak Jonatan, pitit gason l\' lan, ak moun ki te avè l\' yo. Moun Filisti yo menm pran pozisyon lavil Mikmas.');
INSERT INTO `bible_verses_hcv` VALUES ('7503', '9', '13', '17', 'Sòlda Filisti yo soti kote yo te ye a pou y\' al kraze brize. Yo fè twa gwoup. Yon gwoup pran chemen ki mennen lavil Ofra nan peyi Chwal la.');
INSERT INTO `bible_verses_hcv` VALUES ('7504', '9', '13', '18', 'Yon lòt gwoup pran chemen ki mennen lavil Bètowon, ak yon lòt gwoup pran chemen ki mennen sou fwontyè a, kote moun ka donminen tout fon Zeboyim lan ale nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7505', '9', '13', '19', 'Lè sa a, nan tan sa a, nan tout peyi Izrayèl la yo pa t\' ka jwenn fòjon paske moun Filisti yo te soti pou pa kite ebre yo fè ni nepe ni lans fè.');
INSERT INTO `bible_verses_hcv` VALUES ('7506', '9', '13', '20', 'Se konsa, moun pèp Izrayèl yo te blije al lakay moun Filisti yo pou fè dan chari yo, wou yo, rach yo ak kouto digo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7507', '9', '13', '21', 'Moun Filisti yo te mande yo yon ti pyès ajan pou file chak dan rach epi pou fè pwent frenn yo, de ti pyès ajan pou fè dan chari yo ak pwent wou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7508', '9', '13', '22', 'Se sa ki fè, lè jou batay la rive, pa t\' gen yonn nan mesye ki te avèk Sayil ak Jonatan yo ki te gen yon nepe osinon yon lans fè. Sèl Sayil ak Jonatan, pitit gason l\' lan, te gen yonn pou yo chak.');
INSERT INTO `bible_verses_hcv` VALUES ('7509', '9', '13', '23', 'Moun Filisti yo voye yon ganizon al defann pas Mikmas la.');
INSERT INTO `bible_verses_hcv` VALUES ('7510', '9', '14', '1', '¶ Yon jou, Jonatan, pitit Sayil la, pale ak jenn gason ki t\'ap pote zam li yo, li di l\' konsa: -Ann al avè m\'! Ann travèse lòt bò a, nan kan moun Filisti yo. Men Jonatan pa t\' avèti papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7511', '9', '14', '2', 'Sayil menm te moute kan li anba pye grenad Migwon an, sou lizyè peyi Gibeya a. Li te gen sisan sòlda konsa avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7512', '9', '14', '3', 'Prèt ki t\'ap pote jile Bondye a te rele Akija. Se te pitit Akitoub, pitit frè Ikabòd la. Yo te pitit Fineas ki li menm te pitit Eli, ki te prèt Seyè a lavil Silo. Sòlda yo pa t\' konnen Jonatan te pati.');
INSERT INTO `bible_verses_hcv` VALUES ('7513', '9', '14', '4', 'Nan pas kote Jonatan t\'ap chache janbe larivyè pou ale nan kan moun Filisti yo, te gen de gwo wòch, yonn chak bò pas la. Yonn te rele Bozès, lòt la Sene.');
INSERT INTO `bible_verses_hcv` VALUES ('7514', '9', '14', '5', 'Yonn te sou bò nò anfas lavil Mikmas, lòt la sou bò sid anfas lavil Geba.');
INSERT INTO `bible_verses_hcv` VALUES ('7515', '9', '14', '6', 'Jonatan di jenn gason an: -Ann janbe lòt bò nan kan moun Filisti yo, bann moun sa yo ki pa sèvi Seyè a. Ou pa janm konnen, Seyè a ka ede nou. Paske pa gen anyen ki ka anpeche l\' fè nou genyen, nou te mèt anpil, nou te mèt pa anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('7516', '9', '14', '7', 'Jenn gason an reponn li: -Fè sa ou gen nan lide ou. Ale non! M\'ap kanpe avè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('7517', '9', '14', '8', 'Jonatan di l\': -Bon! Nou pral janbe lòt bò a epi n\'ap kite yo wè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7518', '9', '14', '9', 'Si yo di nou rete kote nou ye a, y\'ap vin jwenn nou, n\'ap rete kote nou ye a, nou p\'ap mache sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7519', '9', '14', '10', 'Men, si yo di nou moute vin jwenn yo, enben! n\'a mache sou yo. Paske, sa vle di Seyè a gen tan lage yo nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7520', '9', '14', '11', 'Yo parèt kò yo, yo kite moun Filisti yo wè yo. Moun Filisti yo di: -Gade! Men kèk ebre k\'ap soti nan twou kote yo te kache.');
INSERT INTO `bible_verses_hcv` VALUES ('7521', '9', '14', '12', 'Sòlda Filisti yo rele Jonatan ak jenn gason an, yo di yo: -Moute vin jwenn nou non. Nou gen yon bagay pou n\' di nou. Lè sa a, Jonatan di jenn gason an: -Swiv mwen. Seyè a lage yo nan men pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7522', '9', '14', '13', 'Jonatan grenpe moute sou men l\' ak sou pye l\' yo, jenn gason an t\'ap swiv li. Jonatan atake moun Filisti yo, li jete yo atè. Jenn gason an menm t\'ap touye yo dèyè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7523', '9', '14', '14', 'Nan premye atak sa a, Jonatan ak jenn gason an te touye vin sòlda konsa, sou yon ti teren ki pa t\' menm mezire yon ka kawo tè.');
INSERT INTO `bible_verses_hcv` VALUES ('7524', '9', '14', '15', 'Tout moun Filisti ki te nan kan an, nan tout plenn lan, vin pè anpil. Sòlda yo te mete an avangad yo ak tout rès lame a te vin pè tou. Tè a pran tranble, te gen yon gwo kouri nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7525', '9', '14', '16', '¶ Faksyonnè Sayil te mete ap veye lavil Gibeya nan peyi moun Benjamen yo wè te gen yon sèl debandad nan mitan moun Filisti yo ki t\'ap kouri tankou moun fou.');
INSERT INTO `bible_verses_hcv` VALUES ('7526', '9', '14', '17', 'Sayil di moun ki te avè l\' yo: -Konte sòlda yo! Gade kilès ki pa la! Yo konte, yo pa jwenn ni Jonatan ni jenn gason ki te konn pote zam li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7527', '9', '14', '18', 'Lè sa a, Sayil di Akija konsa: -Pwoche ak Bwat Kontra Bondye a isit. Li te di sa paske jou sa a se Akija ki t\'ap pote bwat la devan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7528', '9', '14', '19', 'Pandan Sayil t\'ap pale ak prèt la, kouri a te vin pi rèd nan mitan moun Filisti yo. Sayil di prèt la konsa: -Rete sou sa ou fè!');
INSERT INTO `bible_verses_hcv` VALUES ('7529', '9', '14', '20', 'Li leve ansanm ak moun ki te avè l\' yo, yo ale kote batay la te cho a. Moun Filisti yo menm te fin pèdi tèt yo, yo t\'ap goumen yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('7530', '9', '14', '21', 'Gen kèk ebre ki te mete tèt yo bò kote moun Filisti yo, yo te la avèk yo nan kan an. Lè sa a, yo vire kont moun Filisti yo, yo mete yo bò moun pèp Izrayèl yo ki te avèk Sayil ak Jonatan.');
INSERT INTO `bible_verses_hcv` VALUES ('7531', '9', '14', '22', 'Moun pèp Izrayèl ki te kache nan mòn Efrayim yo vin tande moun Filisti yo t\'ap kraze rak. Yo menm tou yo vini, yo lage kò yo nan batay la, yo t\'ap kouri dèyè moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7532', '9', '14', '23', 'Se konsa jou sa a, Seyè a te sove pèp Izrayèl la. Yo rive jouk lòt bò lavil Bèt-Avenn, yo t\'ap goumen toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('7533', '9', '14', '24', '¶ Jou sa a, moun pèp Izrayèl yo te fèb anpil tèlman yo te grangou paske Sayil te pran yon gwo angajman devan tout pèp la, li te pase lòd sa a: -Madichon pou nenpòt moun ki va mete manje nan bouch li jòdi a anvan mwen pran revanj mwen sou lènmi m\' yo. Se konsa pesonn nan peyi a pa t\' manje anyen jou sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7534', '9', '14', '25', 'Pèp la rive nan yon gwo rakbwa kote ki te gen anpil siwo myèl.');
INSERT INTO `bible_verses_hcv` VALUES ('7535', '9', '14', '26', 'Siwo myèl t\'ap koule konsa atè nan rakbwa a, men pesonn pa goute menm ladan l\' paske yo te pè pou malè Sayil te di a pa rive yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7536', '9', '14', '27', 'Men, Jonatan pa t\' konnen papa l\' te bay pèp la prigad sa a. Sa li fè, li lonje baton ki te nan men l\' lan, li tranpe bout baton an nan yon gato myèl, epi li mete l\' nan bouch li. Lamenm, li santi li vin gen fòs ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7537', '9', '14', '28', 'Men, yonn nan mesye yo di li: -Tout moun ap tonbe feblès, yo pa manje paske papa ou te ban nou prigad sa a, li te di: Madichon pou nenpòt moun ki manje anyen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7538', '9', '14', '29', 'Jonatan reponn li: -Sa papa m\' fè pèp la la a pa bon menm! Gade jan m\' santi m\' gen fòs ankò, paske mwen goute yon ti siwo myèl.');
INSERT INTO `bible_verses_hcv` VALUES ('7539', '9', '14', '30', 'Si pèp la te manje nan manje li pran lakay moun Filisti yo jòdi a, koulye a èske nou wè kantite moun Filisti nou ta ka touye met sou sa nou touye deja yo?');
INSERT INTO `bible_verses_hcv` VALUES ('7540', '9', '14', '31', 'Jou sa a, moun pèp Izrayèl yo bat moun Filisti yo byen bat, depi lavil Mikmas jouk lavil Ajalon. Pèp la t\'ap tonbe feblès tèlman yo te grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('7541', '9', '14', '32', 'Se konsa yo lage kò yo sou sa yo te pran nan men lènmi yo: yo pran mouton, kabrit, gwo bèf, ti bèf, yo touye yo lamenm epi yo manje vyann lan ak tout san an ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7542', '9', '14', '33', 'Y\' al di Sayil konsa: -Gade! Men pèp la ap peche kont Seyè a: Y\'ap manje vyann ak tout san an ladan l\'. Sayil di konsa: -Nou se yon bann lach! Woule yon gwo wòch bò isit la ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('7543', '9', '14', '34', 'Apre sa, li bay lòd sa a: -Gaye kò nou nan tout pèp la. Al di pou chak moun mennen bèf yo ak mouton yo ban mwen. Se isit la n\'a touye yo, se isit la n\'a manje yo pou nou pa fè peche kont Seyè a, pou nou pa manje vyann yo ak tout san yo ladan yo. Jou swa sa a, chak moun mennen bèt yo te genyen, yo touye yo la.');
INSERT INTO `bible_verses_hcv` VALUES ('7544', '9', '14', '35', 'Sayil bati yon lotèl pou Seyè a. Se te premye lotèl li te bati.');
INSERT INTO `bible_verses_hcv` VALUES ('7545', '9', '14', '36', '¶ Sayil di moun yo: -Ann desann dèyè moun Filisti yo. Ann pase nwit lan ap bat yo, n\'a piye yo jouk bajou kase, n\'a touye yo tout. Yo reponn li: -Fè sa ou wè ki bon! Men, prèt la di: -Ann gade sa Seyè a di nou sou sa!');
INSERT INTO `bible_verses_hcv` VALUES ('7546', '9', '14', '37', 'Sayil mande Seyè a: -Eske se pou m\' desann dèyè moun Filisti yo? Eske w\'ap lage yo nan men pèp Izrayèl la? Men Seyè a pa reponn li jou sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7547', '9', '14', '38', 'Lè sa a, li rele tout chèf pèp la, li di yo: -Pwoche devan la a. Chache konnen ki peche nou te fè jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7548', '9', '14', '39', 'Mwen bay pawòl mwen. Mwen fè sèman devan Seyè ki vivan an, li menm ki delivre pèp Izrayèl la, menm si se Jonatan, pitit mwen, ki koupab, se pou l\' mouri. Pesonn pa louvri bouch yo di anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('7549', '9', '14', '40', 'Epi li di tout pèp Izrayèl la: -Nou menm kanpe bò isit. Mwen menm ak Jonatan, pitit gason m\' lan, m\'ap kanpe bò la. Pèp la di Sayil: -Fè sa ou wè ki bon!');
INSERT INTO `bible_verses_hcv` VALUES ('7550', '9', '14', '41', 'Sayil di Seyè a: -Bondye pèp Izrayèl la! Poukisa ou pa reponn mwen jòdi a? Seyè, Bondye pèp Izrayèl la, tanpri, reponn mwen nan ourim ak toumim yo. Si se mwen menm osinon Jonatan ki koupab, w\'a bay ourim yo. Men, si se yon moun nan pèp la ki koupab, w\'a bay toumim yo. Seyè a fè yo konnen se bò Sayil ak Jonatan fòt la te ye, pèp la te pou anyen nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('7551', '9', '14', '42', 'Sayil di: -Koulye a, ant Jonatan avè m\', di kilès nan nou de a ki koupab. Seyè a fè konnen se Jonatan.');
INSERT INTO `bible_verses_hcv` VALUES ('7552', '9', '14', '43', 'Lè sa a, Sayil mande Jonatan: -Kisa ou fè? Jonatan reponn: -Mwen te pran ti gout siwo myèl nan pwent baton ki te nan men m\' lan, mwen goute. Men mwen! Mwen pare pou m\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('7553', '9', '14', '44', 'Sayil di li: -Se pou Bondye ban m\' pi gwo pinisyon ki genyen si mwen pa fè yo touye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7554', '9', '14', '45', 'Men pèp la di Sayil konsa: -Se Jonatan ki te genyen bèl batay sa a pou pèp Izrayèl la, li pa ka mouri. Mande Bondye padon! Nou fè sèman devan Seyè ki vivan an, nou p\'ap kite yon grenn cheve nan tèt li tonbe, paske se avèk lasistans Bondye li fè sa l\' fè jòdi a. Se konsa moun yo enpoze yo touye Jonatan. Li pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('7555', '9', '14', '46', 'Apre sa, Sayil sispann kouri dèyè moun Filisti yo. Moun Filisti yo menm tounen nan peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7556', '9', '14', '47', '¶ Apre yo te fin fè Sayil wa peyi Izrayèl la, li fè lagè ak tout lènmi l\' yo alawonnbadè: ak moun Moab yo, moun Amon yo, moun Edon yo, ak wa lavil Soba yo, ak moun Filisti yo. Kote li pase, li genyen batay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7557', '9', '14', '48', 'Li te fè wè jan li te yon vanyan sòlda. Li bat ata moun Amalèk yo. Konsa, li delivre pèp Izrayèl la anba men tout moun ki t\'ap piye l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7558', '9', '14', '49', 'Men pitit gason Sayil te genyen: Se te Jonatan, Yichwi ak Malkichwa. Men non de pitit fi li yo: Pi gran an te rele Merab, pi piti a te rele Mikal.');
INSERT INTO `bible_verses_hcv` VALUES ('7559', '9', '14', '50', 'Madan Sayil te rele Akinoam. Se te pitit Akimas. Kòmandan lame a te rele Abnè. Se te pitit Nè, tonton Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('7560', '9', '14', '51', 'Kich, papa Sayil, ak Nè, papa Abnè, te pitit gason Abiyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('7561', '9', '14', '52', 'Sayil pase tout lavi li ap mennen gwo batay ak moun Filisti yo. Chak fwa li te jwenn yon vanyan gason osinon yon moun ki te gen anpil fòs ak kouraj, li te mete l\' nan lame li a.');
INSERT INTO `bible_verses_hcv` VALUES ('7562', '9', '15', '1', '¶ Samyèl di Sayil: -Se mwen menm Seyè a te voye pou vide lwil sou tèt ou pou ou te ka wa sou pèp Izrayèl la. Koulye a, koute pawòl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7563', '9', '15', '2', 'Men sa Seyè ki gen tout pouvwa a voye di ou: Li pral pini moun Amalèk yo paske yo te kenbe tèt ak pèp Izrayèl la lè yo t\'ap moute soti peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('7564', '9', '15', '3', 'Koulye a, leve al atake moun Amalèk yo. W\'a pran tou sa ki pou yo, w\'a ofri yo bay Seyè a. Ou p\'ap gen pitye pou pesonn lakay yo: N\'a touye fanm kou gason, timoun ak ti bebe nan tete, ata bèf, mouton, chamo ak bourik.');
INSERT INTO `bible_verses_hcv` VALUES ('7565', '9', '15', '4', 'Sayil rele tout sòlda li yo. Li pase yo enspeksyon lavil Telayim. Te gen desanmil sòlda apye ki te moun Izrayèl ak dimil sòlda ki te moun Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('7566', '9', '15', '5', 'Lèfini, li desann toupre yonn nan lavil moun Amalèk yo. L\' al kache kò li nan yon ravin chèch.');
INSERT INTO `bible_verses_hcv` VALUES ('7567', '9', '15', '6', 'Apre sa, li voye avèti moun Kayen yo: -Wete kò nou! Kite moun Amalèk yo pou kont yo, pou nou pa touye nou ansanm ak yo. Paske nou menm moun Kayen, nou te aji byen ak pèp Izrayèl la lè yo t\'ap tounen soti nan peyi Lejip la. Se konsa moun Kayen yo pati, yo wete kò yo nan mitan moun Amalèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7568', '9', '15', '7', 'Sayil bat moun Amalèk yo depi lavil Avila rive Chou sou bò solèy leve peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('7569', '9', '15', '8', 'Li pran Agag, wa moun Amalèk yo, tou vivan, men li touye tout rès moun yo tankou yon ofrann pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('7570', '9', '15', '9', 'Men Sayil ak sòlda li yo pa t\' touye Agag. Yo pa t\' touye pi bèl mouton yo ni pi bèl bèf yo, ni yo pa t\' touye ankenn bèt ki te bon. Men, yo touye tout bèt ki te lèd, tout bèt ki te mèg tankou yon ofrann pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('7571', '9', '15', '10', '¶ Seyè a pale ak Samyèl, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('7572', '9', '15', '11', '-Mwen règrèt mwen te fè Sayil wa. Li vire do ban mwen. Li pa fè sa mwen ba li lòd fè. Samyèl pa t\' kontan, li fè tout nwit lan ap lapriyè nan pye Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7573', '9', '15', '12', 'Nan denmen maten, bonè bonè, li soti al chache Sayil. Yo vin di Samyèl Sayil t\' ale lavil Kamèl, kote li fè bati yon moniman pou tèt li, apre sa, li tounen isit, li desann lavil Gilgal.');
INSERT INTO `bible_verses_hcv` VALUES ('7574', '9', '15', '13', 'Samyèl al jwenn Sayil. Sayil vin di l\' bonjou: -Se pou Seyè a beni ou! Mwen fè tou sa li te ban m\' lòd fè.');
INSERT INTO `bible_verses_hcv` VALUES ('7575', '9', '15', '14', 'Samyèl mande l\': -Ki tout bri mouton ak bèf m\'ap tande nan zòrèy mwen konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('7576', '9', '15', '15', 'Sayil reponn li: -Anhan! Se bèt sòlda mwen yo pran kay moun Amalèk yo. Yo pran pi bèl mouton yo ak pi bèl bèf yo, yo pa touye yo pou yo te ka ofri yo bay Seyè a, Bondye ou la. Men, yo touye tout rès yo nèt tankou yon ofrann pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('7577', '9', '15', '16', 'Samyèl di l\' konsa: -Pe bouch ou, tande! Kite m\' di ou sa Seyè a te vin di m\' lannwit lan. Sayil di li: -Pale non!');
INSERT INTO `bible_verses_hcv` VALUES ('7578', '9', '15', '17', 'Samyèl di li: -Atout yon lè ou te rekonèt ou pa t\' anyen, jòdi a se pa ou menm ki chèf tout branch fanmi pèp Izrayèl la? Se pa Seyè a menm ki te chwazi ou pou wa pèp Izrayèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('7579', '9', '15', '18', 'Li voye ou ale avèk lòd espre pou ou te touye tout moun Amalèk yo, bann moun sa yo k\'ap fè sa ki mal, tankou yon ofrann pou Bondye. Se pou ou te goumen ak yo jouk ou te fin touye yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('7580', '9', '15', '19', 'Poukisa ou pa koute sa Seyè a te di ou? Poukisa ou lage kò ou sou sa ou te pran nan men lènmi ou yo, epi ou fè sa ki pa fè Seyè a plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('7581', '9', '15', '20', 'Sayil reponn Samyèl li di li: -Mwen fè tou sa Seyè a te di m\' fè! Mwen mache dapre lòd li. Mwen pran Agag, wa moun Amalèk yo, mwen tounen avè l\'. Mwen touye tout rès moun Amalèk yo tankou yon ofrann pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('7582', '9', '15', '21', 'Men sòlda mwen yo pa t\' touye bèl mouton ak pi bèl bèf yo te jwenn nan sa yo te pran lakay lènmi sa yo. Yo pote yo isit la, lavil Gilgal, pou yo te ka ofri yo sou lotèl la bay Seyè a, Bondye ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('7583', '9', '15', '22', 'Lè sa a, Samyèl di l\' konsa: -Dapre ou, kisa Seyè a pito: yon moun k\'ap ofri bèt pou boule nan dife, k\'ap fè tout kalite ofrann bèt pou li, osinon yon moun k\'ap fè sa li di l\' fè a? Konn sa tande! Pito yon moun fè sa Seyè a di l\' fè a pase pou l\' touye bèt ofri pou Bondye. Pito yon moun soumèt devan Bondye pase pou l\' ofri bèl belye chatre pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7584', '9', '15', '23', 'Dezobeyi Bondye nan sa l\' mande ou fè a se menm bagay ak fè maji. Fè tèt di ak Bondye se menm bagay ak sèvi zidòl. Enben, ou voye pawòl Bondye a jete, Seyè a wete ou nan plas wa a, li voye ou jete tou. Li pa gen anyen pou l\' wè avè ou ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('7585', '9', '15', '24', '¶ Sayil reponn li: -Mwen peche, mwen pa fè sa Seyè a te ban m\' lòd fè. Mwen pa t\' koute pawòl ou te di m\' lan. Se pè mwen te pè mesye m\' yo kifè m\' fè sa yo te vle fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7586', '9', '15', '25', 'Men koulye a, tanpri, padonnen peche m\' lan. Tounen avè m\' pou m\' ka sèvi Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7587', '9', '15', '26', 'Samyèl di li: -Non, mwen p\'ap tounen avè ou. Paske ou voye pawòl Bondye a jete, Seyè a wete ou nan plas wa a, li voye ou jete tou.');
INSERT INTO `bible_verses_hcv` VALUES ('7588', '9', '15', '27', 'Samyèl fè sa li vire pou l\' ale, Sayil kenbe rad li, rad la chire.');
INSERT INTO `bible_verses_hcv` VALUES ('7589', '9', '15', '28', 'Samyèl di li: -Seyè a rache gouvènman peyi Izrayèl la nan men ou jòdi a. Li rale l\' nan men ou. Li pral renmèt li bay yon lòt moun ki pi bon pase ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7590', '9', '15', '29', 'Bondye ki wa pèp Izrayèl la pa konn manti, ni li pa konn chanje lide. Se pa moun li ye. Li p\'ap chanje pawòl.');
INSERT INTO `bible_verses_hcv` VALUES ('7591', '9', '15', '30', 'Sayil reponn li: -Mwen peche, se vre! Men, pa fè m\' wont devan tout chèf pèp mwen an, devan tout pèp Izrayèl la. Tounen avè m\' pou m\' ka fè sèvis pou Seyè a, Bondye ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('7592', '9', '15', '31', 'Se konsa Samyèl tounen avèk Sayil, epi Sayil fè sèvis pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7593', '9', '15', '32', '¶ Apre sa, Samyèl di konsa: -Mennen Agag, wa moun Amalèk yo, ban mwen. Agag vin jwenn li. Li t\'ap tranble tèlman li te pè. Li t\'ap di nan kè l\': Ala bagay di, mezanmi, se lanmò!');
INSERT INTO `bible_verses_hcv` VALUES ('7594', '9', '15', '33', 'Samyèl di li: -Avèk nepe ou, ou te fè anpil manman pèdi pitit yo. Koulye a, nan tout fanm ki sou latè, manman ou pral pèdi pitit pa li tou. Epi li koupe Agag an moso la devan lotèl Seyè a lavil Gilgal.');
INSERT INTO `bible_verses_hcv` VALUES ('7595', '9', '15', '34', 'Lèfini, Samyèl desann lavil Rama. Sayil menm moute al lakay li lavil Gibeya.');
INSERT INTO `bible_verses_hcv` VALUES ('7596', '9', '15', '35', 'Depi lè sa a, Samyèl pa janm wè wa Sayil ankò jouk li mouri. Men, sa te fè l\' lapenn anpil pou Sayil. Seyè a menm te règrèt deske li te fè Sayil wa pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7597', '9', '16', '1', '¶ Seyè a di Samyèl konsa: -Kilè w\'a sispann gen lapenn pou Sayil? Se mwen menm ki voye l\' jete pou l\' pa wa pèp Izrayèl la ankò. Plen ti poban ou lan lwil. Leve ou ale. M\'ap voye ou lavil Betleyèm, kay yon nonm yo rele Izayi, paske mwen chwazi yonn nan pitit gason l\' yo pou vin wa.');
INSERT INTO `bible_verses_hcv` VALUES ('7598', '9', '16', '2', 'Samyèl di li: -Ki jan ou vle mwen fè bagay konsa? Si Sayil vin konn sa, l\'a touye m\'. Seyè a reponn li: -Pran yon jenn ti gazèl avè ou, epi w\'a di: Mwen vin fè yon sèvis ofrann bèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7599', '9', '16', '3', 'W\'a envite Izayi nan sèvis la. Mwen menm, m\'a di ou sa pou ou fè. W\'a mete moun m\'a di ou la apa pou sèvi wa devan m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7600', '9', '16', '4', 'Samyèl fè tou sa Seyè a te di l\' fè a. L\' ale lavil Betleyèm. Chèf ki reskonsab lavil yo vin kontre l\'. Yo tout te gen kè sote. Yo di l\' konsa: -Eske se pou byen nou ou vin isit la?');
INSERT INTO `bible_verses_hcv` VALUES ('7601', '9', '16', '5', 'Samyèl di: -Wi se pou byen nou. Mwen vin fè yon sèvis ofrann bèt pou Seyè a. Ale mete nou nan kondisyon pou fè sèvis pou Bondye. Apre sa, n\'a vin avè m\' nan sèvis la. Li te mande Izayi ansanm ak pitit li yo pou yo te mete yo nan kondisyon pou fè sèvis pou Bondye tou. Lèfini, li envite yo nan sèvis ofrann bèt la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('7602', '9', '16', '6', '¶ Lè yo rive, Samyèl wè Eliyab, yonn nan pitit gason Izayi yo, li di nan kè l\': -Nèg sa a ki kanpe devan lotèl la, sèten se li menm Seyè a chwazi.');
INSERT INTO `bible_verses_hcv` VALUES ('7603', '9', '16', '7', 'Men Granmèt la di l\': -Pa gade sou bèl aparans li, ni sou bèl wotè li. Paske mwen mete l\' sou kote. Mwen pa jije valè yon moun jan lèzòm fè l\' la. Lèzòm gade sou sa ki parèt devan je yo. Men, mwen menm mwen gade sa ki nan kè moun.');
INSERT INTO `bible_verses_hcv` VALUES ('7604', '9', '16', '8', 'Apre sa, Izayi fè rele Abinadab, yon lòt nan pitit gason l\' yo, li mennen l\' bay Samyèl. Men, Samyèl di: -Sa a tou, se pa li Seyè a chwazi.');
INSERT INTO `bible_verses_hcv` VALUES ('7605', '9', '16', '9', 'Izayi fè mennen Chama devan Samyèl. Men, Samyèl di: -Sa a tou, se pa li Seyè a chwazi.');
INSERT INTO `bible_verses_hcv` VALUES ('7606', '9', '16', '10', 'Konsa konsa, Izayi te mennen sèt nan pitit gason l\' yo bay Samyèl. Epi Samyèl di Izayi konsa: -Non, Seyè a pa chwazi yonn ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7607', '9', '16', '11', 'Lè sa a, Samyèl di Izayi ankò: -Se tout pitit gason ou yo sa? Ou pa gen lòt? Izayi reponn: -Wi, mwen gen yon ti dènye. Men, l\' al mennen mouton m\' yo al nan manje. Samyèl di li: -Voye chache l\', paske nou p\'ap konmanse sèvis la tout tan li pa vini.');
INSERT INTO `bible_verses_hcv` VALUES ('7608', '9', '16', '12', 'Se konsa Izayi voye chache ti nonm lan. Yo mennen l\' vini. Se te yon jenn gason ak bèl ti je, cheve l\' te yon ti koulè kannèl, li te gen bèl figi. Seyè a di Samyèl: -Men li! Kanpe non, vide lwil sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('7609', '9', '16', '13', 'Samyèl pran ti poban lwil la, li vide l\' sou tèt David, la devan tout frè li yo. Lamenm Lespri Seyè a desanm sou David. Depi jou sa a, li pa t\' janm kite l\'. Apre sa, Samyèl leve, li tounen lavil Rama.');
INSERT INTO `bible_verses_hcv` VALUES ('7610', '9', '16', '14', '¶ Lespri Seyè a te kite Sayil, epi Seyè a voye yon move lespri sou li ki t\'ap toumante l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7611', '9', '16', '15', 'Moun k\'ap sèvi Sayil yo di l\' konsa: -Gade! Ou konnen Seyè a voye yon move lespri sou ou k\'ap toumante ou!');
INSERT INTO `bible_verses_hcv` VALUES ('7612', '9', '16', '16', 'Mèt, annik pase yon lòd, epi nou menm ki la avè ou, n\'a chache yon moun ki konn jwe gita. Konsa, chak fwa move lespri a va vin sou ou, moun lan va jwe pou ou, epi w\'a santi yon soulajman.');
INSERT INTO `bible_verses_hcv` VALUES ('7613', '9', '16', '17', 'Sayil di moun k\'ap sèvi l\' yo: -Al chache yon moun ki konn jwe mizik mennen ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('7614', '9', '16', '18', 'Yonn nan mesye yo di konsa: -Izayi, moun lavil Betleyèm lan, gen yon pitit gason ki konn jwe mizik. Se yon vanyan gason, yon bon sòlda ki gen bon pawòl nan bouch li. Lèfini, li byen kanpe. Seyè a avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('7615', '9', '16', '19', 'Se konsa Sayil voye kèk mesaje bò kote Izayi pou di li: -Voye David, pitit gason ou ki konn okipe mouton ou yo, ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('7616', '9', '16', '20', 'Izayi pran yon veso plen diven, yon jenn ti kabrit ak yon bourik chaje pen, li bay David pou renmèt Sayil. Epi li voye a al jwenn wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7617', '9', '16', '21', 'Se konsa David al jwenn Sayil ki pran l\' pou sèvi l\'. Sayil te vin renmen David anpil. Li pran l\' pou pote zam li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7618', '9', '16', '22', 'Sayil voye di Izayi konsa: -Tanpri, kite David rete avè m\'. Mwen renmen l\' anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('7619', '9', '16', '23', 'Depi lè sa a, chak fwa move lespri Bondye te voye a desann sou Sayil, David pran gita a epi li tonbe jwe. Lè konsa, move lespri a kite l\', epi Sayil te soulaje, li te santi l\' byen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7620', '9', '17', '1', '¶ Moun Filisti yo sanble tout sòlda yo lavil Soko nan peyi moun Jida yo, pou y\' al goumen. Yo pran pozisyon yon kote yo rele Fwontyè San, ant lavil Soko ak lavil Azeka.');
INSERT INTO `bible_verses_hcv` VALUES ('7621', '9', '17', '2', 'Sayil vini ansanm ak moun Izrayèl yo, yo pran pozisyon nan fon Bwadchenn lan, epi yo ranje kò yo anfas moun Filisti yo pou y\' al goumen ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7622', '9', '17', '3', 'Moun Filisti yo te sou yon ti mòn yon bò, moun pèp Izrayèl yo te sou yon lòt ti mòn anfas. Fon an te nan mitan de lame yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7623', '9', '17', '4', 'Yon bowòm yo rele Golyat, moun lavil Gat, soti nan kan moun Filisti yo, li parèt devan sòlda pèp Izrayèl yo, li mande pou yonn ladan yo vin fè fas kare ak li. Li te gen nèf pye wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('7624', '9', '17', '5', 'Li te gen yon kas fè nan tèt li ak yon rad fèt an plak fè sou li. Rad la te peze sansenkant liv pou pi piti.');
INSERT INTO `bible_verses_hcv` VALUES ('7625', '9', '17', '6', 'Li te gen janbyè fèt an fè nan janm li, ak yon ti frenn fèt an asye pandye sou zepòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('7626', '9', '17', '7', 'Bwa gwo frenn ki te nan men l\' lan te menm gwosè ak yon gwo manch pilon. Pwent frenn lan te fèt an fè. Li te peze vin liv konsa. Te gen yon sòlda ki t\'ap mache devan l\' avèk plak pwotèj li a.');
INSERT INTO `bible_verses_hcv` VALUES ('7627', '9', '17', '8', 'Golyat kanpe, epi li rele moun pèp Izrayèl yo, li di yo konsa: -Se goumen nou vin goumen? Poukisa atò? Mwen menm, se moun Filisti mwen ye. Nou menm, se esklav Sayil nou ye. Chwazi yon nonm nan mitan nou pou l\' vin kare avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7628', '9', '17', '9', 'Si l\' rive bat mwen pou l\' touye m\', moun Filisti yo va vin esklav moun Izrayèl yo. Men, si se mwen ki bat li, si m\' touye l\', se nou menm moun Izrayèl yo k\'ap vin esklav moun Filisti yo pou sèvi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7629', '9', '17', '10', 'Li di yo ankò: -Jòdi a mwen mete tout moun Izrayèl yo an defi. M\' pini nou jwenn yon nonm ki pou vin kare avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7630', '9', '17', '11', 'Lè Sayil ak tout sòlda moun Izrayèl yo tande sa sòlda Filisti a te di yo, yo vin pè anpil. Yo pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('7631', '9', '17', '12', '¶ David te pitit gason yon nonm fanmi Efrata yo, ki te rete lavil Betleyèm, nan peyi Jida. Nonm lan te rele Izayi. Li te gen wit pitit gason. Sou rèy wa Sayil, li te deja fin granmoun.');
INSERT INTO `bible_verses_hcv` VALUES ('7632', '9', '17', '13', 'Twa premye pitit gason l\' yo te pati al nan lagè ansanm ak Sayil. Pi gran an te rele Eliyab, dezyèm lan te rele Abinadab, twazyèm lan te rele Chama.');
INSERT INTO `bible_verses_hcv` VALUES ('7633', '9', '17', '14', 'David te dènye pitit Izayi. Twa pi gran yo te pati ansanm ak Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('7634', '9', '17', '15', 'Tanzantan David te konn soti lakay Sayil desann lavil Betleyèm pou l\' al okipe mouton papa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7635', '9', '17', '16', 'Chak maten, chak aswè, pandan karant jou, Golyat te vin kanpe devan sòlda pèp Izrayèl yo pou mande yo batay.');
INSERT INTO `bible_verses_hcv` VALUES ('7636', '9', '17', '17', 'Yon jou, Izayi di David konsa: -Pran yon mamit grenn griye ak dis pen sa yo, kouri pote yo bay frè ou yo nan kan an.');
INSERT INTO `bible_verses_hcv` VALUES ('7637', '9', '17', '18', 'Pran dis fwomaj sa yo, pote yo bay kòmandan an. W\'a pran nouvèl frè ou yo, ki jan yo ye. Epi w\'a fè yo ba ou yon bagay pou m\' sèten ou wè yo an sante.');
INSERT INTO `bible_verses_hcv` VALUES ('7638', '9', '17', '19', 'Wa Sayil, frè ou yo ansanm ak tout lòt mesye Izrayèl yo nan Fon Bwadchenn lan ap goumen ak moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7639', '9', '17', '20', 'Nan denmen maten, David leve byen bonè, li kite yon gadò pou veye mouton yo pou li, li pran manje a, epi li pati jan Izayi te di l\' la. Lè li rive nan kan an, moun pèp Izrayèl yo te fèk soti pou y\' al pran pozisyon batay. Yo t\'ap rele pou chofe sòlda yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7640', '9', '17', '21', 'Lame moun Filisti yo ak lame moun Izrayèl yo vin kanpe yonn anfas lòt pou batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('7641', '9', '17', '22', 'David kite manje li te pote a nan men nonm ki te reskonsab pwovizyon yo, li kouri kote batay la tapral mare a, l\' al jwenn frè li yo. Li mande yo nouvèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7642', '9', '17', '23', 'Li t\'ap pale ak yo konsa, lè Golyat, gwo sòlda Filisti a, moun lavil Gat la, soti nan kan moun Filisti yo, li vin kanpe devan sòlda pèp Izrayèl yo pou mande yo batay jan l\' te konn fè l\' anvan an. David tande sa Golyat t\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('7643', '9', '17', '24', 'Lè moun pèp Izrayèl yo wè Golyat parèt yo pran kouri tèlman yo te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('7644', '9', '17', '25', 'Yonn t\'ap di lòt: -Gade nonm lan non! Tande jan l\'ap mete nou an defi! Si yon moun rive bat nonm sa a, wa a ap fè moun sa a rich, l\'ap marye l\' ak pitit fi li. Lèfini, l\'ap bay tout fanmi l\' yo dwa pou yo pa janm bezwen peye ankenn taks nan peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('7645', '9', '17', '26', 'David mande moun ki te kanpe bò kote l\' yo: -Kisa y\'a bay moun ki va touye sòlda Filisti a, moun ki va wete pèp Izrayèl la nan gwo wont sa a? Epitou, kisa sòlda Filisti sa a, ki pa moun k\'ap sèvi Seyè a, ye menm pou l\' mete lame Bondye vivan an an defi vin goumen avè l\' la?');
INSERT INTO `bible_verses_hcv` VALUES ('7646', '9', '17', '27', 'Mesye yo di l\' tou sa y\'a fè pou moun ki va touye Golyat la.');
INSERT INTO `bible_verses_hcv` VALUES ('7647', '9', '17', '28', 'Eliyab, pi gran nan frè David yo, te tande l\' ap pale ak mesye yo. Li fache sou li, li di l\' konsa: -Sa w\'ap fè la a? Ki moun k\'ap okipe mouton ou yo pou ou nan dezè a? Mwen konnen jan ou lafoura. Ou toujou sou plan! Se batay la ou vin gade.');
INSERT INTO `bible_verses_hcv` VALUES ('7648', '9', '17', '29', 'David reponn li: -Kisa m\' fè, mezanmi! Yon senp ti keksyon m\'ap mande moun yo la a wi!');
INSERT INTO `bible_verses_hcv` VALUES ('7649', '9', '17', '30', 'Li vire bò yon lòt moun, li mande l\' menm keksyon an. Chak fwa, moun yo fè l\' menm repons la.');
INSERT INTO `bible_verses_hcv` VALUES ('7650', '9', '17', '31', '¶ Kèk moun ki te tande sa David t\'ap di al rapòte sa bay Sayil ki voye chache l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7651', '9', '17', '32', 'David di Sayil: -Monwa, pesonn pa dwe kite sòlda Filisti sa a ap kraponnen yo konsa. Mwen pral goumen avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7652', '9', '17', '33', 'Sayil di David konsa: -Non, ou pa ka goumen ak sòlda Filisti sa a. Ou twò piti. Nèg sa a se yon sòlda k\'ap goumen depi l\' jenn gason.');
INSERT INTO `bible_verses_hcv` VALUES ('7653', '9', '17', '34', 'David di Sayil: -Monwa, se mwen menm k\'ap okipe mouton papa m\' yo. Nenpòt lè yon lyon osinon yon lous vin pran yonn nan mouton yo,');
INSERT INTO `bible_verses_hcv` VALUES ('7654', '9', '17', '35', 'mwen kouri dèyè l\', m\' atake l\', mwen wete mouton an anba grif li. Si lè sa a, lyon an osinon lous la konprann pou l\' vire sou mwen, mwen pran l\' nan gagann, mwen bat li jouk mwen touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7655', '9', '17', '36', 'Menm jan mwen touye lyon ak lous, se konsa m\'a touye sòlda Filisti sa a ki pa moun k\'ap sèvi Seyè a. M\'ap touye l\' paske li mete lame Bondye vivan an an defi vin goumen avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7656', '9', '17', '37', 'David di ankò: -Seyè a te delivre m\' anba pat lyon yo ak pat lous yo, l\'a delivre m\' tou anba men sòlda Filisti sa a. Sayil di David: -Bon, ale non! Mwen mande Seyè a pou l\' avèk ou!');
INSERT INTO `bible_verses_hcv` VALUES ('7657', '9', '17', '38', 'Sayil pran pwòp rad lagè pa l\' yo, li mete sou David. Li mete yon kas fè nan tèt David ak yon rad fèt an plak fè pou pwoteje kò li.');
INSERT INTO `bible_verses_hcv` VALUES ('7658', '9', '17', '39', 'David pase nepe Sayil la nan ren l\', anwo rad lagè a. Men, li fè sa pou l\' mache, li pa t\' kapab, paske li pa t\' konn sèvi ak tout bagay sa yo. Li di Sayil konsa: -Mwen pa ka mache ak tout bagay sa yo sou mwen, mwen pa konn sèvi ak yo. Epi David wete tout bagay yo sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('7659', '9', '17', '40', '¶ Lèfini, li pran baton l\' nan men l\', li ranmase senk ti wòch won nan ravin lan, li mete yo nan ralfò li sèvi lè l\'ap okipe mouton yo. Apre sa, fistibal li nan men l\', li mache sou Golyat.');
INSERT INTO `bible_verses_hcv` VALUES ('7660', '9', '17', '41', 'Sòlda Filisti a pran mache sou David tou. Nonm ki t\'ap pote plak pwotèj li a t\'ap mache devan li. Li t\'ap pwoche pi pre David.');
INSERT INTO `bible_verses_hcv` VALUES ('7661', '9', '17', '42', 'Lè sòlda Filisti a gade, li wè David pi pre, li tchwipe, epi li vire tèt li sou kote, paske li te wè se yon timoun ak cheve koulè kannèl, ak yon bèl ti figi ki te devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7662', '9', '17', '43', 'Sòlda Filisti a di David konsa: -Gen lè se yon chen mwen ye pou se avèk yon baton w\'ap mache sou mwen? Epi li pran non bondye l\' yo pou madichonnen David.');
INSERT INTO `bible_verses_hcv` VALUES ('7663', '9', '17', '44', 'Apre sa, li di ankò: -Mwen pini ou vanse sou mwen pou ou wè si mwen p\'ap pran kò ou pou m\' bay zwazo nan syèl ak bèt nan bwa manje.');
INSERT INTO `bible_verses_hcv` VALUES ('7664', '9', '17', '45', 'David di sòlda Filisti a konsa: -W\'ap mache sou mwen avèk nepe, gwo frenn ak ti frenn. Men mwen menm, m\'ap mache sou ou nan non Seyè ki gen tout pouvwa a, Bondye lame pèp Izrayèl la. Se li menm ou te mete an defi vin goumen avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7665', '9', '17', '46', 'Jòdi a menm, Seyè a pral lage ou nan men m\'. M\'ap vide ou atè, m\'ap koupe tèt ou. Lèfini, m\'ap kite kadav ou ansanm ak kadav sòlda Filisti yo pou zwazo nan syèl ak bèt nan bwa manje. Konsa, tout moun nan peyi a va konnen pèp Izrayèl la gen yon Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('7666', '9', '17', '47', 'Wi, tout moun ki sanble isit la a va wè Bondye pa bezwen ni nepe ni frenn pou delivre pèp li a. Batay la rele l\' pa l\'. Se li menm ki pral lage tout moun Filisti yo nan men pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7667', '9', '17', '48', '¶ Golyat pran mache ankò sou David. David menm t\'ap kouri al kontre ak li devan lame yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7668', '9', '17', '49', 'Li foure men l\' nan ti ralfò li a, li pran yon wòch ladan l\', li mete l\' nan fistibal la, li vize Golyat. Li frape sòlda Filisti a nan mitan fwon. Wòch la antre nan kalbas tèt sòlda Filisti a. Sòlda Filisti a tonbe fas atè.');
INSERT INTO `bible_verses_hcv` VALUES ('7669', '9', '17', '50', 'Se konsa David te bat sòlda Filisti a avèk yon fistibal ak yon wòch. Li vide sòlda Filisti a atè, li touye l\'. Li pa t\' gen yon bout nepe menm nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7670', '9', '17', '51', 'David kouri al bò kote sòlda Filisti a, li moute sou li, li rale nepe sòlda Filisti a soti nan djenn li, li touye l\', lèfini li koupe tèt li. Lè moun Filisti yo wè bowòm yo a te mouri, yo kouri met deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('7671', '9', '17', '52', 'Sòlda pèp Izrayèl yo ak mesye peyi Jida yo leve, yo pouse gwo rèl lagè yo a, yo pran kouri dèyè moun Filisti yo jouk devan lavil Gat, jouk devan pòtay Ekwon. Te gen kadav moun Filisti sou tout wout ki mennen lavil Charayim lan jouk lavil Gat ak Ekwon.');
INSERT INTO `bible_verses_hcv` VALUES ('7672', '9', '17', '53', 'Se lè sa a moun pèp Izrayèl yo sispann kouri dèyè moun Filisti yo, yo kase tèt tounen. Yo fè yon gwo piyay nan kan moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7673', '9', '17', '54', 'David pran tèt Golyat, li pote l\' lavil Jerizalèm, men li kenbe zam sòlda Filisti a lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('7674', '9', '17', '55', 'Lè Sayil wè David t\'ap mache al kontre ak sòlda Filisti a, li mande Abnè, kòmandan lame li a: -Abnè, pitit ki moun jenn gason sa a ye? Abnè reponn li: -Monwa, mwen fè sèman, menm jan ou vivan an, mwen pa konnen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7675', '9', '17', '56', 'Wa a di li: -Al chache konnen pitit ki moun li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('7676', '9', '17', '57', 'Apre David fin touye sòlda Filisti a, li tounen nan kan moun pèp Izrayèl yo. Abnè pran l\', li mennen l\' devan Sayil. David te kenbe tèt sòlda Filisti a nan men l\' toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('7677', '9', '17', '58', 'Sayil mande l\': -Ti gason, pitit ki moun ou ye hen! David reponn: -Mwen se pitit moun pa ou la, Izayi, moun lavil Betleyèm.');
INSERT INTO `bible_verses_hcv` VALUES ('7678', '9', '18', '1', '¶ Lè David fin pale ak Sayil, kè Jonatan, pitit gason Sayil la, vin louvri pou David. Li vin renmen l\' tankou li renmen tèt pa li.');
INSERT INTO `bible_verses_hcv` VALUES ('7679', '9', '18', '2', 'Depi jou sa a, Sayil fè David rete ak li, li pa kite l\' tounen lakay papa l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7680', '9', '18', '3', 'Jonatan mare zanmi ak David pou tout tan, paske li te renmen l\' tankou li te renmen tèt pa li.');
INSERT INTO `bible_verses_hcv` VALUES ('7681', '9', '18', '4', 'Li wete gwo rad ki te sou li a, li bay David li ansanm ak tout bagay li te genyen, ata nepe li, banza li ak sentiwon l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7682', '9', '18', '5', 'Chak fwa Sayil te voye David an misyon, kote li pase, li toujou reyisi. Se konsa Sayil moute l\' grad, li fè l\' chèf nan lame a. Sa te fè tout moun Sayil yo ansanm ak tout pèp la plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('7683', '9', '18', '6', '¶ Sòlda yo t\'ap tounen lakay yo. Lè sa a, David te fin touye sòlda Filisti a, li t\'ap tounen lakay li tou. Yon bann medam soti nan tout lavil peyi Izrayèl la vin kontre wa Sayil. Yo t\'ap chante, yo t\'ap danse, yo t\'ap jwe tanbouren, yo t\'ap bat ògàn, yo t\'ap chante pou fè kè moun kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('7684', '9', '18', '7', 'Medam yo t\'ap fè fèt, yo t\'ap danse, yo t\'ap di: -Sayil desann mil. David desann dimil.');
INSERT INTO `bible_verses_hcv` VALUES ('7685', '9', '18', '8', 'Sayil pa t\' renmen sa menm, li te fache. Li t\'ap di: -Anhan! Yo di David touye dimil, mwen menm, yo di m\' touye mil ase! Sèl bagay ki rete la a, se wa ase yo poko fè l\' wa!');
INSERT INTO `bible_verses_hcv` VALUES ('7686', '9', '18', '9', 'Depi jou sa a, Sayil gade David ak move je.');
INSERT INTO `bible_verses_hcv` VALUES ('7687', '9', '18', '10', 'Nan denmen, Bondye voye yon move lespri desann sou Sayil. Msye t\'ap depale nan tout kay la, tankou yon moun fou. David menm t\'ap jwe gita, jan li te konn fè l\' chak jou a. Sayil te kenbe frenn li nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7688', '9', '18', '11', 'Sayil di nan kè l\': Mwen pral kloure David sou miray la, epi li voye frenn lan an de fwa sou David. Men, chak fwa, David eskive frenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('7689', '9', '18', '12', '¶ Sayil te pè David anpil, paske Seyè a te vire do bay Sayil, se avèk David li te ye koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('7690', '9', '18', '13', 'Se konsa Sayil voye David al byen lwen, li wete l\' anba je l\'. Li mete l\' chèf sou mil sòlda. David pa t\' chita menm, tout tan li te nan goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('7691', '9', '18', '14', 'Men, kote li pase li toujou kraze lènmi yo, paske Seyè a te kanpe avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('7692', '9', '18', '15', 'Sayil wè ki jan David t\'ap reyisi kote l\' pase, li vin pè l\' pi rèd.');
INSERT INTO `bible_verses_hcv` VALUES ('7693', '9', '18', '16', 'Men, tout moun nan peyi Izrayèl ak nan peyi Jida te renmen David paske se li yo te konnen pou chèf lame a.');
INSERT INTO `bible_verses_hcv` VALUES ('7694', '9', '18', '17', 'Yon lè Sayil di David konsa: -Men Merab, premye pitit fi mwen an. M\'ap ba ou l\' pou madanm. Sèl bagay se pou fè m\' wè se yon vanyan gason ki pa pè batay ou ye, se pou ou goumen tout kote Seyè a va voye ou al goumen pou li! Sayil t\'ap di nan kè l\': Konsa, se moun Filisti yo ki pral touye David, mwen p\'ap bezwen fè l\' mwen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('7695', '9', '18', '18', 'David di Sayil: -Kisa m\' ye? Kisa m\'ap fè pou m\' viv? Kisa fanmi papa m\' ye konsa nan peyi Izrayèl la pou m\' marye ak pitit fi wa a?');
INSERT INTO `bible_verses_hcv` VALUES ('7696', '9', '18', '19', 'Men, lè lè a rive pou yo te marye Merab ak David, wa a marye Merab ak Adriyèl, moun lavil Meola.');
INSERT INTO `bible_verses_hcv` VALUES ('7697', '9', '18', '20', 'Men, Mikal, yon lòt pitit fi Sayil te genyen, te tonbe pou David. Lè y\' al di Sayil sa, bagay la te fè l\' plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('7698', '9', '18', '21', 'Sayil t\'ap di nan kè l\': M\'ap bay David Mikal pou madanm. L\'ap tounen yon pèlen pou li, epi moun Filisti yo va touye l\'. Se konsa Sayil rele David yon dezyèm fwa, li di l\': -Monchè, ou pral vin bofi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('7699', '9', '18', '22', 'Li pale sou kote ak moun pa l\' yo, li ba yo lòd pou y\' al jwenn David an prive pou yo di l\': Wa a kontan ou anpil, epi tout moun pa l\' yo renmen ou. Se yon bon lè koulye a pou ou marye ak pitit fi wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7700', '9', '18', '23', 'Se konsa y\' al di David sa. David reponn yo: -Se bèl bagay pou yon moun marye ak pitit fi wa a. Men, se yon bagay ki twòp pou yon moun ki pòv, ki pa anyen tankou m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7701', '9', '18', '24', 'Moun Sayil yo al rapòte wa a sa David te di a.');
INSERT INTO `bible_verses_hcv` VALUES ('7702', '9', '18', '25', 'Epi Sayil di yo: -Men sa n\'a di David: Wa a pa bezwen ou ba l\' ankenn lajan pou ou marye ak pitit fi li a. Sèlman sa li ta renmen, se san po ti kòk moun Filisti. Konsa, l\'a tire revanj sou lènmi li yo. Sayil te fè plan sa a pou David te ka tonbe nan men moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7703', '9', '18', '26', 'Moun Sayil yo al rapòte pawòl sa yo bay David. David te asepte kondisyon an pou li marye ak pitit fi wa a. Anvan lè a rive pou yo fè maryaj la,');
INSERT INTO `bible_verses_hcv` VALUES ('7704', '9', '18', '27', 'David leve, li pati ak sòlda li yo. Li touye desan moun Filisti. Li pote po ti kòk yo bay wa a. Li konte yo yonn pa yonn, li renmèt li yo san manke yonn, pou l\' te ka tounen bofi wa a. Se konsa Sayil marye Mikal, pitit fi li a, ak David.');
INSERT INTO `bible_verses_hcv` VALUES ('7705', '9', '18', '28', 'Lè Sayil vin konprann non sèlman Seyè a te avèk David, men Mikal, pwòp pitit fi Sayil la, te renmen David tou,');
INSERT INTO `bible_verses_hcv` VALUES ('7706', '9', '18', '29', 'Sayil te vin pè David plis toujou. Depi jou sa a li te lènmi David jouk jou li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('7707', '9', '18', '30', 'Lame moun Filisti yo te konn vin atake yo. Men chak fwa, nan tout chèf k\'ap sèvi ak Sayil yo, se toujou David ki te resi kenbe tèt ak yo pi byen. Tout moun nan peyi a te vin konsidere l\' anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('7708', '9', '19', '1', '¶ Sayil pale ak Jonatan ansanm ak chèf k\'ap sèvi avè l\' yo, li di yo li fè lide touye David. Men Jonatan, pitit gason Sayil la, te renmen David anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('7709', '9', '19', '2', 'Li fè David konnen sa. Li di l\': -Sayil, papa m\', ap chache touye ou. Denmen maten, rete sou prigad ou. Al kache kò ou yon kote. Pa soti menm.');
INSERT INTO `bible_verses_hcv` VALUES ('7710', '9', '19', '3', 'Mwen menm, m\'ap soti, mwen pral jwenn papa m\' nan jaden kote ou kache a, m\'a pale sou ou ak li. Jan l\' reponn mwen, m\'a fè ou konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('7711', '9', '19', '4', 'Jonatan t\'ap bay bèl pawòl pou David devan papa l\', li t\'ap di konsa: -Monwa, piga ou fè David, sèvitè ou la, anyen. Li menm, li pa janm fè ou anyen. Tou sa li fè toujou sèvi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7712', '9', '19', '5', 'Li riske lavi li lè l\' al touye sòlda Filisti a. Se konsa Seyè a te delivre tout pèp la, se te bèl bagay. Ou te wè sa, ou te kontan. Poukisa koulye a ou ta renmen wè malè rive yon moun inonsan, ou ta vle touye David san l\' pa fè anyen?');
INSERT INTO `bible_verses_hcv` VALUES ('7713', '9', '19', '6', 'Sayil koute Jonatan, li fè sèman, li di l\': -Mwen fè sèman devan Seyè a ki vivan, yo p\'ap touye David.');
INSERT INTO `bible_verses_hcv` VALUES ('7714', '9', '19', '7', 'Jonatan rele David, li rapòte l\' tout pawòl sa yo. Apre sa, li mennen David bay Sayil. Epi David tanmen sèvi wa a ankò jan li te konn fè anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('7715', '9', '19', '8', '¶ Lagè pete ankò ak moun Filisti yo. David leve al atake yo, li goumen ak yo, li bat yo byen bat, li fè yo kouri met deyò devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('7716', '9', '19', '9', 'Yon jou Seyè a voye yon move lespri ki desann sou Sayil. Sayil te chita lakay li, li te kenbe frenn li nan men l\'. David menm t\'ap jwe mizik.');
INSERT INTO `bible_verses_hcv` VALUES ('7717', '9', '19', '10', 'Sayil t\'ap chache kloure David nan miray la ak frenn li, men David eskive kò l\', epi frenn lan al antre nan miray la. David kouri chape kò l\'. Menm jou sa a, nan mitan lannwit,');
INSERT INTO `bible_verses_hcv` VALUES ('7718', '9', '19', '11', '¶ Sayil voye kèk espyon al veye kay David la pou yo te touye l\' nan maten. Men, Mikal, madan David, avèti mari l\'. Li di l\': -Si ou pa chape poul ou lannwit lan, denmen maten ou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('7719', '9', '19', '12', 'Li fè David soti nan yon fennèt. David kouri, li chape kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7720', '9', '19', '13', 'Lè sa a, Mikal pran yon zidòl wogatwa, li mete l\' kouche sou kabann lan, li pran yon zòrye fèt ak plim kabrit, li mete l\' nan plas tèt la, epi li kouvri tout ak yon dra.');
INSERT INTO `bible_verses_hcv` VALUES ('7721', '9', '19', '14', 'Lè moun Sayil yo vin pou pran David, Mikal di yo David kouche malad.');
INSERT INTO `bible_verses_hcv` VALUES ('7722', '9', '19', '15', 'Men, Sayil voye mesye yo tounen pou y\' al wè David ak je yo. Li di yo: -Mennen l\' isit ban mwen ak tout kabann li an pou m\' fè touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7723', '9', '19', '16', 'Lè mesye yo antre anndan kay la, yo jwenn estati zidòl wogatwa a sou kabann lan ak zòrye plim kabrit la kote pou tèt la te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('7724', '9', '19', '17', 'Sayil di Mikal konsa: -Poukisa ou woule m\' konsa? Ou kite lènmi mwen an chape. Mikal reponn li: -Li te di m\' si m\' pa kite l\' chape, l\'ap touye m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('7725', '9', '19', '18', '¶ David menm kouri chape kò l\', l\' al jwenn Samyèl lavil Rama. Li rakonte l\' tou sa Sayil te fè l\'. Apre sa, li menm ansanm ak Samyèl y\' ale rete lavil Najòt.');
INSERT INTO `bible_verses_hcv` VALUES ('7726', '9', '19', '19', 'Y\' al di Sayil men David te lavil Najòt nan zòn Rama a.');
INSERT INTO `bible_verses_hcv` VALUES ('7727', '9', '19', '20', 'Sayil voye kèk moun al arete l\'. Lè yo rive, yo wè yon gwoup pwofèt ki te gen lespri Bondye a nan tèt yo, avèk Samyèl kanpe devan yo tankou chèf yo. Lamenm lespri Bondye a desann nan tèt moun Sayil te voye yo, epi yo pran fè menm bagay ak pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7728', '9', '19', '21', 'Yo vin di Sayil sa. Lè sa a, li voye lòt moun ankò. Yo menm tou, yo pran fè menm bagay ak pwofèt yo tou. Yon twazyèm fwa, Sayil voye lòt moun ankò. Yo menm tou, yo pran fè menm bagay ak pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7729', '9', '19', '22', 'Lè sa a, Sayil leve, l\' ale li menm lavil Rama. Lè li rive bò gwo sitèn dlo ki lavil Sekou a, li mande kote Samyèl ak David ye. Yo di l\' yo lavil Najòt nan zòn Rama a.');
INSERT INTO `bible_verses_hcv` VALUES ('7730', '9', '19', '23', 'Li pati dèyè yo. Antan l\'ap mache konsa, lespri Bondye a desann nan tèt li tou. Li t\'ap fè menm bagay ak pwofèt yo sou tout wout la, jouk li rive devan lavil Najòt nan zòn Rama a.');
INSERT INTO `bible_verses_hcv` VALUES ('7731', '9', '19', '24', 'Li wete tout rad sou li, li fè tankou pwofèt yo devan Samyèl. Apre sa, li tonbe atè a toutouni. Li rete tout rès jounen an ak tout lannwit lan atè a konsa. Se depi lè sa a, yo di: Menm Sayil gen lè pwofèt tou?');
INSERT INTO `bible_verses_hcv` VALUES ('7732', '9', '20', '1', '¶ David kouri kite lavil Najòt nan zòn Rama a, li chape kò l\', l\' al jwenn Jonatan epi li di l\': -Kisa m\' fè? Kisa m\' fè ki mal? Kisa m\' fè papa ou pou li vle touye m\' konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('7733', '9', '20', '2', 'Jonatan reponn li: -Mande Bondye padon, ou p\'ap mouri! Papa m\' pa fè anyen san li pa di m\'. Pa gen rezon pou l\' ta kache m\' sa. Se pa vre, monchè!');
INSERT INTO `bible_verses_hcv` VALUES ('7734', '9', '20', '3', 'Men David sèmante, li di l\' konsa: -Papa ou konnen jan ou renmen m\'. Li ka di nan kè l\': mwen p\'ap kite Jonatan konnen sa mwen gen lide fè a pou sa pa fè l\' lapenn. M\'ap fè ou sèman devan Bondye, sa ki rete pou m\' mouri a pa anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('7735', '9', '20', '4', 'Jonatan di l\': -Sa ou vle m\' fè pou ou!');
INSERT INTO `bible_verses_hcv` VALUES ('7736', '9', '20', '5', 'David reponn li: -Denmen se fèt lalin nouvèl. Mwen te sipoze manje ansanm ak wa a. Men, avèk pèmisyon ou, m\'ap pati, mwen pral kache nan bwa jouk apre denmen nan aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('7737', '9', '20', '6', 'Si papa ou wè mwen pa la epi li mande pou mwen, w\'a di l\' mwen te mande ou pèmisyon pou m\' kouri rive lakay mwen, lavil Betleyèm, paske se lè pou yo fè sèvis ofrann bèt pou yo fè chak lanne pou tout fanmi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('7738', '9', '20', '7', 'Si li di li dakò, w\'a konnen mwen sove. Men, si li fè kolè, w\'a konnen li soti vre pou li touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7739', '9', '20', '8', 'Tanpri, mwen menm k\'ap sèvi ou la, m\'ap mande ou yon favè, paske se Seyè a, Bondye menm, ki te fè ou mare zanmi avè m\'. Pa kite anyen rive m\'. Si m\' antò, se ou menm ki pou touye m\'. Pa kite m\' rive devan papa ou!');
INSERT INTO `bible_verses_hcv` VALUES ('7740', '9', '20', '9', '¶ Jonatan di li: -Wete sa nan lide ou, monchè! Si mwen vin konnen papa m\' soti vre pou touye ou, m\'ap avèti ou!');
INSERT INTO `bible_verses_hcv` VALUES ('7741', '9', '20', '10', 'David di li: -Ki moun ki va fè m\' konnen si papa ou reponn ou mal?');
INSERT INTO `bible_verses_hcv` VALUES ('7742', '9', '20', '11', 'Jonatan di li: -Ann al deyò nan jaden yo. Epi yo tou de soti, y\' al nan jaden yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7743', '9', '20', '12', 'Lèfini, Jonatan di David konsa: -Mwen pran Seyè a, Bondye pèp Izrayèl la, pou temwen. Denmen lè konsa, mwen pral mande papa m\' sa ki genyen. M\'ap fè menm bagay la tou apre denmen. Si mwen wè li pa gen ankenn move santiman nan kè li pou ou, m\'ap voye komisyon ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7744', '9', '20', '13', 'Men, si li fè lide pou li touye ou, mwen mande Bondye pou l\' ban mwen pi gwo pinisyon ki genyen, si mwen pa voye komisyon ba ou pou ou chape kò ou. Mwen mande pou Seyè a toujou la avè ou, menm jan li te konn kanpe la avèk papa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7745', '9', '20', '14', 'Bon, koulye a menm, si lè sa a mwen poko mouri, tanpri kenbe pwomès ou te fè m\' devan Bondye a. Pa lage m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7746', '9', '20', '15', 'Toujou aji byen ak moun lakay mwen. Menm lè Seyè a va fin disparèt tout lènmi ou yo sou latè,');
INSERT INTO `bible_verses_hcv` VALUES ('7747', '9', '20', '16', 'piga ou janm kase kontra zanmi nou te pase yonn ak lòt la nan non fanmi nou. Si ou kase l\', se pou Bondye pini ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7748', '9', '20', '17', 'Jonatan fè David pwomèt li ankò l\'ap toujou renmen l\', paske li menm Jonatan li te renmen David tankou li renmen pwòp tèt pa li.');
INSERT INTO `bible_verses_hcv` VALUES ('7749', '9', '20', '18', 'Apre sa, Jonatan di David: -Denmen se fèt lalin nouvèl la, y\'ap wè ou pa la, paske plas ou ap rete vid.');
INSERT INTO `bible_verses_hcv` VALUES ('7750', '9', '20', '19', 'Apre denmen y\'ap wè ou pa la menm. Lè sa a, w\'a desann, w\'a ale kote ou te kache dènye fwa a. W\'a rete kache dèyè pil wòch Ezèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7751', '9', '20', '20', 'Mwen menm, m\'a tire twa flèch nan direksyon pil wòch la, tankou se pil wòch la menm m\'ap vize.');
INSERT INTO `bible_verses_hcv` VALUES ('7752', '9', '20', '21', 'Lèfini, m\'a rele domestik mwen an, m\'a voye l\' al chache flèch yo pote ban mwen. Si ou tande mwen di l\': Gade, flèch yo tonbe bò isit anvan yo gen tan rive kote ou ye a, al pran yo pou mwen, sa vle di ou pa bezwen pè anyen, ou mèt vini. Mwen fè sèman nan non Seyè a, anyen p\'ap rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7753', '9', '20', '22', 'Men, si mwen di domestik la: flèch yo tonbe bò lòt bò, yo depase kote ou ye a, leve met deyò, paske se Seyè a menm k\'ap voye ou ale.');
INSERT INTO `bible_verses_hcv` VALUES ('7754', '9', '20', '23', 'Pou pwomès nou fè yonn bay lòt la, Seyè a ap fè n\'ap kenbe l\' pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('7755', '9', '20', '24', '¶ Se konsa David t\' al kache kò li nan jaden yo. Lè fèt lalin nouvèl la rive, wa Sayil vin chita bò tab la pou l\' manje.');
INSERT INTO `bible_verses_hcv` VALUES ('7756', '9', '20', '25', 'Li te chita nan plas li, sou fotèy bò miray la. Jonatan te chita bò tab la tou anfas wa a. Abnè menm te chita sou kote wa a. Plas David la te vid.');
INSERT INTO `bible_verses_hcv` VALUES ('7757', '9', '20', '26', 'Jou sa a, Sayil pa t\' di anyen, paske li t\'ap di nan kè l\': Se yon bagay ki dwe rive l\'. Li pa nan kondisyon pou fè sèvis pou Bondye. Sèten, li pa nan kondisyon vre pou l\' sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('7758', '9', '20', '27', 'Men, nan denmen, jou apre jou lalin nouvèl la, plas David la te vid ankò. Sayil mande Jonatan: -Poukisa David, pitit Izayi a, pa vin manje ni ayè, ni jòdi a?');
INSERT INTO `bible_verses_hcv` VALUES ('7759', '9', '20', '28', 'Jonatan reponn li: -Li te mande m\' pèmisyon pou l\' al lavil Betleyèm.');
INSERT INTO `bible_verses_hcv` VALUES ('7760', '9', '20', '29', 'Li te di m\': Tanpri, kite m\' ale paske fanmi nou ap fè yon sèvis ofrann bèt nan lavil Betleyèm. Frè m\' yo te voye lòd ban mwen pou m\' la. Si ou se zanmi m\', kite m\' al wè fanmi m\' yo. Se poutèt sa li pa nan plas li bò tab wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7761', '9', '20', '30', 'Sayil fè yon sèl kòlè sou Jonatan, li di l\': -Ou se yon loraj kale! Koulye a mwen konnen se pran w\'ap pran pou David. Se yon wont pou ou! Se yon wont pou manman ou!');
INSERT INTO `bible_verses_hcv` VALUES ('7762', '9', '20', '31', 'Men, m\' fè ou konnen toutotan pitit Izayi sa a vivan, ou p\'ap janm wa nan peyi a, ou p\'ap janm ka gouvènen. Voye chache l\' mennen ban mwen. Se pou l\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('7763', '9', '20', '32', 'Men Jonatan reponn: -Pouki pou yo touye l\' la? Kisa li fè?');
INSERT INTO `bible_verses_hcv` VALUES ('7764', '9', '20', '33', 'Lè sa a, Sayil leve frenn li tankou si li ta vle voye l\' sou Jonatan. Jonatan vin wè papa l\' te soti pou touye David vre.');
INSERT INTO `bible_verses_hcv` VALUES ('7765', '9', '20', '34', 'Li leve soti bò tab la, li te fache anpil. Jou sa a, li pa manje anyen. Se te dezyèm jou fèt lalin nouvèl la. Sa te fè l\' lapenn anpil pou David, paske papa l\' te pale David mal.');
INSERT INTO `bible_verses_hcv` VALUES ('7766', '9', '20', '35', '¶ Nan denmen maten, Jonatan leve, l\' al nan jaden yo pou l\' wè David jan li te pwomèt li a. Li pran yon jenn gason avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7767', '9', '20', '36', 'Epi li di l\': -Kouri non. Ou pral chache flèch mwen pral tire yo. Ti gason an pran kouri. Jonatan voye flèch la pou l\' depase ti gason an.');
INSERT INTO `bible_verses_hcv` VALUES ('7768', '9', '20', '37', 'Lè ti gason an rive kote flèch la te tonbe a, Jonatan pale byen fò, li di l\' konsa: -Flèch la pi devan an toujou!');
INSERT INTO `bible_verses_hcv` VALUES ('7769', '9', '20', '38', 'Pa kanpe la konsa. Fè vit non! Ti gason an ranmase flèch la, li pote l\' tounen bay mèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('7770', '9', '20', '39', 'Li pa t\' konnen sa sa te vle di. Sèl Jonatan ak David te konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('7771', '9', '20', '40', 'Jonatan bay ti gason an tout zam li yo, epi li di l\' pote yo tounen lavil pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('7772', '9', '20', '41', 'Lè ti gason an fin ale, David soti dèyè pil wòch la, li lage kò l\' atè, li bese twa fwa devan Jonatan. Apre sa, li menm ak Jonatan, yo tonbe yonn nan bra lòt, yo t\'ap kriye. Men David te nan pi gwo lapenn pase Jonatan.');
INSERT INTO `bible_verses_hcv` VALUES ('7773', '9', '20', '42', 'Apre sa, Jonatan di David konsa: -Ale ak kè poze! Nou te fè sèman devan Seyè a pou nou toujou zanmi. Bondye va fè fanmi nou toujou rete zanmi tou. Lè sa a, David leve, l\' ale fè wout li. Jonatan menm tounen lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('7774', '9', '21', '1', '¶ David ale lakay Akimelèk, prèt la, nan lavil Nòb. Akimelèk soti vin kontre l\', li te tou ap tranble. Li di l\' konsa: -Poukisa ou vin pou kont ou, san moun avè ou?');
INSERT INTO `bible_verses_hcv` VALUES ('7775', '9', '21', '2', 'David reponn li: -Wa a voye m\' regle yon bagay pou li. Li di m\' pa kite pesonn konnen sa li voye m\' fè a. Pou moun ki avè m\' yo, mwen ba yo randevou yon kote.');
INSERT INTO `bible_verses_hcv` VALUES ('7776', '9', '21', '3', 'Bon, koulye a, kisa ou gen la a pou moun manje? Ban m\' senk pen ou nenpòt lòt sa ou genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('7777', '9', '21', '4', 'Prèt la di l\': -Mwen pa gen pen òdinè la a non. Sèl sa mwen genyen se pen yo mete apa pou Bondye. Mwen ka ba ou li, si ou konnen mesye ou yo pa nan anyen ak fanm depi kèk jou.');
INSERT INTO `bible_verses_hcv` VALUES ('7778', '9', '21', '5', 'David reponn li: -Se toujou konsa, lè nou nan misyon, nou pa nan anyen ak fanm menm. Sou pwen sa a, depi m\'ap soti ak mesye m\' yo, li te mèt pou yon misyon òdinè, mesye m\' yo fèt pou toujou nan kondisyon pou yo fè sèvis Bondye, ale wè fwa sa a se pou yon misyon espesyal.');
INSERT INTO `bible_verses_hcv` VALUES ('7779', '9', '21', '6', 'Se konsa prèt la pran nan pen yo te mete apa pou Bondye yo, li ba li paske sèl sa li te genyen se pen yo te ofri bay Bondye chak jou a. Yo te fèk wete yo sou tab la devan Seyè a pou yo te mete lòt pen fre.');
INSERT INTO `bible_verses_hcv` VALUES ('7780', '9', '21', '7', 'Men jou sa a, Doèg, yon moun peyi Edon, yonn nan domestik Sayil yo, te la tou, paske li te gen yon bèt pou l\' te ofri pou Seyè a. Se li ki te chèf tout gadò mouton Sayil yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7781', '9', '21', '8', 'David di Akimelèk ankò: -Eske ou gen yon frenn osinon yon nepe la a ou ka ban mwen? Paske, wa a te ban m\' lòd pou m\' te pati prese prese, mwen pa t\' gen tan pran ni nepe mwen, ni ankenn lòt zam.');
INSERT INTO `bible_verses_hcv` VALUES ('7782', '9', '21', '9', 'Akimelèk di li: -Mwen gen nepe Golyat, sòlda Filisti ou te touye nan Fon Bwadchenn lan. Men li la dèyè Bwat kontra a, li vlope nan yon moso twal. Si ou vle l\', ou mèt pran l\'. Se sèl zam ki gen isit la. David di li: -Ban mwen li non! Pa gen pi bon pase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7783', '9', '21', '10', '¶ Lèfini, David pati, li sove pou Sayil, l\' ale lakay Akich, wa lavil Gat la.');
INSERT INTO `bible_verses_hcv` VALUES ('7784', '9', '21', '11', 'Moun wa Akich yo di wa a konsa: -Se pa David sa, wa peyi a? Se pou li medam yo te fè chante yo t\'ap chante lè yo t\'ap danse a, chante ki di: Sayil desann mil! David desann dimil!');
INSERT INTO `bible_verses_hcv` VALUES ('7785', '9', '21', '12', 'Pawòl sa yo te aji anpil sou David. Li vin pè Akich, wa lavil Gat la.');
INSERT INTO `bible_verses_hcv` VALUES ('7786', '9', '21', '13', 'Li pran pòz moun fou li devan yo tout. Li aji tankou yon moun fou lè yo mete men sou li. Li pran fè grabji ak dwèt li sou pòt yo, li kite bave koule sou tout bab li.');
INSERT INTO `bible_verses_hcv` VALUES ('7787', '9', '21', '14', 'Lè sa a, Akich di moun li yo: -Nou pa wè se yon moun fou? Poukisa nou mennen l\' ban mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('7788', '9', '21', '15', 'Mwen pa gen kont moun fou avè m\' deja? Poukisa nou mennen sa a ankò vin plede fè tenten andedan lakay mwen an?');
INSERT INTO `bible_verses_hcv` VALUES ('7789', '9', '22', '1', '¶ David kite lavil Gat, li sove, l\' al kache nan yon gwòt toupre lavil Adoulam. Lè frè l\' yo ak rès fanmi li vin konn sa, yo tout desann al jwenn li la.');
INSERT INTO `bible_verses_hcv` VALUES ('7790', '9', '22', '2', 'Lè sa a, tout moun ki te gen pwoblèm, tout moun ki te dwe lajan, tout moun ki pa t\' kontan sitiyasyon an vin jwenn li. David vin chèf yo. Te gen katsan gason konsa antou.');
INSERT INTO `bible_verses_hcv` VALUES ('7791', '9', '22', '3', 'David kite kote l\' te ye a, l\' ale lavil Mispa nan peyi Moab. Epi li di wa Moab la: -Tanpri, kite papa m\' ak manman m\' vin rete isit la lakay ou, jouk mwen rive konnen sa Bondye vle fè avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7792', '9', '22', '4', 'Se konsa David mennen papa l\' ak manman l\' lakay wa Moab la. Yo rete la pandan tout tan David te rete kache nan gwòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('7793', '9', '22', '5', 'Yon pwofèt yo rele Gad vin di David: -Piga ou rete nan gwòt la. Pati koulye a. Ale nan peyi Jida! David pati vre, l\' al nan rakbwa Erèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('7794', '9', '22', '6', '¶ Sayil menm te lavil Gibeya, chita anba pye tonmaren ki sou mòn lan, avèk frenn li nan men l\'. Tout chèf ki t\'ap sèvi avè l\' yo te kanpe la bò kote l\'. Li te pran nouvèl moun te vin konnen kote David ak mesye l\' yo te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('7795', '9', '22', '7', 'Epi Sayil di chèf ki t\'ap sèvi avè l\' yo: -Nou menm fanmi Benjamen yo, koute! Eske nou mete nan lide nou David, pitit gason Izayi a, pral ban nou jaden ak pye rezen tou? Eske l\'ap fè nou kaptenn ak chèf nan lame li a?');
INSERT INTO `bible_verses_hcv` VALUES ('7796', '9', '22', '8', 'Se poutèt sa nou tout n\'ap fè konplo sou mwen. Nou yonn pa di m\' pwòp pitit gason m\' lan te koupe kontra ak David, pitit gason Izayi a? Pa gen yonn nan nou ki pran lapenn pou mwen. Pesonn pa vin di m\' pitit gason mwen an ap moute tèt David sou do mwen, yon moun ki t\'ap sèvi avè m\', epi ki koulye a ap chache mwayen pou li touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7797', '9', '22', '9', 'Doèg, moun peyi Edon an ki te chèf tout moun k\'ap travay ak Sayil yo, di l\' konsa: -Mwen te wè David, pitit gason Izayi a lè li t\' ale lavil Nòb, lakay Akimelèk, pitit gason Akitoub la.');
INSERT INTO `bible_verses_hcv` VALUES ('7798', '9', '22', '10', 'Akimelèk te pale ak Seyè a pou David. Apre sa, li bay David kèk pwovizyon ansanm ak nepe Golyat, sòlda Filisti a.');
INSERT INTO `bible_verses_hcv` VALUES ('7799', '9', '22', '11', 'Se konsa, wa a voye rele Akimelèk, prèt la, pitit gason Akitoub la, ansanm ak tout fanmi l\' yo ki te prèt tou nan lavil Nòb. Yo tout moute kay wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7800', '9', '22', '12', 'Sayil di Akimelèk: -W\'ap tande m\', pitit gason Akitoub la? Akimelèk reponn li: -M\'ap tande ou wi, monwa!');
INSERT INTO `bible_verses_hcv` VALUES ('7801', '9', '22', '13', 'Sayil mande l\': -Poukisa ou mete tèt ou ansanm ak David, pitit gason Izayi a, pou nou fè konplo sou mwen? Poukisa ou ba li pwovizyon ansanm ak yon nepe? Poukisa ou pale ak Seyè a pou li? Koulye a, men li leve dèyè m\', l\'ap chache okazyon pou li touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7802', '9', '22', '14', 'Akimelèk reponn li: -Nan tout moun k\'ap sèvi avè ou yo, pa gen yonn ki renmen ou tankou David. Se bofi ou li ye, li fè pati gad kò ou yo. Tout moun lakay ou respekte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7803', '9', '22', '15', 'Se pa jòdi a premye fwa mwen pale ak Seyè a pou li, mande Bondye padon. Monwa, ou pa bezwen akize ni mwen ni pesonn nan fanmi m\' n\'ap fè konplo sou ou. Mwen pa konn anyen sou koze sa a, monwa!');
INSERT INTO `bible_verses_hcv` VALUES ('7804', '9', '22', '16', 'Wa a di l\' konsa: -Akimelèk, yo pral touye ou, ou menm ansanm ak tout fanmi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7805', '9', '22', '17', 'Lèfini, li di gad ki te kanpe bò kote l\' yo: -Touye prèt Seyè yo. Yo menm tou y\'ap fè konplo ak David la. Yo te konnen byen pwòp se sove msye t\'ap sove, yo pa di m\' anyen. Men gad yo refize leve men yo sou prèt Seyè a pou touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7806', '9', '22', '18', 'Lè sa a, Sayil di Doèg: -Ou menm, touye prèt yo: Epi Doèg touye yo tout. Jou sa a, li touye katrevensenk prèt Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7807', '9', '22', '19', 'Sayil fè touye tout moun ki te rete nan Nòb, lavil prèt yo: fanm kou gason, timoun, ti bebe nan tete, ansanm ak bèf, bourik, ak mouton. Yo touye tout.');
INSERT INTO `bible_verses_hcv` VALUES ('7808', '9', '22', '20', '¶ Sèl Abyata, yonn nan pitit gason Akimelèk yo, te resi chape kò l\'. Li kouri l\' al jwenn David.');
INSERT INTO `bible_verses_hcv` VALUES ('7809', '9', '22', '21', 'Li rakonte David ki jan Sayil te masakre tout prèt Seyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7810', '9', '22', '22', 'David di l\' konsa: -Depi mwen te wè Doèg, nèg peyi Edon an, la, mwen te konnen li pa t\'ap pa di Sayil sa. Se mwen menm ki reskonsab lanmò tout fanmi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7811', '9', '22', '23', 'Ou mèt rete avè m\'. Ou pa bezwen pè. Koulye a Sayil pral chache touye ni ou ni mwen. Bò kote m\', anyen p\'ap rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7812', '9', '23', '1', '¶ Yon jou, David vin konnen moun Filisti yo t\' al atake lavil Keyila, yo t\'ap vòlò tout grenn jaden moun yo te gen sou glasi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7813', '9', '23', '2', 'Lè sa a, David al mande Seyè a: -Eske mwen mèt al atake moun Filisti yo? Seyè a di David: -Ou mèt ale! Atake yo. Delivre lavil Keyila.');
INSERT INTO `bible_verses_hcv` VALUES ('7814', '9', '23', '3', 'Men, moun David yo di l\' konsa: -Kote nou ye bò isit la nan peyi Jida, nou te pè kont kò nou deja. Sa pral pi rèd pou nou si se pou n\' al lavil Keyila pou n\' goumen ak lame moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7815', '9', '23', '4', 'David tounen al pale ak Seyè a ankò. Seyè a reponn li: -Leve non! Desann lavil Keyila, paske m\'ap lage moun Filisti yo nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7816', '9', '23', '5', 'Se konsa, David mache sou lavil Keyila avèk tout moun ki te avè l\' yo. Li atake moun Filisti yo. Li touye anpil nan yo, epi li pran tout zannimo yo. Se konsa David te delivre moun lavil Keyila yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7817', '9', '23', '6', 'Lè Abyata, pitit gason Akimelèk la, te sove al jwenn David, li te desann lavil Keyila avèk Bwat Kontra Bondye a nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7818', '9', '23', '7', '¶ Yo vin di Sayil David te desann lavil Keyila. Epi Sayil di: -Bondye lage l\' nan men m\' koulye a. Gade ki jan David al fèmen kò l\' nan yon lavil ki gen gwo miray ak gwo pòtay byen solid!');
INSERT INTO `bible_verses_hcv` VALUES ('7819', '9', '23', '8', 'Se konsa Sayil fè rele tout lame li a pou y\' al goumen, pou yo mache sou lavil Keyila, pou yo sènen David ansanm ak tout moun ki te avè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7820', '9', '23', '9', 'Lè David tande Sayil te fè lide vin atake l\', li rele Abyata, prèt la, li di l\' konsa: -Pote Bwat Bondye a vini!');
INSERT INTO `bible_verses_hcv` VALUES ('7821', '9', '23', '10', 'Epi David di: -Seyè, ou menm ki Bondye pèp Izrayèl la, mwen tande yo di Sayil pare pou l\' antre lavil Keyila, pou l\' kraze l\' nèt e se dèyè m\' li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('7822', '9', '23', '11', 'Eske moun lavil Keyila yo pral lage m\' nan men l\'? Eske se tout bon Sayil ap desann jan yo di m\' li an? O Seyè, Bondye pèp Izrayèl la, tanpri, di m\' si se vre? Seyè a reponn: -Sayil ap desann vre!');
INSERT INTO `bible_verses_hcv` VALUES ('7823', '9', '23', '12', 'David di li: -Eske moun lavil Keyila yo pral lage m\' nan men Sayil? Seyè a reponn: -Y\'ap fè l\' vre.');
INSERT INTO `bible_verses_hcv` VALUES ('7824', '9', '23', '13', 'Se konsa David leve ansanm ak tout moun ki te avè l\' yo. Yo te sisan konsa. Yo kite lavil Keyila lamenm, yo pati, yo pran mache san konnen kote yo prale. Lè Sayil vin konnen David te chape soti lavil Keyila, li chanje lide, li pa mache sou Keyila ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7825', '9', '23', '14', '¶ David te rete kache nan falèz ki nan dezè Zif la, Sayil menm chak jou t\'ap chache l\'. Men, Bondye pa janm lage David nan men Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('7826', '9', '23', '15', 'Atousa David te pè toujou paske li te konnen Sayil te soti pou touye l\'. David te bò lavil Oreya, nan dezè Zif la.');
INSERT INTO `bible_verses_hcv` VALUES ('7827', '9', '23', '16', 'Jonatan, pitit Sayil la, al jwenn li la, li t\'ap ba l\' kouraj. Li t\'ap di l\' ki jan Bondye ap toujou la avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('7828', '9', '23', '17', 'Li t\'ap di l\' konsa: -David monchè, ou pa bezwen pè! Sayil, papa m\', p\'ap janm ka jwenn ou. Se ou menm ki gen pou wa pèp Izrayèl la. Mwen menm, m\'ap vin apre ou. Ata Sayil, papa m\', konn sa tou!');
INSERT INTO `bible_verses_hcv` VALUES ('7829', '9', '23', '18', 'De mesye yo koupe yon kontra pou yo toujou zanmi devan Seyè a. David rete lavil Oreya, Jonatan ale ale l\' lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('7830', '9', '23', '19', '¶ Kèk moun nan zòn Zif la moute al jwenn Sayil lavil Gibeya, y\' al di l\': -Men David kache nan peyi nou an, nan falèz ki bò lavil Oreya, sou mòn Akiya ki nan bò sid dezè Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('7831', '9', '23', '20', 'Nenpòt kilè ou fè lide desann lakay nou, ou mèt desann, n\'a mete men sou li pou nou ba ou li.');
INSERT INTO `bible_verses_hcv` VALUES ('7832', '9', '23', '21', 'Sayil reponn yo: -Se pou Seyè a beni nou pou sa n\'ap fè pou mwen la a.');
INSERT INTO `bible_verses_hcv` VALUES ('7833', '9', '23', '22', 'Ale non. Ale wè si se vre. Se pou nou chache konnen byen kote li fè, ki moun ki wè l\' la. Paske yo di m\' li malen anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('7834', '9', '23', '23', 'Chache konnen tout kote li kab kache. Epi lè n\'a sèten tout bon, n\'a tounen vin jwenn mwen. Lè sa a, m\'a desann avèk nou. Si li la toujou nan peyi a, m\' aval chache l\', menm si m\' dwe fouye nan tout rakwen peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('7835', '9', '23', '24', 'Se konsa moun Zif yo leve, yo pran devan wa a, yo pati pou peyi yo. David menm ansanm ak moun li yo te nan dezè Maon an, nan fon ki nan pòsyon sid dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7836', '9', '23', '25', 'Sayil ak moun pa l\' yo mete chache David. Men David vin konn sa. Li desann nan Pas Galèt la, ki nan dezè Maon an. Epi li rete la. Lè Sayil vin konn sa, li desann dèyè David nan dezè Maon an.');
INSERT INTO `bible_verses_hcv` VALUES ('7837', '9', '23', '26', 'Sayil ak mesye l\' yo t\'ap mache sou yon bò ravin lan sou flan mòn lan. David menm ak mesye pa l\' yo t\'ap mache sou lòt bò a, sou flan mòn anfas la tou. Li t\'ap kouri pou l\' te ka mete bèl distans ant li ak Sayil ki t\'ap pwoche dèyè l\'. Sayil te prèt pou mete men sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('7838', '9', '23', '27', 'Lè sa a, yon mesaje vin jwenn Sayil, li di l\' konsa: -Tounen touswit, paske men moun Filisti yo ap anvayi peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7839', '9', '23', '28', 'Sayil sispann kouri dèyè David, l\' al mache kontre moun Filisti yo. Se poutèt sa yo rele ravin sa a Galèt Separasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('7840', '9', '23', '29', 'David menm ale nan falèz Angedi yo, li rete kache la.');
INSERT INTO `bible_verses_hcv` VALUES ('7841', '9', '24', '1', '¶ Lè Sayil tounen soti fè lagè ak moun Filisti yo, yo vin di l\' David te nan dezè Angedi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7842', '9', '24', '2', 'Sayil pran twamil sòlda nan pèp Izrayèl la, sa ki te fò anpil nan fè lagè. Epi li pati al chache David ak mesye l\' yo sou solèy leve Wòch Kabrit mawon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7843', '9', '24', '3', 'Li rive devan yon gwòt ki te toupre yon pak mouton bò wout la. Li antre nan gwòt la al fè bezwen li. David menm te kache nan fon gwòt la ansanm ak mesye l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7844', '9', '24', '4', 'Mesye yo di David konsa: -Men chans ou, men okazyon Seyè a te di l\'ap ba ou a. Seyè a te di: L\'ap lage lènmi ou la nan men ou, w\'a fè sa ou vle avè l\'. David leve, li mache tou dousman, li koupe yon moso nan rad Sayil san Sayil pa konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('7845', '9', '24', '5', 'Men apre sa, konsyans David repwoche l\' pou ke rad Sayil li te koupe a.');
INSERT INTO `bible_verses_hcv` VALUES ('7846', '9', '24', '6', 'Li di moun li yo: -Mande Bondye padon! Mwen p\'ap fè bagay konsa sou mèt mwen, moun Bondye chwazi pou wa a. Mwen p\'ap janm leve men mwen sou li, paske se Seyè a menm ki te chwazi l\' pou wa.');
INSERT INTO `bible_verses_hcv` VALUES ('7847', '9', '24', '7', 'David pale ak mesye l\' yo pou yo wete lide konsa nan tèt yo. Li pa kite yo fè Sayil anyen. Sayil leve, li soti nan gwòt la, li mache al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('7848', '9', '24', '8', 'Lè sa a, David soti dèyè l\', li rele l\': -Monwa! Monwa! Sayil vire gade dèyè li. David tonbe ajenou, li bese tèt li jouk atè.');
INSERT INTO `bible_verses_hcv` VALUES ('7849', '9', '24', '9', '¶ Epi li di: -Poukisa w\'ap koute moun k\'ap di ou m\'ap chache fè malè sou ou?');
INSERT INTO `bible_verses_hcv` VALUES ('7850', '9', '24', '10', 'Gade, jòdi a ou wè ak je ou ki jan Seyè a te lage ou nan men m\' anndan gwòt la. Gen moun ki di m\' se pou m\' te touye ou. Men, kè m\' fè m\' mal pou ou. Mwen di mwen p\'ap janm leve men m\' sou mèt mwen, paske se Seyè a menm ki te chwazi ou pou wa.');
INSERT INTO `bible_verses_hcv` VALUES ('7851', '9', '24', '11', 'Gade, papa mwen! Men yon moso ke rad ou nan men m\'! Mwen koupe moso ke rad ou, men mwen pa t\' touye ou. Koulye a ou konnen, ou wè mwen pa gen anyen dèyè tèt mwen, mwen pa gen ankenn lide mechanste nan tèt mwen. Mwen pa fè ou anyen ki mal. Se ou menm k\'ap chache touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7852', '9', '24', '12', 'Se pou Seyè a jije ant nou de a kilès ki antò! Se pou Seyè a pini ou pou sa w\'ap fè m\' la a, paske mwen menm, mwen p\'ap janm leve men m\' sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7853', '9', '24', '13', 'Jan pwovèb granmoun lontan yo di: Se moun mechan ki fè mechanste! Men mwen p\'ap leve men m\' sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7854', '9', '24', '14', 'Dèyè ki moun wa pèp Izrayèl la ye konsa? Dèyè ki moun l\'ap kouri konsa? Dèyè yon chen mouri? Dèyè yon ti pis?');
INSERT INTO `bible_verses_hcv` VALUES ('7855', '9', '24', '15', 'Seyè a va sèvi nou jij! L\'a jije ant nou de a kilès ki antò! Se pou l\' mete bouch nan zafè a, pou l\' pran defans mwen, pou l\' delivre m\' anba men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7856', '9', '24', '16', '¶ Lè David fin pale, Sayil di: -Se pa vwa David, pitit gason m\' lan, sa? Epi li pran kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('7857', '9', '24', '17', 'Li di David konsa: -Ou gen rezon. Se mwen ki antò! Ou te aji byen avè m\'. Se mwen menm ki te aji mal avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7858', '9', '24', '18', 'Jòdi a ankò, ou fè m\' wè se byen ou vle fè pou mwen paske, atout Seyè a lage m\' nan men ou, ou pa touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7859', '9', '24', '19', 'Lè yon moun jwenn okazyon pou l\' mete men l\' sou lènmi l\', èske l\'ap kite l\' al fè wout li san li pa fè l\' anyen? Bondye va beni ou pou sa ou fè pou mwen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7860', '9', '24', '20', 'Koulye a, mwen konnen ou gen pou ou wa vre. Avèk ou menm wa pèp Izrayèl la, gouvènman an ap kanpe fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('7861', '9', '24', '21', 'Men tanpri, pwomèt mwen, nan non Seyè a, ou p\'ap touye pitit mwen yo lè m\'a mouri, pou non m\' pa disparèt nan fanmi papa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7862', '9', '24', '22', 'David pwomèt Sayil li p\'ap fè sa. Apre sa, Sayil al lakay li. David menm tounen nan kachèt li ansanm ak mesye pa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7863', '9', '25', '1', '¶ Samyèl mouri, tout pèp Izrayèl la sanble pou yo kriye lanmò li. Lèfini, yo antere l\' anndan lakay li lavil Rama. Apre sa, David pati, li desann nan dezè Paran an.');
INSERT INTO `bible_verses_hcv` VALUES ('7864', '9', '25', '2', '¶ Te gen yon nonm moun lavil Maon ki te gen bitasyon l\' lavil Kamèl. Nonm lan te rich anpil: li te gen twamil tèt mouton ak mil tèt kabrit. Lè sa a, msye te lavil Kamèl pou fè taye lenn mouton l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7865', '9', '25', '3', 'Msye te rele Nabal, madanm li te rele Abigayèl. Se te yon fanm ki te gen anpil lespri, lèfini li te bèl. Men, mari a te gen move jan, li pa t\' konn boule byen ak moun menm. Se te fanmi moun Kalèb yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7866', '9', '25', '4', 'Antan David nan dezè a, li vin konnen Nabal t\'ap taye lenn mouton l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7867', '9', '25', '5', 'Li voye dis jenn gason bò kote l\'. Li di yo konsa: -Moute lavil Kamèl, ale lakay Nabal, n\'a di l\' mwen voye bonjou pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('7868', '9', '25', '6', 'Men sa n\'a di l\': David, frè ou, voye bonjou pou ou ak pou tout moun lakay ou. Li swete tout bagay ap mache byen lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7869', '9', '25', '7', 'Li tande ou ap taye lenn mouton ou yo. Li voye di ou lè gadò mouton ou yo te avèk nou, nou pa t\' janm fè yo anyen. Yo pa janm pèdi anyen pandan tout tan yo te nan zòn Kamèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7870', '9', '25', '8', 'Ou mèt mande yo, y\'a di ou. David voye mande ou pou resevwa mesye pa l\' yo byen, paske se yon jou fèt nou rive isit la. Tanpri, mèt! Bay sa ou genyen pou nou k\'ap sèvi ou, ak pou David, zanmi ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('7871', '9', '25', '9', 'Mesye David yo rive vre, yo bay Nabal komisyon an nan non David. Epi yo rete tann.');
INSERT INTO `bible_verses_hcv` VALUES ('7872', '9', '25', '10', 'Apre yon ti tan, Nabal reponn yo: -David? Pitit gason Izayi a? Mwen pa konnen l\' non. Atò, koulye peyi a plen yon bann domestik ki sove kite lakay mèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7873', '9', '25', '11', 'Anhan! Pou m\' pran pen ak dlo lakay mwen ak vyann bèt nou fè touye pou gadò mouton m\' yo, pou m\' bay yon bann moun mwen pa konnen kote yo soti?');
INSERT INTO `bible_verses_hcv` VALUES ('7874', '9', '25', '12', '¶ Mesye yo tounen al jwenn David. Lè yo rive, yo rapòte ba li tou sa Nabal te di.');
INSERT INTO `bible_verses_hcv` VALUES ('7875', '9', '25', '13', 'David di yo: -Pran nepe nou, pase yo nan ren nou. Yo tout pase nepe yo nan ren yo. David tou. Lèfini, katsan nan mesye yo ale avèk David. Lòt desan yo rete dèyè ak pwovizyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7876', '9', '25', '14', 'Yonn nan domestik Nabal yo al avèti Abigayèl, madanm Nabal, li di l\': -David te voye kèk mesaje soti nan dezè a avèk bèl bonjou pou mèt nou an. Men li menm, li pale mal ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7877', '9', '25', '15', 'Men, mesye sa yo te bon pou nou: Yo pa t\' janm chache nou kont. Nou pa t\' janm pèdi anyen pandan tout tan nou te la ansanm ak yo nan savann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('7878', '9', '25', '16', 'Yo te pwoteje nou lajounen kou lannwit pandan tout tan nou te la nan mitan yo ap pran swen bann mouton nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7879', '9', '25', '17', 'Koulye a, kalkile byen sa ou wè ou ka fè, paske bagay la ka vire mal ni pou mèt nou ni pou tout fanmi l\'. Mari ou sitèlman gen move jan, moun pa ka pale ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('7880', '9', '25', '18', '¶ Abigayèl prese pran desan pen, de gwo veso an po bèt plen diven, senk mouton tou kwit, de barik grenn griye, san mamit rezen chèch, desan gato fèt ak figfrans chèch, li chaje tou sa sou bourik.');
INSERT INTO `bible_verses_hcv` VALUES ('7881', '9', '25', '19', 'Lèfini, li di domestik li yo: -Nou mèt pran devan, mwen menm mwen dèyè. Men li pa di Nabal, mari l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('7882', '9', '25', '20', 'Abigayèl te moute sou yon bourik. Li t\'ap desann yon ti mòn lè li rive nan yon koub, li tonbe bab pou bab ak David ki t\'ap mache sou li ansanm ak mesye l\' yo. Yo kontre.');
INSERT INTO `bible_verses_hcv` VALUES ('7883', '9', '25', '21', 'David t\'ap di nan kè li: -Sa m\' te bezwen pwoteje tou sa nonm sa a te genyen nan dezè a fè? Li pa janm pèdi anyen nan sa ki te pou li. Epi se konsa l\'ap peye m\' pou tout byen mwen fè pou li yo?');
INSERT INTO `bible_verses_hcv` VALUES ('7884', '9', '25', '22', 'Se pou Bondye ban m\' pi gwo pinisyon ki genyen si anvan denmen maten mwen pa touye dènye moun lakay li, granmoun kou timoun.');
INSERT INTO `bible_verses_hcv` VALUES ('7885', '9', '25', '23', 'Wè Abigayèl wè David, li kouri desann bourik li a, li lage kò l\' ajenou devan David, li bese tèt li jouk atè.');
INSERT INTO `bible_verses_hcv` VALUES ('7886', '9', '25', '24', 'Apre sa, li lage kò l\' nan pye David, li di l\' konsa: -Tanpri, chèf mwen, ban m\' pèmisyon pale avè ou. Tout fòt la se pou mwen. Koute sa m\'ap di ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7887', '9', '25', '25', 'Tanpri, pa okipe nonm yo rele Nabal la. Se yon vòryen. Se pa pou gremesi yo rele l\' Nabal ki vle di moun fou. Mwen menm, mèt, mwen pa t\' wè mesye ou te voye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7888', '9', '25', '26', 'Se Seyè a menm ki anpeche ou mete san deyò pou pran revanj ou. Koulye a, mwen fè sèman devan Seyè a ak devan ou menm, mèt mwen, se pou tout lènmi ou yo, tout moun ki ta vle fè ou mal, fini tankou Nabal.');
INSERT INTO `bible_verses_hcv` VALUES ('7889', '9', '25', '27', 'Koulye a, mèt mwen, men sa mwen pote fè ou kado pou ou bay moun k\'ap mache avè ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7890', '9', '25', '28', 'Tanpri, mèt, padonnen sa mwen fè ki mal. Seyè a va ba ou yon fanmi ki p\'ap janm disparèt, paske batay w\'ap mennen yo se batay Seyè a yo ye. Ou p\'ap janm fè anyen ki mal nan tout lavi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7891', '9', '25', '29', 'Si yon moun konprann pou li atake ou, si l\'ap chache touye ou, Seyè a, Bondye ou la, va pwoteje ou. L\'a sere ou bò kote l\' tankou lè yon moun ap sere yon bagay li renmen anpil. Men l\'ap pran lènmi ou yo, l\'ap voye yo jete byen lwen tankou lè yon moun ap voye wòch nan fistibal.');
INSERT INTO `bible_verses_hcv` VALUES ('7892', '9', '25', '30', 'Konsa, lè Seyè a va fè pou ou tout bèl bagay li te pwomèt ou yo, lè l\'a mete ou chèf sou pèp Izrayèl la,');
INSERT INTO `bible_verses_hcv` VALUES ('7893', '9', '25', '31', 'wi, lè sa a, mèt mwen, ou p\'ap bezwen nan règrèt, ni konsyans ou p\'ap boulvèse deske ou te mete san moun deyò san rezon osinon deske ou te pran revanj ou sou moun. Lè Seyè a va beni ou, tanpri pa bliye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7894', '9', '25', '32', '¶ David di Abigayèl konsa: -Lwanj pou Seyè a, Bondye pèp Izrayèl la, ki voye ou jòdi a vin kontre avè m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('7895', '9', '25', '33', 'Kite m\' di Bondye mèsi pou bon konprann ou genyen an, pou ou menm tou deske jòdi a ou vin kenbe men m\' pou m\' pa mete san moun deyò, pou m\' pa tire revanj mwen mwen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('7896', '9', '25', '34', 'Seyè a pa kite m\' fè ou anyen. Men tou, si ou pa t\' prese vin kontre avè m\', mwen fè sèman devan Seyè a, Bondye pèp Izrayèl la, anvan denmen maten tout gason fanmi Nabal yo, ata ti gason piti yo, t\'ap pèdi lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7897', '9', '25', '35', 'Abigayèl renmèt David tou sa li te pote, epi David di l\': -Tounen lakay ou ak kè poze! Mwen koute tou sa ou di m\' la a. Ou pa bezwen bat kò ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7898', '9', '25', '36', '¶ Abigayèl tounen al jwenn Nabal lakay li. Nabal t\'ap fè yon gwo resepsyon, parèy ak resepsyon wa yo konn fè. Nabal te sou anpil, kè l\' te kontan. Madanm lan pa di l\' anyen jouk nan denmen maten.');
INSERT INTO `bible_verses_hcv` VALUES ('7899', '9', '25', '37', 'Nan maten, lè Nabal fin desoule, madanm li rakonte l\' tout bagay. Msye fè yon kriz kè, li vin paralize nan tout kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7900', '9', '25', '38', 'Dis jou apre sa, Seyè a frape Nabal, Nabal mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('7901', '9', '25', '39', 'Lè David vin konnen Nabal mouri, li di: -Lwanj pou Seyè a! Li fè Nabal peye wont li te fè m\' lan, li kenbe men m\' pou m\' pa fè sa ki mal. Seyè a fè mechanste Nabal la tonbe sou pwòp tèt li. Apre sa a David voye di Abigayèl li ta renmen l\' pou madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('7902', '9', '25', '40', 'Moun David yo al jwenn Abigayèl lavil Kamèl. Yo pale avè l\', yo di l\' konsa: -David voye nou bò kote ou pou nou mennen ou ba li pou l\' sa marye avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7903', '9', '25', '41', 'Abigayèl leve, li lage kò l\' ajenou, li bese tèt li atè epi li di: -Se domestik li mwen ye, mwen tou pare pou m\' lave pye moun pa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7904', '9', '25', '42', 'Abigayèl leve byen vit, li moute bourik li. Li pran senk jenn fi ki t\'ap sèvi avè l\' lakay li. Li pati ak mesaje David yo. Se konsa li vin madanm David.');
INSERT INTO `bible_verses_hcv` VALUES ('7905', '9', '25', '43', 'David te deja marye ak Akinoam, moun lavil Jizreyèl. Li vin pran Abigayèl koulye a, sa te fè l\' de madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('7906', '9', '25', '44', 'Sayil menm bò pa l\' te pran Mikal, pitit fi li a ki te madanm David, li marye l\' ak Palti, pitit gason Layis, moun lavil Galim.');
INSERT INTO `bible_verses_hcv` VALUES ('7907', '9', '26', '1', '¶ Moun ki rete nan dezè Zif yo al jwenn Sayil lavil Gibeya, yo di l\': -Men David kache sou ti mòn Akila a, sou limit dezè peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('7908', '9', '26', '2', 'Sayil pati lamenm avèk twamil sòlda nan pi bon sòlda peyi Izrayèl la. Li desann nan dezè Zif la al dèyè David.');
INSERT INTO `bible_verses_hcv` VALUES ('7909', '9', '26', '3', 'Li moute kan li sou ti mòn Akila a, toupre wout la, sou limit dezè a. David menm te nan dezè a toujou. Lè li vin konnen Sayil te vin dèyè l\' nan dezè a,');
INSERT INTO `bible_verses_hcv` VALUES ('7910', '9', '26', '4', 'li voye kèk espyon. Yo vin di l\' Sayil te desann vre nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7911', '9', '26', '5', 'David leve, li pati pou kote Sayil te moute kan lame li a. Li gade pozisyon kote Sayil ak kòmandan lame li a, Abnè, pitit gason Nè a, te kouche. Sayil te kouche nan mitan, tout sòlda yo te kouche bò kote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7912', '9', '26', '6', '¶ David pale ak Akimelèk, moun peyi Et la, ak Abichayi, frè Joab, pitit gason Sewouya a, li di yo: -Kilès nan nou de a ki ta vle desann avè m\' nan kan Sayil la? Abichayi reponn: -M\'ap desann avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7913', '9', '26', '7', 'Se konsa, jou sa a, nan mitan lannwit, David ak Abichayi rive nan kan an. Yo wè Sayil kouche ap dòmi nan mitan kan an, frenn li te plante nan tè a bò tèt li. Abnè ak tout rès sòlda yo te kouche bò kote l\' ap dòmi tou.');
INSERT INTO `bible_verses_hcv` VALUES ('7914', '9', '26', '8', 'Abichayi di David konsa: -Aswè a Seyè a lage lènmi ou lan nan men ou vre. Koulye a, kite m\' kloure l\' atè a ak pwòp frenn li a. Yon sèl kou ap ase. Mwen p\'ap bezwen frape l\' de fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('7915', '9', '26', '9', 'Men, David di Abichayi konsa: -Pa leve men sou li. Seyè a p\'ap manke pini moun ki va leve men l\' sou wa li menm li te chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7916', '9', '26', '10', 'Apre sa, David di: -Mwen fè sèman devan Seyè ki vivan an, se Seyè a menm ki pou touye l\'. L\'a mouri lè lè pou l\' mouri a va rive, osinon l\'a mouri nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('7917', '9', '26', '11', 'Mande Bondye padon non! Mwen p\'ap leve men m\' sou wa Seyè a te chwazi a. Ann pran frenn li a ak krich dlo ki bò tèt li a. Epi ann ale.');
INSERT INTO `bible_verses_hcv` VALUES ('7918', '9', '26', '12', 'David pran frenn lan ak krich dlo ki te bò tèt Sayil la, epi yo ale. Pesonn pa t\' wè sa, pesonn pa t\' konnen sa ki te rive. Pesonn pa t\' leve nan dòmi an. Yo te dòmi nèt ale, paske Seyè a te fè yon gwo dòmi pran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7919', '9', '26', '13', '¶ Lè sa a, David janbe lòt bò fon an, li kanpe sou tèt ti mòn lan, byen lwen ak yon bèl distans nan mitan li ak lame a.');
INSERT INTO `bible_verses_hcv` VALUES ('7920', '9', '26', '14', 'Li pran rele sòlda yo ak Abnè, pitit gason Nè a, li di yo konsa: -Abnè o! Eske ou tande mwen? Abnè reponn: -Kilès k\'ap rele nan zòrèy wa a konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('7921', '9', '26', '15', 'David di li: -Se pa gason ou ye? Ki moun ki ka koresponn avè ou nan peyi Izrayèl la? Poukisa ou pa pwoteje wa a, mèt ou, pi byen? Talè a, gen yon moun ki antre nan kan an ak lide pou l\' te touye wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7922', '9', '26', '16', 'Li pa bon non sa ou fè a. Ou manke sou travay ou, Abnè. Mwen fè sèman devan Bondye ki vivan an, nou tout nou merite yo touye nou. Paske nou pa pwoteje mèt nou, wa Seyè a te chwazi a! Gade non! Kote frenn wa a? Kote krich dlo ki te bò tèt li a?');
INSERT INTO `bible_verses_hcv` VALUES ('7923', '9', '26', '17', 'Sayil rekonèt vwa David, li di: -David, pitit mwen, se ou menm pa vre? David di li: -Se mwen wi, monwa!');
INSERT INTO `bible_verses_hcv` VALUES ('7924', '9', '26', '18', 'Apre sa, li di ankò: -Chèmèt mwen, poukisa w\'ap pousib mwen konsa, mwen menm k\'ap sèvi ou la? Kisa m\' fè? Ki krim mwen fè?');
INSERT INTO `bible_verses_hcv` VALUES ('7925', '9', '26', '19', 'Koulye a, monwa, tanpri koute sa m\'ap di ou. Si se Seyè a ki moute tèt ou kont mwen, al fè yon ofrann ba li pou li ka chanje lide l\'. Men, si se moun k\'ap fè ou fè sa, se pou madichon Seyè a tonbe sou yo! Koulye a, yo mete m\' deyò nan peyi a pou m\' pèdi pòsyon pa m\' nan tè Seyè a te bay pèp li a, yo voye m\' al sèvi lòt bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('7926', '9', '26', '20', 'Pa kite yo touye m\' nan peyi etranje byen lwen Seyè a! Poukisa pou wa Izrayèl la leve tout lame a pou l\' chache touye yon ti pis tankou m\'? Poukisa pou l\' ap kouri dèyè m\' nan tout mòn yo tankou lè moun ap fè lachas ranmye!');
INSERT INTO `bible_verses_hcv` VALUES ('7927', '9', '26', '21', '¶ Sayil reponn: -Sa m\' fè a mal. Tounen non, David, pitit mwen. Mwen p\'ap janm chache fè ou mal paske ou refize touye m\' aswè a ankò. Wi, mwen te aji tankou moun fou, mwen te fè yon bagay ki pa bon menm.');
INSERT INTO `bible_verses_hcv` VALUES ('7928', '9', '26', '22', 'David reponn li: -Monwa, men frenn ou an. Fè yonn nan moun ou yo janbe vin chache l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7929', '9', '26', '23', 'Seyè a va bay chak moun sa yo merite, dapre jan yo mache devan li, dapre jan yo kenbe pwomès yo. Jòdi a, li te lage ou nan men m\'. Men, mwen pa fè ou anyen, mwen pa leve men m\' sou wa Seyè a te chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7930', '9', '26', '24', 'Menm jan mwen te gen respè pou ou jòdi a, m\' pa touye ou, mwen mande Seyè a pou l\' fè menm bagay la pou mwen tou, lèfini pou l\' wete m\' nan tout tèt chaje sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7931', '9', '26', '25', 'Sayil di David: -Se pou Bondye beni ou, pitit gason mwen! Se pou tou sa w\'ap fè mache byen! Apre sa, David al fè wout li, Sayil menm tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('7932', '9', '27', '1', '¶ David di nan kè l\': -Yon jou konsa Sayil ap touye m\'. L\'a pi bon pou mwen si m\' sove al kache nan peyi Filisti a. Konsa, Sayil va sispann mache chache m\' nan tout peyi pèp Izrayèl la. p\'ap gen danje pou mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7933', '9', '27', '2', 'David leve ansanm ak sisan moun pa l\' yo, y\' ale kay Akich, pitit gason Maòk la, ki te wa lavil Gat.');
INSERT INTO `bible_verses_hcv` VALUES ('7934', '9', '27', '3', 'David ak mesye l\' yo rete ak Akich lavil Gat ak tout fanmi yo. David te gen de madanm ak li: Akinoam, yon fanm lavil Jizreyèl ak Abigayèl, madan defen Nabal, moun lavil Kamèl.');
INSERT INTO `bible_verses_hcv` VALUES ('7935', '9', '27', '4', 'Lè Sayil vin tande David te kouri al kache lavil Gat, li sispann mache chache l\' pou mete men sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('7936', '9', '27', '5', 'David di Akich konsa: -Si ou se zanmi m\' vre, ban m\' yon ti plas nan yonn nan bouk andeyò yo pou m\' rete. Pa gen rezon, monwa, pou m\' rete viv ansanm avè ou nan kapital la.');
INSERT INTO `bible_verses_hcv` VALUES ('7937', '9', '27', '6', 'Se konsa, jou sa a, Akich ba li lavil Ziklag. Se poutèt sa, depi jou sa a, lavil Ziklag toujou rete pou wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7938', '9', '27', '7', 'David pase ennan kat mwa ap viv nan peyi moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7939', '9', '27', '8', '¶ Tanzantan, David ak mesye l\' yo te konn pati al atake moun Jechou yo, moun Jizi yo ak moun Amalèk yo jouk lakay yo. Depi tout tan se pèp sa yo ki te rete nan zòn ki soti depi lavil Telayim, nan direksyon lavil Chou rive jouk peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('7940', '9', '27', '9', 'Se konsa, David te dechèpiye tout peyi a, li touye fanm kou gason. Li pran mouton moun yo, bèf yo, bourik yo, chamo yo, ata rad yo. Lèfini, li tounen al jwenn Akich.');
INSERT INTO `bible_verses_hcv` VALUES ('7941', '9', '27', '10', 'Lè Akich mande l\': -Ki kote ou t\' al demele ou jòdi a? David te kouri reponn li se nan zòn Negèv nan peyi Jida a, osinon nan zòn sid peyi moun Jerakmeyèl yo, ou ankò nan zòn sid teritwa moun Kayen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7942', '9', '27', '11', 'Men David te toujou touye tout moun, fanm kou gason, paske li t\'ap di nan kè l\' konsa pesonn p\'ap ka al di moun lavil Gat yo sa li te fè yo. Se sa David t\'ap mache fè pandan tout tan li pase nan peyi Filisti a.');
INSERT INTO `bible_verses_hcv` VALUES ('7943', '9', '27', '12', 'Akich menm te fè David konfyans. Li t\'ap di nan kè l\': -Msye tèlman fè moun pèp Izrayèl yo rayi l\', l\'ap blije rete pase tout rès lavi l\' ap sèvi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7944', '9', '28', '1', '¶ Kèk tan apre sa, moun Filisti yo sanble tout sòlda yo pou y\' al goumen ak pèp Izrayèl la. Lè sa a, Akich di David: -Ou tou konnen se pou ou pati ansanm avè m\' ak mesye ou yo pou n\' al goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('7945', '9', '28', '2', 'David reponn li: -Se moun ou mwen ye. Ou pral wè sa m\' ka fè. Akich di li: -Bon! Apre sa, m\'ap fè ou gad kò mwen pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('7946', '9', '28', '3', 'Samyèl te deja mouri lè sa a, tout pèp Izrayèl la te kriye kont kriye yo pou li. Apre sa, yo antere l\' lavil Rama kote li te moun. Sayil te mete tout divinò deyò nan peyi a ansanm ak tout moun ki konn rele mò pou pale ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7947', '9', '28', '4', 'Sòlda moun Filisti yo te sanble, yo moute kan yo bò lavil Chounèm. Sayil menm sanble tout sòlda pèp Izrayèl yo, epi li moute kan l\' sou mòn Gilboa.');
INSERT INTO `bible_verses_hcv` VALUES ('7948', '9', '28', '5', 'Lè Sayil wè lame moun Filisti yo, li soti pè, kè l\' pran bat byen fò.');
INSERT INTO `bible_verses_hcv` VALUES ('7949', '9', '28', '6', 'Se konsa, li mande Seyè a sa pou l\' fè. Men, Seyè a pa ba li ankenn repons, ni nan rèv, ni avèk ourim yo, ni nan mesaj pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7950', '9', '28', '7', '¶ Lè sa a, Sayil rele moun k\'ap sèvi avè l\' yo, li ba yo lòd sa a: -Al chache kote nou ka jwenn yon fanm ki konn rele mò pou l\' travay pou mwen. Yo reponn li: -Gen yonn lavil Andò.');
INSERT INTO `bible_verses_hcv` VALUES ('7951', '9', '28', '8', 'Sayil mete lòt kalite rad sou li, li maske. Li leve, li pati ak de moun pa l\'. Yo rive kay fanm lan nan mitan lannwit. Sayil di fanm lan: -M\' pral ba ou non yon mò pou ou rele pou mwen. Rele li pou mwen tanpri, pou m\' konnen sa ki pral rive m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('7952', '9', '28', '9', 'Men, fanm lan di l\': -Ou konnen sa wa Sayil te fè a pa vre? Li te mete tout divinò ak tout moun k\'ap pale ak mò deyò nan peyi a wi. Poukisa atò w\'ap seye pran m\' nan plan pou fè yo touye m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('7953', '9', '28', '10', 'Sayil pran non Bondye fè sèman, li di: -Devan Seyè ki vivan an, mwen fè sèman yo p\'ap fè ou anyen pou zafè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('7954', '9', '28', '11', 'Fanm lan di l\': -Ki moun pou m\' rele pou ou? Li reponn: -Rele Samyèl pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('7955', '9', '28', '12', 'Lè madanm lan wè Samyèl, li pete rele, li di Sayil: -Poukisa ou twonpe m\' konsa? Ou se wa Sayil!');
INSERT INTO `bible_verses_hcv` VALUES ('7956', '9', '28', '13', 'Wa a di l\': -Ou pa bezwen pè. Kisa ou wè? Fanm lan di Sayil: -Mwen wè yon lespri k\'ap moute soti anba tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7957', '9', '28', '14', 'Wa a di l\': -Kisa ou wè li sanble? Fanm lan reponn: -Se yon vye granmoun gason k\'ap moute la a. Li vlope nan yon gwo dra. Lè sa a, Sayil vin konnen se te Samyèl. Li tonbe ajenou, li bese tèt li jouk atè.');
INSERT INTO `bible_verses_hcv` VALUES ('7958', '9', '28', '15', '¶ Samyèl di Sayil: -Poukisa ou detounen m\' konsa? Poukisa ou fè m\' remoute la a en? Sayil di li: -Mwen nan gwo tèt chaje: Moun Filisti yo ap fè m\' lagè. Epi Bondye vire do ban mwen. Li pa pale avè m\' ankò, ni nan rèv, ni nan mesaj pwofèt yo. Se poutèt sa, mwen fè rele ou pou ou ka fè m\' konnen sa pou m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('7959', '9', '28', '16', 'Samyèl di l\': -Koulye a Seyè a vire do ba ou, li tounen lènmi ou, poukisa se mwen menm w\'ap mande bagay konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('7960', '9', '28', '17', 'Seyè a annik fè sa li te di m\' di ou la: li wete gouvènman an nan men ou, li bay David li pito.');
INSERT INTO `bible_verses_hcv` VALUES ('7961', '9', '28', '18', 'Ou pa t\' koute sa Seyè a te di ou, ou pa t\' detwi moun Amalèk yo nèt ansanm ak tou sa yo te genyen. Se poutèt sa Seyè a fè ou sa li fè ou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7962', '9', '28', '19', 'Li pral lage ou ansanm ak tout pèp Izrayèl la nan men moun Filisti yo. Denmen lè konsa, ni ou menm ni pitit gason ou yo ap menm kote avè m\'. Seyè a pral lage lame pèp Izrayèl la nan men moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7963', '9', '28', '20', '¶ Tande Sayil tande sa, li tonbe tou long atè, li te pè akòz pawòl Samyèl te di l\' la a. Li te fèb anpil tou, paske li pa t\' manje anyen depi maten.');
INSERT INTO `bible_verses_hcv` VALUES ('7964', '9', '28', '21', 'Fanm lan al jwenn Sayil atè a, li wè jan Sayil t\'ap tranble tèlman li te pè. Li di l\' konsa: -Tanpri, mèt, tande sa m\'ap di ou: Mwen te mete lavi m\' an danje pou m\' te fè sa ou te mande m\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('7965', '9', '28', '22', 'Koulye a, tanpri, tande sa m\'ap di ou. Ou pral fè sa m\'a pral di ou la a: Kite m\' al pare yon ti manje pou ou. W\'a manje, w\'a pran fòs ankò pou ou ka al fè wout ou.');
INSERT INTO `bible_verses_hcv` VALUES ('7966', '9', '28', '23', 'Sayil refize, li di li p\'ap manje anyen. Men mesye ki te avè l\' yo ansanm ak fanm lan pale avè l\', yo fè l\' tande rezon. Bout pou bout, li dakò, li leve sot atè a, li chita sou kabann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('7967', '9', '28', '24', 'Fanm lan te gen yon ti bèf li t\'ap angrese lakay li. Li prese touye l\'. Apre sa, li pran farin, li fè pat avè l\', li kwit kèk ti pen san ledven.');
INSERT INTO `bible_verses_hcv` VALUES ('7968', '9', '28', '25', 'Li pote tout bagay sa yo devan Sayil ak mesye l\' yo. Yo manje. Lèfini, lannwit lan menm yo leve, yo pati.');
INSERT INTO `bible_verses_hcv` VALUES ('7969', '9', '29', '1', '¶ Moun Filisti yo sanble tout sòlda yo nèt lavil Afèk. Moun Izrayèl yo menm te moute kan yo bò sous ki nan Fon Jizreyèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('7970', '9', '29', '2', 'Senk chèf moun Filisti yo te pran devan, yo t\'ap mache yonn dèyè lòt ak divizyon lame yo. Yo te gen batayon san sòlda ak rejiman mil sòlda. David t\'ap mache dèyè nèt avèk mesye l\' yo ansanm ak Akich.');
INSERT INTO `bible_verses_hcv` VALUES ('7971', '9', '29', '3', 'Lòt chèf moun Filisti yo di konsa: -Sa bann ebre sa yo ap fè la a? Akich reponn yo: -Se David, yonn nan mesye ki t\'ap sèvi ak Sayil, wa pèp Izrayèl la. Li gen kèk tan depi li avè m\'. Depi jou li kite wa pèp Izrayèl la pou li vin jwenn mwen, mwen pa janm jwenn anyen pou m\' repwoche l\' jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('7972', '9', '29', '4', 'Men, lòt chèf moun Filisti yo move sou Akich, yo di l\' konsa: -Voye nonm sa a ale. Fè l\' tounen nan lavil ou te ba li pou l\' rete a. Pa kite l\' al goumen avèk nou pou pandan batay la li pa vire sou do nou. Sa ka ba l\' yon bèl okazyon pou l\' touye moun nou yo, epi pou l\' byen ankò ak mèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('7973', '9', '29', '5', 'Lèfini, fòk nou pa bliye, se David wi. Se pou li medam yo te fè chante sa a lè yo t\'ap danse a. Chante a te pati konsa: Sayil desann mil. David desann dimil.');
INSERT INTO `bible_verses_hcv` VALUES ('7974', '9', '29', '6', '¶ Akich rele David, li di l\' konsa: -Mwen pran Seyè ki vivan an pou temwen, ou se yon nèg serye, ou toujou kenbe pawòl ou avè m\'. Se ta tout plezi m\' pou m\' ta toujou wè ou la avè m\' nan tout antre soti m\' nan batay la. Paske, depi jou ou te vin jwenn mwen an rive jòdi a, mwen pa janm jwenn anyen ou fè ki mal. Men, mesye chèf yo pa fè ou konfyans.');
INSERT INTO `bible_verses_hcv` VALUES ('7975', '9', '29', '7', 'Konsa, tounen al lakay ou ak kè poze. Epi, piga ou janm fè anyen ki pa fè yo plezi, tande!');
INSERT INTO `bible_verses_hcv` VALUES ('7976', '9', '29', '8', 'David reponn li: -Men, mèt mwen, kisa m\' fè? Depi premye jou mwen prezante lakay ou pou m\' sèvi ou rive jòdi a, ou pa janm jwenn anyen mwen fè ki mal. Poukisa ou pa vle mwen vin goumen bò kote ou, monwa, mèt mwen, kont lènmi ou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('7977', '9', '29', '9', 'Akich reponn David: -Ou pa bezwen di m\' anyen! Pou mwen, ou bon tankou yon zanj Bondye. Men, sa ou vle m\' fè? Lòt chèf yo di ou pa pral avèk nou nan batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('7978', '9', '29', '10', 'Koulye a, David, denmen maten, ou pral leve bonè bonè, ansanm ak tout mesye ki te vire do bay Sayil, mèt ou a, pou yo te vin avè ou bò isit la vin jwenn mwen. Kou bajou kase n\'a pati al fè wout nou.');
INSERT INTO `bible_verses_hcv` VALUES ('7979', '9', '29', '11', 'Konsa vre, nan denmen maten, bonè bonè David leve ansanm ak tout mesye l\' yo, yo pati, yo tounen nan peyi Filisti a. Lame moun Filisti yo menm pran chemen pou yo ale Jizreyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('7980', '9', '30', '1', '¶ De jou apre, David rive lavil Ziklag ansanm ak mesye l\' yo. Moun Amalèk yo te gen tan anvayi tout zòn Negèv nan peyi Jida. Yo te atake lavil Ziklag tou, yo te boule lavil la nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('7981', '9', '30', '2', 'Lèfini, yo te pran tout fanm yo ak tout rès moun ki te la yo, timoun kou granmoun, yo te pati ak yo. Yo pa t\' touye pesonn, men yo te pran tout moun, yo pati ak yo al fè wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7982', '9', '30', '3', 'Lè David rive ak mesye l\' yo, yo jwenn lavil la te boule nèt epi madanm yo, pitit gason yo ak pitit fi yo pa t\' la. Moun yo te pati ak yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('7983', '9', '30', '4', 'David ak mesye l\' yo pran rele, yo kriye jouk yo pa kapab ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('7984', '9', '30', '5', 'Moun yo te pati ak de madanm David yo tou, Akinoam, moun lavil Jizreyèl ak Abigayèl, madan defen Nabal, moun lavil Kamèl.');
INSERT INTO `bible_verses_hcv` VALUES ('7985', '9', '30', '6', 'David te nan gwo tèt chaje paske mesye l\' yo te fache anpil deske yo te pèdi pitit gason yo ak pitit fi yo, yo te fè lide touye David ak kout wòch. Men, Seyè a, Bondye li a, te ba l\' kont kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('7986', '9', '30', '7', '¶ David rele Abyata, prèt la, pitit gason Akimelèk la, li di l\' konsa: -Pote jile Bondye a isit ban mwen! Abyata pote jile Bondye a bay David.');
INSERT INTO `bible_verses_hcv` VALUES ('7987', '9', '30', '8', 'David pale ak Seyè a, li di li: -Eske se pou m\' ale dèyè bann moun sa yo? Eske m\'a rapouswiv yo? Seyè a di li: -Ou mèt ale dèyè yo. W\'a rapouswiv yo, epi w\'a sove moun yo fè prizonye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7988', '9', '30', '9', 'Se konsa David pati avèk sisan mesye ki te avè l\' yo. Lè yo rive nan ravin Bezò a, gen kèk nan mesye yo ki rete la.');
INSERT INTO `bible_verses_hcv` VALUES ('7989', '9', '30', '10', 'David menm kontinye sou wout li avèk katsan moun. Lòt desan yo te rete paske yo te bouke anpil, yo pa t\' gen fòs pou yo te travèse dlo Bezò a.');
INSERT INTO `bible_verses_hcv` VALUES ('7990', '9', '30', '11', 'Mesye ki t\' ale avèk David yo jwenn yon moun peyi Lejip nan zòn lan. Yo mennen l\' bay David. Yo ba li manje, yo ba li bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('7991', '9', '30', '12', 'Yo ba li yon moso gato figfrans ak de grap rezen chèch. Lè li fin manje, li reprann fòs, paske depi twa jou twa nwit li pa t\' manje anyen, ni li pa t\' janm bwè dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('7992', '9', '30', '13', 'David mande l\': -Ki moun ki mèt ou? Moun ki bò ou ye? Li reponn: -Mwen se moun peyi Lejip, esklav yonn nan moun Amalèk yo. Jòdi a fè twa jou depi mèt mwen kite m\' dèyè, paske mwen te malad.');
INSERT INTO `bible_verses_hcv` VALUES ('7993', '9', '30', '14', 'Nou te anvayi zòn Negèv kote keretyen yo rete a. Apre sa, nou pase nan zòn Negèv ki nan peyi Jida a, ak zòn Negèv ki nan peyi Kalèb la. Lèfini, nou mete dife nan lavil Ziklag.');
INSERT INTO `bible_verses_hcv` VALUES ('7994', '9', '30', '15', 'David mande l\': -Eske ou ka mennen nou kote bann moun sa yo ye a? Li reponn li: -Si ou pran Bondye pou temwen pou ou pwomèt mwen ou p\'ap touye m\', ni ou p\'ap lage m\' nan men mèt mwen an, m\'ap mennen ou kote yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('7995', '9', '30', '16', 'Li mennen David kote moun Amalèk yo ye a. Moun Amalèk yo te gaye toupatou. Sa ki t\'ap manje t\'ap manje, sa ki t\'ap bwè t\'ap bwè. Yo t\'ap fè fèt paske yo te piye anpil bagay kay moun Filisti yo ak kay moun peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('7996', '9', '30', '17', 'Nan denmen, granmaten David atake yo, li goumen ak yo jouk nan aswè. Pesonn pa t\' chape, an wetan katsan jenn gason ki moute kèk chamo epi ki gen tan kouri ale.');
INSERT INTO `bible_verses_hcv` VALUES ('7997', '9', '30', '18', 'David sove dènye sa moun Amalèk yo te pran nan piyay yo a. Li sove de madanm li yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('7998', '9', '30', '19', 'David mennen tout pitit fi ak tout pitit gason mesye l\' yo tounen ansanm ak tout bagay moun Amalèk yo te pran nan piyay yo a. Pa t\' manke anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('7999', '9', '30', '20', 'Lèfini, li pran tout bann mouton ak bèf yo tou. Mesye yo t\'ap pouse bèt yo devan, yo t\'ap di: -Men, tou sa David pran pou li nan batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('8000', '9', '30', '21', '¶ David t\'ap tounen, li rive bò desan mesye li te kite bò ravin Bezò a paske yo te twò fèb pou ale avè l\'. Yo mache vin kontre David ansanm ak lòt mesye l\' yo. David mache al jwenn yo, li di yo bèl bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('8001', '9', '30', '22', 'Men, pami mesye ki t\' ale avèk David yo, te gen kèk malveyan ak vòryen ki t\'ap di: -Mesye sa yo pa t\' ale avèk nou. Nou p\'ap ba yo anyen nan sa nou pran an. N\'ap annik renmèt yo madanm yo ak pitit yo pou y\' al fè wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8002', '9', '30', '23', 'Men David di yo konsa: -Frè m\' yo, nou pa ka fè sa ak sa Seyè a ban nou! Li pa kite anyen rive nou, li lage bann moun ki te vin piye nou yo nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('8003', '9', '30', '24', 'Pesonn pa ka dakò ak sa n\'ap di la a. Nou pral separe bay chak moun sa ki pou yo: sa ki te rete dèyè nan kan an ap resevwa menm kantite ak sa ki te desann al goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('8004', '9', '30', '25', 'Se konsa depi jou sa a, David fè prensip sa a tounen yon lwa. Jouk jòdi a y\'ap swiv menm prensip sa a toujou nan peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('8005', '9', '30', '26', 'Lè David tounen Ziklag, li pran nan bagay li te sezi nan men lènmi yo, li voye bay zanmi l\' yo ki te chèf nan peyi Jida a, li di yo konsa: -Men kado mwen voye pou nou nan sa nou pran nan men lènmi Seyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8006', '9', '30', '27', 'Li voye bay moun lavil Betèl, bay moun lavil Rama nan zòn Negèv la, bay moun lavil Yati,');
INSERT INTO `bible_verses_hcv` VALUES ('8007', '9', '30', '28', 'bay moun lavil Awoyè, bay moun lavil Sifmòt ak moun lavil Echtemoa,');
INSERT INTO `bible_verses_hcv` VALUES ('8008', '9', '30', '29', 'bay moun lavil Rakal ak moun ki rete nan lavil branch fanmi Jerakmeyèl yo ak nan lavil moun Kayen yo,');
INSERT INTO `bible_verses_hcv` VALUES ('8009', '9', '30', '30', 'bay moun lavil Oma, moun lavil Borachan ak moun lavil Atak,');
INSERT INTO `bible_verses_hcv` VALUES ('8010', '9', '30', '31', 'bay moun lavil Ebwon, bay moun ki toupatou kote David ak mesye l\' yo te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('8011', '9', '31', '1', '¶ Moun Filisti yo leve yon sèl batay ak moun pèp Izrayèl yo sou mòn Gilboa. Anpil nan moun pèp Izrayèl yo te mouri, rès yo te kouri met deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('8012', '9', '31', '2', 'Moun Filisti yo rive sou Sayil ak pitit gason l\' yo. Yo touye Jonatan, Abinadad ak Malchichwa frèt.');
INSERT INTO `bible_verses_hcv` VALUES ('8013', '9', '31', '3', 'Batay la te mangonmen kote Sayil te ye a. Mesye ki t\'ap voye flèch nan banza yo te konmanse ap vize sou li. Lè li wè sa, li pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('8014', '9', '31', '4', 'Li rele gad ki t\'ap pote zam li yo, li di l\' konsa: -Rale nepe ou, touye m\' pou bann moun sa yo ki pa sèvi Bondye pa gen tan rive sou mwen pou se yo ki touye m\', lèfini pou yo pase m\' nan betiz. Men gad kò a pa t\' vle paske li te pè anpil. Lè sa a, Sayil pran nepe a, li vire l\' tèt anba, li lage kò l\' sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('8015', '9', '31', '5', 'Lè gad kò a wè Sayil mouri, li fè menm bagay la tou, li lage kò l\' sou nepe li a. Li mouri ansanm avèk Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('8016', '9', '31', '6', 'Se konsa, ni Sayil, ni twa pitit gason l\' yo, ni gad kò a te mouri. Jou sa a, tout mesye Sayil yo te mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8017', '9', '31', '7', 'Lè moun pèp Izrayèl yo ki te rete lòt bò Fon Jizreyèl la ak lòt bò larivyè Jouden wè sòlda pèp Izrayèl yo kouri mèt deyò epi Sayil ak pitit gason l\' yo mouri, yo leve kite lavil kote yo te rete yo, yo mete deyò tou. Moun Filisti yo vini, yo pran lavil yo pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8018', '9', '31', '8', '¶ Nan denmen apre batay la, moun Filisti yo tounen pou pran zam ki te sou kadav sòlda mouri yo, yo jwenn kadav Sayil ak kadav twa pitit gason l\' yo kouche atè sou mòn Gilboa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8019', '9', '31', '9', 'Yo koupe tèt Sayil, yo pran tout zam li yo. Lèfini, yo voye gaye bon nouvèl sa a nan tout peyi Filisti a, nan tanp zidòl yo ak nan zòrèy tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('8020', '9', '31', '10', 'Yo mete zam Sayil yo nan tanp Astate, zidòl yo a. Epi yo pran rès kò a, yo kloure l\' sou miray lavil Bèt Chean an.');
INSERT INTO `bible_verses_hcv` VALUES ('8021', '9', '31', '11', 'Lè moun lavil Jabès yo, nan peyi Galarad, vin konnen sa moun Filisti yo te fè Sayil,');
INSERT INTO `bible_verses_hcv` VALUES ('8022', '9', '31', '12', 'tout mesye ki te brave danje yo leve, yo mache tout lannwit jouk yo rive lavil Bèt Chean, yo desann kadav Sayil la ak kadav pitit gason l\' yo ki te kloure sou miray lavil la, yo tounen ak yo lavil Jabès, kote yo boule yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8023', '9', '31', '13', 'Lèfini, yo pran zosman yo, yo antere yo anba pye tonmaren ki nan lavil Jabès la. Apre sa, yo pase sèt jou san manje.');
INSERT INTO `bible_verses_hcv` VALUES ('8024', '10', '1', '1', '¶ Apre li te fin kraze moun Amalèk yo, David tounen lavil Ziklag. Lè sa a Sayil te deja mouri. David menm te lavil Ziklag depi de jou.');
INSERT INTO `bible_verses_hcv` VALUES ('8025', '10', '1', '2', 'Sou twazyèm jou a, yon nonm rive soti nan kan Sayil la. Rad sou li te chire, li te gen pousyè sou tèt li pou fè wè jan li te nan gwo lapenn. Lè li rive bò kote David, li lage kò l\' atè, li bese tèt li byen ba devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('8026', '10', '1', '3', 'David mande l\': -Kote ou soti? Nonm lan reponn: -Mwen chape kò m\' soti nan kan moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8027', '10', '1', '4', 'David di li: -Manyè di m\' sa ki pase. Nonm lan reponn: -Lame pèp Izrayèl la kouri pandan batay la te mare. Gen anpil sòlda ki mouri. Sayil ak Jonatan, pitit gason l\' lan, mouri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8028', '10', '1', '5', 'David mande nonm ki te pote nouvèl la: -Ki jan ou fè konnen Sayil ak Jonatan, pitit li a, mouri?');
INSERT INTO `bible_verses_hcv` VALUES ('8029', '10', '1', '6', 'Nonm lan reponn: -Mwen t\'ap pase konsa sou mòn Gilboa a lè mwen wè Sayil apiye sou frenn li pou l\' pa tonbe atè. Cha lagè lènmi yo ak kavalye yo te prèt pou rive sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('8030', '10', '1', '7', 'Lè sa a, li voye je l\' gade, li wè m\', epi li rele m\' vini. Mwen reponn li: Men mwen, monwa.');
INSERT INTO `bible_verses_hcv` VALUES ('8031', '10', '1', '8', 'Li mande m\' ki moun mwen ye. Mwen reponn li se yon moun Amalèk mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('8032', '10', '1', '9', 'Lè sa a, li mande m\' pou m\' pwoche bò kote l\' pou m\' touye l\', paske li te santi tèt li ap vire, atout li te gen tout konesans li sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('8033', '10', '1', '10', 'Se konsa, mwen pwoche bò kote l\', mwen touye l\' paske mwen te konnen tonbe li te tonbe li t\'ap toujou mouri. Apre sa, mwen pran kouwòn ki te sou tèt li ak braslè ki te nan ponyèt li, mwen pote yo ba ou, mèt.');
INSERT INTO `bible_verses_hcv` VALUES ('8034', '10', '1', '11', '¶ David chire rad ki te sou li sitèlman sa te fè li lapenn. Tout moun ki te la avè l\' yo fè menm bagay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8035', '10', '1', '12', 'Yo kriye, yo pran gwo lapenn pou Sayil, pou Jonatan, pitit li a, pou lame Seyè a ak pou pèp Izrayèl la, paske te gen anpil ladan yo ki te mouri nan lagè a. Yo rete san manje jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('8036', '10', '1', '13', 'Apre sa, David mande jenn gason ki te pote nouvèl la: -Ki moun ou ye? Jenn gason an reponn: -Mwen se pitit yonn nan moun Amalèk ki vin rete nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8037', '10', '1', '14', 'David di l\' konsa: -Bon. Ki jan ou fè pa t\' pè leve men ou sou wa Bondye chwazi a pou ou rive touye l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('8038', '10', '1', '15', 'David rele yonn nan moun li yo. Li di l\' konsa: -Vini non! Touye msye. Nonm lan bay moun Amalèk la yon sèl kou, li touye l\' frèt.');
INSERT INTO `bible_verses_hcv` VALUES ('8039', '10', '1', '16', 'David menm te di moun Amalèk la: -Se ou menm ki reskonsab sa ki rive ou la a. Se ou menm ki kondannen tèt ou lè ou di ak bouch ou se ou menm ki touye wa Bondye te chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8040', '10', '1', '17', '¶ David pran chante pou plenn lanmò Sayil ak Jonatan, pitit Sayil la.');
INSERT INTO `bible_verses_hcv` VALUES ('8041', '10', '1', '18', 'Li bay lòd pou yo moutre chante a bay tout moun Jida yo. Se chante banza yo. Yo jwenn li ekri nan Liv Moun ki mache dwat la.');
INSERT INTO `bible_verses_hcv` VALUES ('8042', '10', '1', '19', 'O Izrayèl, tout gwo chèf ou yo mouri sou mòn yo. Yo desann tout vanyan sòlda ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8043', '10', '1', '20', 'Pa kite nouvèl la rive nan lavil Gad. Pa gaye nouvèl la nan lavil Askalon, pou medam peyi Filisti yo pa fè fèt, pou pitit fi moun sa yo ki pa sèvi Bondye pèp Izrayèl la pa leve danse.');
INSERT INTO `bible_verses_hcv` VALUES ('8044', '10', '1', '21', 'Nou menm mòn Giboa yo, se pou nou rete san yon grenn lapli, san yon degout lawouze. Piga jaden janm pouse sou flan mòn nou yo! Paske se la yo trennen nan labou plak fè pwotèj sòlda yo, plak fè pwotèj wa Sayil la ki p\'ap janm fwote ak lwil ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('8045', '10', '1', '22', 'Jonatan pa t\' janm fè bak toutotan li pa tranpe flèch li yo nan san lènmi l\' yo. Sayil pa t\' janm tounen toutotan li pa t\' plonje nepe l\' nan vant vanyan sòlda lènmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8046', '10', '1', '23', 'Sayil ak Jonatan, yonn te renmen lòt! Toujou ansanm nan lavi, ansanm ansanm tou nan lanmò! Pi veyatif pase malfini, pi vanyan pase lyon.');
INSERT INTO `bible_verses_hcv` VALUES ('8047', '10', '1', '24', 'Medam pèp Izrayèl yo, rele pou Sayil! Li te konn ban nou bèl rad koulè violèt ki koute byen chè, ak bèl bijou an lò pou mete sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('8048', '10', '1', '25', 'Vanyan sòlda yo mouri nan lagè! Jonatan mouri, li blayi atè plat sou ti mòn yo!');
INSERT INTO `bible_verses_hcv` VALUES ('8049', '10', '1', '26', 'Mwen gen gwo lapenn pou ou, Jonatan, frè mwen. Jan mwen te renmen ou sa a! Jan ou menm ou te renmen m\', se pa pale. Zanmitay sa a te pi bon pou mwen lontan pase renmen ankenn fanm ta ka gen pou mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('8050', '10', '1', '27', 'Vanyan sòlda yo mouri! Tout zam lagè yo pa vo anyen koulye a!');
INSERT INTO `bible_verses_hcv` VALUES ('8051', '10', '2', '1', '¶ Apre sa, David mande Seyè a: -Eske se pou m\' ale nan yonn nan lavil peyi Jida yo? Seyè a reponn li: -Wi. Se pou ou ale! David mande l\': -Kote pou m\' ale? Seyè a di l\': -Lavil Ebwon.');
INSERT INTO `bible_verses_hcv` VALUES ('8052', '10', '2', '2', 'Se konsa, David pran de madanm li yo, Akenoam ki te moun lavil Jizreyèl, ak Abigayèl, vèv Nabal la, ki te moun lavil Kamèl, li pati pou Ebwon.');
INSERT INTO `bible_verses_hcv` VALUES ('8053', '10', '2', '3', 'Li mennen moun ki te avè l\' yo tou ansanm ak tout fanmi yo. Y\' al rete lavil Ebwon ak nan tout ti bouk ki toupre l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8054', '10', '2', '4', 'Apre sa, moun Jida yo rive lavil Ebwon, yo fè seremoni pou mete David apa pou sèvi wa peyi Jida. David vin pran nouvèl se moun lavil Jabès yo, nan peyi Galarad, ki te antere Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('8055', '10', '2', '5', 'Lè sa a, li voye kèk mesaje di yo konsa: -Se pou Seyè a beni nou, paske nou moutre jan nou pa janm lage Sayil, mèt nou an. Nou antere l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8056', '10', '2', '6', 'Mwen mande Seyè a pou li aji byen ak nou tou, pou li pa janm lage nou. Mwen menm pou tèt pa m\', m\'ap aji byen avèk nou tou poutèt sa nou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8057', '10', '2', '7', 'Koulye a, pran kouraj! Mete gason nou nou! Sayil, mèt nou an, mouri. Se mwen menm moun Jida yo mete apa pou wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8058', '10', '2', '8', '¶ Abnè, pitit gason Nè a, kòmandan lame Sayil la, pran Ichbochèt, pitit gason Sayil la, li mennen l\' lavil Manayim, lòt bò larivyè Jouden.');
INSERT INTO `bible_verses_hcv` VALUES ('8059', '10', '2', '9', 'Rive la, li nonmen Ichbochèt wa peyi Galarad, peyi Asè, peyi Jizreyèl, peyi Efrayim ak peyi Benjamen, ki vle di wa tout pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('8060', '10', '2', '10', 'Ichbochèt, pitit gason Sayil la, te gen karantan lè yo fè l\' wa peyi Izrayèl. Li gouvènen pandan dezan. Men, moun branch fanmi Jida yo te kanpe avèk David.');
INSERT INTO `bible_verses_hcv` VALUES ('8061', '10', '2', '11', 'David te wa peyi Jida a pandan sètan sis mwa. Se Ebwon li te rete.');
INSERT INTO `bible_verses_hcv` VALUES ('8062', '10', '2', '12', 'Abnè leve ansanm ak moun Ichbochèt yo, yo kite lavil Manayim, y\' ale lavil Gabawon.');
INSERT INTO `bible_verses_hcv` VALUES ('8063', '10', '2', '13', 'Joab menm, pitit gason Sewouya a, leve ansanm ak sòlda David yo, yo kite lavil Ebwon, yo pati tou. Yo kontre ak moun Abnè yo bò rezèvwa Gabawon an. De lame yo pran pozisyon, yonn chak bò rezèvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8064', '10', '2', '14', 'Abnè di Joab konsa: -Annou chwazi kèk jenn gason pou yo goumen devan nou la a. Joab reponn: -Dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('8065', '10', '2', '15', 'Se konsa, douz gason nan branch fanmi Benjamen an kanpe pou Ichbochèt yon bò, douz gason kanpe pou moun David yo lòt bò.');
INSERT INTO `bible_verses_hcv` VALUES ('8066', '10', '2', '16', 'Mesye yo mare goumen. Yonn pran lòt nan tèt epi yonn foure nepe yo nan kò lòt. Se konsa yo tout tonbe ansanm, yo mouri. Se poutèt sa, yo rele kote sa a nan peyi Gabawon an Elkatazourim.');
INSERT INTO `bible_verses_hcv` VALUES ('8067', '10', '2', '17', 'Apre sa, yon gwo batay pete. Moun David yo kraze Abnè ansanm ak moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8068', '10', '2', '18', '¶ Tou twa pitit gason Sewouya yo te la. Se te Joab, Abichayi ak Asayèl. Asayèl te konn kouri, ou ta di yon ti kabrit mawon.');
INSERT INTO `bible_verses_hcv` VALUES ('8069', '10', '2', '19', 'Li pran kouri pye pou pye dèyè Abnè ki t\'ap chache chape kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8070', '10', '2', '20', 'Abnè vire tèt li gade dèyè. Li di: -Se pa ou menm sa, Asayèl? Asayèl reponn li: -Men wi, se mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8071', '10', '2', '21', 'Abnè di l\' konsa: -Sispann kouri dèyè m\'. Pito ou kouri dèyè yonn nan sòlda yo. Lèfini, w\'a pran tou sa li genyen. Men, Asayèl pa t\' vle sispann kouri dèyè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8072', '10', '2', '22', 'Yon dezyèm fwa Abnè di l\': -Asayèl, m\' di ou sispann kouri dèyè m\' wi! Pa fòse m\' touye ou! Apre sa, ki jan m\'a fè pou m\' parèt devan Joab, frè ou la?');
INSERT INTO `bible_verses_hcv` VALUES ('8073', '10', '2', '23', 'Men, Asayèl pa t\' vle sispann kouri dèyè l\'. Lè sa a, Abnè ba li yon kou nan vant ak pwent dèyè frenn li an. Frenn lan travèse Asayèl, li soti nan do l\'. Asayèl tonbe atè, li mouri frèt. Lè tout moun rive kote li te tonbe a yo rete la.');
INSERT INTO `bible_verses_hcv` VALUES ('8074', '10', '2', '24', 'Men Joab ak Abichayi pran kouri pi rèd dèyè Abnè. Solèy tapral kouche lè yo rive sou ti bit mòn Anma a, ki sou bò solèy leve lavil Giyak, sou chemen ki mennen nan dezè Gabawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('8075', '10', '2', '25', '¶ Moun branch fanmi Benjamen yo sanble bò kote Anbè ankò. Yo pran pozisyon pou yo goumen sou tèt yon ti mòn.');
INSERT INTO `bible_verses_hcv` VALUES ('8076', '10', '2', '26', 'Abnè rele Joab, li di l\' konsa: -Gen lè nou p\'ap janm fini ak batay sa a? Ou pa wè sa ap fini mal pou nou tou de? Se frè nou ye. Sa w\'ap tann pou ou bay moun ou yo lòd pou yo sispann kouri dèyè nou?');
INSERT INTO `bible_verses_hcv` VALUES ('8077', '10', '2', '27', 'Joab reponn li: -Mwen pran Bondye ki vivan an pou temwen. Si ou pa t\' pale konsa se denmen maten moun pa m\' yo t\'ap sispann kouri dèyè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8078', '10', '2', '28', 'Joab fè kònen klewon. Tout moun li yo rete sou sa yo te fè, yo sispann kouri dèyè moun Izrayèl yo. Se konsa batay la fini.');
INSERT INTO `bible_verses_hcv` VALUES ('8079', '10', '2', '29', 'Abnè ak moun pa l\' yo mache nan fon Jouden an tout lannwit lan. Lèfini, yo janbe lòt bò larivyè Jouden an. Yo travèse tout zòn Bitwon an jouk yo rive lavil Manayim.');
INSERT INTO `bible_verses_hcv` VALUES ('8080', '10', '2', '30', 'Joab menm, lè li sispann kouri dèyè Abnè a, li sanble tout lame a. Te gen disnèf sòlda nan moun David yo ki pa t\' reponn prezan san konte Asayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('8081', '10', '2', '31', 'Patizan David yo te touye twasanswasant nan patizan Abnè yo, tout nan branch fanmi Benjamen an.');
INSERT INTO `bible_verses_hcv` VALUES ('8082', '10', '2', '32', 'Joab ak moun pa l\' yo pran kadav Asayèl, y\' al antere l\' nan tonm fanmi an lavil Betleyèm. Apre sa, yo pase nwit lan ap mache. Solèy t\'ap leve lè yo rive Ebwon.');
INSERT INTO `bible_verses_hcv` VALUES ('8083', '10', '3', '1', '¶ Patizan fanmi Sayil yo ak patizan David yo pase lontan ap goumen yonn ak lòt konsa. Men, patizan David yo t\'ap vin pi plis chak jou. Patizan fanmi Sayil yo menm t\'ap bese.');
INSERT INTO `bible_verses_hcv` VALUES ('8084', '10', '3', '2', 'Men sis pitit gason David vin fè antan li te lavil Ebwon: Pi gran an te rele Amon. Se Akenoam, moun lavil Jizreyèl, ki te manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8085', '10', '3', '3', 'Dezyèm lan te rele Kileyab. Se Abigayel, vèv Nabal la, moun lavil Kamèl, ki te manman l\'. Twazyèm lan te rele Absalon. Se Maka, pitit fi Talmayi, wa lavil Gechou a, ki te manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8086', '10', '3', '4', 'Katriyèm lan te rele Adonija. Se Agit ki te manman l\'. Senkyèm lan te rele Chefatya. Se Abital ki te manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8087', '10', '3', '5', 'Sizyèm lan te rele Jitreyam. Se Egla, yon lòt madanm David te genyen, ki te manman l\'. Yo tout te fèt antan David te rete lavil Ebwon.');
INSERT INTO `bible_verses_hcv` VALUES ('8088', '10', '3', '6', 'Pandan lagè a t\'ap kaye ant patizan fanmi Sayil yo ak patizan David yo, Abnè te vin gen plis pouvwa chak jou sou patizan fanmi Sayil yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8089', '10', '3', '7', '¶ Sayil te gen yon fanm kay ki te rele Rispa. Se te pitit fi Aja. Abnè te kouche avè l\'. Yon jou, Ichbochèt rele Abnè, li di l\' konsa: -Poukisa w\' al kouche avèk yonn nan fanm kay papa m\' yo?');
INSERT INTO `bible_verses_hcv` VALUES ('8090', '10', '3', '8', 'Lè Abnè tande sa, li fache anpil. Li di Ichbochèt konsa: -Eske se yon chen k\'ap travay pou moun Jida yo mwen ye? Jouk jounen jòdi a mwen pa janm trayi Sayil, papa ou, ni patizan l\' yo, ni zanmi l\' yo. Mwen goumen rèd mare pou m\' pa kite yo tonbe nan men David. Lèfini, pou koulye a w\'ap fè m\' repwòch pou yon ti pachat mwen te fè ak fanm sa a!');
INSERT INTO `bible_verses_hcv` VALUES ('8091', '10', '3', '9', 'Se pou Seyè a ban m\' pi gwo pinisyon ki genyen si mwen pa fè pwomès Bondye te fè David la rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('8092', '10', '3', '10', 'Paske li te fè sèman l\'ap wete baton kòmandman an nan fanmi Sayil la pou l\' mete David wa sou moun Izrayèl yo ak sou moun Jida yo, soti depi teritwa Dann lan rive teritwa Becheba a.');
INSERT INTO `bible_verses_hcv` VALUES ('8093', '10', '3', '11', 'Ichbochèt pa t\' ka reponn Abnè anyen sitèlman li te pè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8094', '10', '3', '12', 'Abnè voye kèk mesaje bò kote David pou di li: -Ki moun ki pral gouvènen peyi sa a? Pase yon kontra avè m\'. M\'ap ede ou pou tout moun Izrayèl yo vin jwenn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8095', '10', '3', '13', 'David reponn li: -Dakò. M\'ap pase yon kontra avè ou. Men, m\'ap mande yon sèl bagay. Piga ou vin wè m\' san ou pa mennen Mikal, pitit fi Sayil la, avè ou. Se sèl jan pou ou parèt devan m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8096', '10', '3', '14', 'Apre sa, David voye kèk mesaje bò kot Ichbochèt pou di li: -Renmèt mwen Mikal, madanm mwen. Mwen te bay san po ti kòk moun Filisti pou m\' te ka marye avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8097', '10', '3', '15', 'Ichbochèt voye pran Mikal lakay mari li, Paltyèl, pitit gason Layis la.');
INSERT INTO `bible_verses_hcv` VALUES ('8098', '10', '3', '16', 'Paltyèl pati dèyè l\', li t\'ap kriye sou tout wout la jouk yo rive lavil Baourim. Men Abnè di Paltyèl konsa: -Tounen lakay ou non, monchè! Epi Paltyèl tounen tounen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8099', '10', '3', '17', 'Abnè al jwenn chèf fanmi moun Izrayèl yo pou fè yon koze ak yo. Li di yo konsa: -Depi lontan nou te vle se David ki pou te wa nou, pa vre.');
INSERT INTO `bible_verses_hcv` VALUES ('8100', '10', '3', '18', 'Enben, men chans nou. Paske men sa Seyè a te di sou David: Mwen pral sèvi ak David, sèvitè m\' lan, pou m\' delivre pèp Izrayèl la, pèp mwen an, anba men moun Filisti yo ak anba men tout lòt lènmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8101', '10', '3', '19', 'Anbè pale ak moun branch fanmi Benjamen yo tou. Lèfini, li pati pou Ebwon pou li al di David sa moun pèp Izrayèl yo ansanm ak tout moun branch fanmi Benjamen yo te tonbe dakò pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('8102', '10', '3', '20', 'Li rive lakay David lavil Ebwon. Li te gen vin lòt gason avè l\'. David fè yon gwo resepsyon pou Abnè ak pou vin moun ki te avè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8103', '10', '3', '21', 'Abnè di David konsa: -Monwa, mwen prale koulye a, mwen pral sanble tout moun pèp Izrayèl yo bò kote ou. y\'a pase yon kontra avè ou. Konsa, w\'a ka gouvènen tout peyi a jan ou vle l\' la. David bay Abnè pèmisyon pou li ale. Lèfini, Abnè pati ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('8104', '10', '3', '22', '¶ Apre sa, Joab ak patizan David yo vin rive. Yo te sot fè yon pase kay lènmi yo, yo te tounen ak anpil bagay yo te pran lakay yo. Lè sa a, Abnè pa t\' Ebwon ankò lakay David, paske David te gen tan kite l\' ale ak garanti anyen p\'ap rive l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8105', '10', '3', '23', 'Lè Joab ak sòlda ki te avè l\' yo rive, yo di Joab Abnè, pitit Nè a, te vin wè wa a, epi wa a kite l\' ale ak garanti anyen p\'ap rive l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8106', '10', '3', '24', 'Joab al jwenn wa a, li di li: -Sa ou fè konsa? Abnè vin jwenn ou epi ou kite l\' ale san ou pa fè l\' anyen?');
INSERT INTO `bible_verses_hcv` VALUES ('8107', '10', '3', '25', 'Ou konn ki moun yo rele Abnè, pitit Nè a! Si li vini, se pou l\' ka woule ou, pou l\' ka konnen tout vire tounen ou, pou l\' konnen tou sa w\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('8108', '10', '3', '26', 'Lèfini, Joab soti kay David, li voye moun al chache Abnè san David pa konnen. Yo jwenn Abnè bò sitèn dlo Sira a, yo fè l\' tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('8109', '10', '3', '27', 'Lè Abnè rive Ebwon, Joab mennen l\' apa bò pòtay lavil la tankou si li te vle pale pou kont li avè l\'. Epi li ba li yon kout ponya nan vant. Se konsa Joab touye Abnè paske Abnè te touye Asayèl, frè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('8110', '10', '3', '28', 'Lè David vin pran nouvèl la, li di: -Seyè a wè ni mwen ni moun gouvènman yo, nou pa gen anyen pou nou wè nan lanmò Abnè, pitit Nè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8111', '10', '3', '29', 'Se pou chatiman an tonbe sou tèt Joab ak tout fanmi li! Se pou toujou gen nan fanmi li moun k\'ap gen ekoulman osinon move maladi po, gason k\'ap blije fè travay fanm, gason k\'ap mouri nan lagè, gason k\'ap nan grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('8112', '10', '3', '30', 'Se konsa, Joab ak Abichay, frè l\' la, te ansasinen Abnè paske Abnè te touye Asayèl, frè yo a, lè batay Gabawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('8113', '10', '3', '31', 'Apre sa, David bay Joab ak tout moun ki te avè l\' yo lòd pou yo chire rad ki sou yo, pou yo mete rad sak sou yo, lèfini pou yo mache devan sèkèy Abnè a ap kriye. Wa David menm t\'ap mache dèyè sèkèy defen an.');
INSERT INTO `bible_verses_hcv` VALUES ('8114', '10', '3', '32', 'Yo antere Abnè Ebwon. Apre sa, wa a pran rele byen fò, li t\'ap kriye sou tonm Abnè a. Tout pèp la t\'ap kriye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8115', '10', '3', '33', 'Wa a pran chante pou plenn lanmò Abnè. Li di nan chante a: -Abnè, poukisa ou mouri bèt konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('8116', '10', '3', '34', 'Men ou yo pa t\' mare, pye ou yo pa t\' nan chenn. Ou mouri tankou moun ki tonbe nan men malfektè! Tout pèp la pran kriye ankò pou Abnè.');
INSERT INTO `bible_verses_hcv` VALUES ('8117', '10', '3', '35', 'Apre sa, pandan tout rès jounen an, yo pote manje bay David pou li manje, men David fè sèman sa a: -Se pou Bondye ban m\' pi gwo pinisyon ki genyen si mwen mete anyen nan bouch mwen anvan solèy kouche!');
INSERT INTO `bible_verses_hcv` VALUES ('8118', '10', '3', '36', 'Tout pèp la vin konn sa. Sa te fè yo plezi. Pou di vre, tou sa David te fè te fè pèp la plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('8119', '10', '3', '37', 'Se konsa tout moun David yo ansanm ak tout moun pèp Izrayèl yo te vin konnen tout bon vre wa a pa t\' gen anyen pou l\' te wè nan jan yo te ansasinen Abnè, pitit gason Nè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8120', '10', '3', '38', 'Wa a di moun k\'ap sèvi avè l\' yo: -Aa, mesye! Jòdi a pèp Izrayèl la pèdi yon chèf, yon gwo chèf wi!');
INSERT INTO `bible_verses_hcv` VALUES ('8121', '10', '3', '39', 'Atout se wa Bondye chwazi a mwen ye, mwen santi m\' fèb jòdi a. Pitit gason Sewouya yo twò mechan pou mwen. Se pou Bondye pini krimenèl sa yo pou mechanste yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8122', '10', '4', '1', '¶ Lè Ichbochèt, pitit Sayil la, pran nouvèl jan Abnè te mouri lavil Ebwon, kè l\' kase nèt. Tout pèp Izrayèl la te tèt anba.');
INSERT INTO `bible_verses_hcv` VALUES ('8123', '10', '4', '2', 'Ichbochèt te gen nan lame li a de chèf piyajè ki te rele Bana ak Rekab. Yo te pitit Rimon, yon nonm nan branch fanmi Benjamen an ki te rete lavil Bewòt. Yo te toujou mete nan tèt yo lavil Bewòt se pou branch fanmi Benjamen an li ye,');
INSERT INTO `bible_verses_hcv` VALUES ('8124', '10', '4', '3', 'depi lè moun Bewòt yo te kouri kite lavil la pou y\' al lavil Gitayim, kote y\'ap viv jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('8125', '10', '4', '4', 'Jonatan, pitit Sayil la, te gen yon pitit gason yo te rele Mefibochèt. Li te enfim nan tou de pye l\' yo. Li te gen senkan lè Sayil ak Jonatan mouri. Lè nouvèl lanmò yo rive soti lavil Jizreyèl, nouris la pran Mefibochèt, li kouri al kache avè l\'. Men, pandan l\'ap prese kouri a, pitit la sot tonbe nan men l\'. Se konsa li vin enfim nan pye.');
INSERT INTO `bible_verses_hcv` VALUES ('8126', '10', '4', '5', 'Rekab ak Bana, pitit gason Rimon, moun lavil Bewòt la, pati pou lakay Ichbochèt. Yo rive vè midi. Lè sa a, Ichbochèt t\'ap fè yon ti dòmi pou poze kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8127', '10', '4', '6', 'Fanm ki t\'ap veye bò pòt la t\'ap triye ble, men li te kite dòmi pran l\'. Se konsa mesye yo fofile kò yo antre nan kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('8128', '10', '4', '7', 'Lè yo rive anndan, y\' al nan pyès chanm kote Ichbochèt te kouche ap dòmi an, yo touye l\'. Lèfini, yo koupe tèt li, yo pran l\', yo pati avè l\'. Yo pase nwit lan ap mache nan fon Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('8129', '10', '4', '8', 'Yo pote tèt Ichbochèt bay David lavil Ebwon. Yo di l\' konsa: -Men tèt Ichbochèt, pitit Sayil la, moun ki pa t\' vle wè ou la, moun ki t\'ap chache touye ou la. Jòdi a Seyè a bay monwa chans pou li tire revanj sou Sayil ansanm ak sou rès fanmi li.');
INSERT INTO `bible_verses_hcv` VALUES ('8130', '10', '4', '9', '¶ David reponn yo: -Mwen fè sèman devan Seyè a ki delivre m\' nan tout malè,');
INSERT INTO `bible_verses_hcv` VALUES ('8131', '10', '4', '10', 'lè moun ki te vin fè m\' konnen Sayil te mouri a te kwè se yon bon nouvèl li t\'ap pote ban mwen, mwen pran l\', mwen fè touye l\' lavil Ziklag. Men rekonpans mwen te ba li pou bon nouvèl sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8132', '10', '4', '11', 'Sa pral pi rèd toujou pou nou, bann mechan, ki touye yon inonsan anndan lakay li, nan kabann li. Mwen pral fè nou peye pou touye nou touye l\' la, mwen pral fè yo disparèt nou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('8133', '10', '4', '12', 'David bay sòlda yo lòd epi yo touye Rekab ak Bana. Yo koupe de men ak de pye yo. Y\' al pann yo bò rezèvwa dlo Ebwon an. Apre sa, yo pran tèt Ichbochèt, y\' al antere l\' Ebwon, nan tonm Abnè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8134', '10', '5', '1', '¶ Tout branch fanmi Izrayèl yo vin jwenn David lavil Ebwon, yo di l\' konsa: -Nou se moun menm ras, menm fanmi avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8135', '10', '5', '2', 'Depi lontan, menm sou rèy Sayil, se ou menm ki te kòmande lame pèp Izrayèl la kote l\' pase. Lèfini ankò, Seyè a te pwomèt se ou menm ki pral gouvènen pèp li a, pèp Izrayèl la, se ou menm ki pral chèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8136', '10', '5', '3', 'Se konsa tout chèf fanmi pèp Izrayèl yo vin jwenn David lavil Ebwon. Yo pase yon kontra avè l\' devan Seyè a. Yo fè seremoni, yo mete l\' wa sou pèp Izrayèl la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8137', '10', '5', '4', 'David te gen trantan lè l\' rive wa. Li kòmande pandan karantan.');
INSERT INTO `bible_verses_hcv` VALUES ('8138', '10', '5', '5', 'Antan lavil Ebwon, li kòmande moun Jida yo pandan sètan simwa. Lavil Jerizalèm, li kòmande ni moun pèp Izrayèl yo ni moun pèp Jida yo pandan tranntwazan.');
INSERT INTO `bible_verses_hcv` VALUES ('8139', '10', '5', '6', '¶ Apre sa, wa David pati pou lavil Jerizalèm ansanm ak sòlda li yo, li al atake moun Jebis yo ki te rete nan zòn sa a. Moun Jebis yo te konprann David pa ta ka antre pran lavil la. Yo di l\' konsa: -Ou p\'ap janm ka rive antre nan lavil nou an. Ata moun je pete ak moun enfim ka gen kont fòs pou mete ou deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('8140', '10', '5', '7', 'Men, David pran gwo fò ki te sou tèt mòn Siyon an. Se li yo rele lavil David la.');
INSERT INTO `bible_verses_hcv` VALUES ('8141', '10', '5', '8', 'Jou sa a, David te di moun pa li yo: -Tout moun ki vle atake moun Jebis yo va pase nan kannal la, y\'a tonbe sou bann enfim ak je pete sa yo ki pa vle wè m\' yo. Se depi lè sa a yo di moun je pete ak moun enfim pa gen dwa mete pwent pye yo nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8142', '10', '5', '9', 'Apre sa, David al rete nan gwo fò a, li rele l\' lavil David la. Lèfini, li bati lòt kay fè wonn fò a, depi sou teras la rive bò palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8143', '10', '5', '10', 'Chak jou David t\'ap vin pi fò. Seyè a, Bondye ki gen tout pouvwa a, te avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8144', '10', '5', '11', '¶ Se konsa, Iram, wa lavil Tir la, delege kèk mesaje bò kot David ak yon chajman bwa sèd. Li voye tou kèk bòs chapant ak bòs mason ki bati yon palè pou David.');
INSERT INTO `bible_verses_hcv` VALUES ('8145', '10', '5', '12', 'Lè sa a atò, David wè tout bon vre se Seyè a menm ki te mete l\' wa pèp Izrayèl la. Se li menm menm ki te fè tout bagay mache byen pou gouvènman li a, akòz pèp li a, pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('8146', '10', '5', '13', 'Lè David kite lavil Ebwon pou li al lavil Jerizalèm, rive la li pran lòt madanm ak lòt fanm kay ki ba li lòt pitit gason ak lòt pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('8147', '10', '5', '14', 'Men jan yo te rele pitit David ki te fèt lavil Jerizalèm yo: Chamwa, Chobab, Natan, Salomon,');
INSERT INTO `bible_verses_hcv` VALUES ('8148', '10', '5', '15', 'Jibka, Elichwa, Nefèg, Jafya,');
INSERT INTO `bible_verses_hcv` VALUES ('8149', '10', '5', '16', 'Elichama, Elyada ak Elifelèt.');
INSERT INTO `bible_verses_hcv` VALUES ('8150', '10', '5', '17', '¶ Lè moun Filisti yo vin konnen yo te mete David wa pèp Izrayèl la, yo tout yo leve pou y\' al mete men sou li. Lè David pran nouvèl la, li desann al kache nan yon fò.');
INSERT INTO `bible_verses_hcv` VALUES ('8151', '10', '5', '18', 'Moun Filisti yo rive, yo pran tout fon Refayim lan pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8152', '10', '5', '19', 'David pale ak Seyè a, li mande l\': -Eske se pou m\' atake moun Filisti yo? Eske w\'ap lage yo nan men m\'? Seyè a reponn li: -Wi, atake yo. M\'ap lage yo nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8153', '10', '5', '20', 'David ale Baal Perazim.li bat moun Filisti yo. Lèfini, li di: -Tankou yon lavalas, Seyè a pase, li louvri yon pasaj pou mwen nan mitan lènmi m\' yo. Se poutèt sa yo rele kote sa a Baal Perazim.');
INSERT INTO `bible_verses_hcv` VALUES ('8154', '10', '5', '21', 'Moun Filisti yo te kouri kite zidòl yo dèyè nan plenn lan. David ak moun pa l\' yo pran yo pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('8155', '10', '5', '22', 'Moun Filisti yo tounen nan fon Refayim lan, yo pran tout plenn lan pou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('8156', '10', '5', '23', 'David mande Seyè a sa pou l\' fè. Seyè a di l\': -Pa atake yo pa devan. Pase pa dèyè yo. Pare kò ou pou ou atake yo bò pye gayak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8157', '10', '5', '24', 'Lè w\'a tande yon bri tankou bri pye yon moun k\'ap mache sou tèt pyebwa yo, w\'a fonse sou yo. Paske sa vle di m\'ap pran devan ou pou m\' bat lame moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8158', '10', '5', '25', 'David fè sa Seyè a te mande l\' fè a. Li bat moun Filisti yo, li kouri dèyè yo depi Lavil Gebarive lavil Gezè.');
INSERT INTO `bible_verses_hcv` VALUES ('8159', '10', '6', '1', '¶ Yon lòt fwa ankò, David reyini tout pi bon sòlda pèp Izrayèl la. Sa te fè antou trantmil gason.');
INSERT INTO `bible_verses_hcv` VALUES ('8160', '10', '6', '2', 'Li leve, li pati pou Balat nan peyi Jida ansanm ak tout sòlda ki te avè l\' yo. Li tapral chache Bwat Kontra Bondye a, bwat ki pote non Seyè ki gen tout pouvwa a, Seyè ki gen fotèy li anwo zanj cheriben yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8161', '10', '6', '3', 'Yo pran Bwat la kay Abenadab sou mòn lan, mete l\' sou yon kabwa tou nèf, yo pote l\' ale. Ouza ak Akiyo, pitit gason Abenadab yo, t\'ap mennen kabwa');
INSERT INTO `bible_verses_hcv` VALUES ('8162', '10', '6', '4', 'kote yo te mete Bwat Kontra Bondye a. Akiyo t\'ap mache devan kabwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8163', '10', '6', '5', 'David ansanm ak tout moun pèp Izrayèl yo menm t\'ap danse ak tout nanm yo. Yo t\'ap chante fè lwanj Seyè a. Yo t\'ap jwe gita ak bandjo. Yo t\'ap bat tanbou, tanbouren ak senbal.');
INSERT INTO `bible_verses_hcv` VALUES ('8164', '10', '6', '6', '¶ Lè yo rive bò glasi Nakon an, bèf yo bite, yo manke tonbe. Ouza lonje men l\', li soutni Bwat Kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('8165', '10', '6', '7', 'Men Seyè a move sou Ouza, li touye l\' frèt paske li pa t\' gen dwa manyen Bwat Kontra a. Ouza mouri la toupre Bwat Kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('8166', '10', '6', '8', 'David menm te fache dèske Seyè a te touye Ouza konsa. Se poutèt sa depi lè sa a yo rele kote sa a Perèz-Ouza, non ki rete pou li jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8167', '10', '6', '9', 'Lè sa a, David vin pè Seyè a. Li di li pa wè ki jan pou l\' pran Bwat Kontra a lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('8168', '10', '6', '10', 'Se konsa li pran desizyon pou l\' pa pote Bwat Kontra Seyè a lakay li nan Lavil David la. Li fè yo pote l\' kay Obèdedon, yon moun lavil Gat.');
INSERT INTO `bible_verses_hcv` VALUES ('8169', '10', '6', '11', 'Bwat la pase twa mwa lakay li. Seyè a te beni Obèdedon ansanm ak tout moun lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('8170', '10', '6', '12', '¶ Lè David tande jan Seyè a te beni Obèdedon ak tout moun lakay li, jan zafè l\' t\'ap mache byen poutèt Bwat Kontra a, David pati, li ale kay Obèdedon, li pran Bwat Kontra Seyè a pou pote l\' nan Lavil David la avèk gwo seremoni sou tout wout la.');
INSERT INTO `bible_verses_hcv` VALUES ('8171', '10', '6', '13', 'Lè moun ki t\'ap pote Bwat Kontra Seyè a fè sis pa annavan, David fè yo rete, li touye yon gwo towo ak yon ti towo bèf chatre pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8172', '10', '6', '14', 'Apre sa, David pran danse ak tout nanm li devan Seyè a. Li pa t\' gen pase yon moso twal fen blan mare nan ren l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8173', '10', '6', '15', 'Se konsa, li menm ak tout pèp Izrayèl la, yo pote Bwat Kontra Seyè a lavil Jerizalèm. Yo t\'ap fè fèt, yo t\'ap kònen twonpèt sou tout wout la.');
INSERT INTO `bible_verses_hcv` VALUES ('8174', '10', '6', '16', 'Antan yo t\'ap antre ak Bwat Kontra a nan lavil David la, Mikal, pitit fi Sayil la, te kanpe bò yon fennèt ap gade. Li wè David ki t\'ap danse fè laviwonn devan Seyè a. Li vin pa gen yon san pou li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('8175', '10', '6', '17', 'Yo pote Bwat Kontra Seyè a, yo mete l\' nan plas li nan tant David te moute pou li a. Apre sa, David ofri bèt pou boule nèt pou Seyè a ak ofrann pou di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('8176', '10', '6', '18', 'Lè David fin fè ofrann sa yo, li beni pèp la nan non Seyè ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8177', '10', '6', '19', 'Li separe manje bay tout moun pèp Izrayèl yo, fanm kou gason. Li ba yo chak yon pen, yon moso vyann woti ak yon pen rezen. Lèfini, tout moun al lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8178', '10', '6', '20', '¶ Apre sa, David al lakay li pou l\' beni fanmi pa l\' tou. Men, Mikal, pitit fi Sayil la, soti vin kontre li. Epi li di l\' konsa: -Ala yon bèl bagay wa pèp Izrayèl la fè pou tèt li jòdi a! Tou sa yon vakabon ta fè. Li wete rad sou li devan tout sèvant moun k\'ap sèvi avè l\' yo!');
INSERT INTO `bible_verses_hcv` VALUES ('8179', '10', '6', '21', 'David reponn li: -Se vre. Mwen t\'ap danse pou m\' te fè lwanj Seyè a ki te pito m\' pase papa ou ak tout fanmi ou. Li chwazi m\', li mete m\' chèf pèp Izrayèl la, pèp li a. M\'ap toujou ka danse devan l\' pou m\' fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('8180', '10', '6', '22', 'M\'ap desanm tèt mwen pi ba toujou pase sa. Dapre ou, se desann m\'ap desann sousi m\'. Men, sèvant w\'ap pale yo ap toujou ka leve m\' anlè.');
INSERT INTO `bible_verses_hcv` VALUES ('8181', '10', '6', '23', 'Mikal, pitit fi Sayil la, pa janm fè pitit jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8182', '10', '7', '1', '¶ Wa David te byen chita nan palè li. Seyè a te pwoteje l\', li te fè tout lènmi ki te alantou peyi a pa chache l\' kont ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('8183', '10', '7', '2', 'Wa a pale ak pwofèt Natan, li di l\' konsa: -Gade! Mwen rete nan yon kay bati ak bwa sèd, men Bwat Kontra Seyè a se anba yon kay twal li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('8184', '10', '7', '3', 'Natan reponn li: -Tou sa ou gen lide fè, ou mèt fè l\', paske Seyè a kanpe la avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8185', '10', '7', '4', '¶ Men, menm jou lannwit sa a, Seyè a pale ak Natan, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('8186', '10', '7', '5', '-Ale di David, sèvitè m\' lan, men sa mwen menm Seyè a, mwen voye di l\': Se pa ou menm ki pral bati yon tanp pou m\' rete.');
INSERT INTO `bible_verses_hcv` VALUES ('8187', '10', '7', '6', 'Depi jou mwen te fè moun pèp Izrayèl yo soti kite peyi Lejip rive jòdi a, mwen pa janm rete nan yon kay. Tout kote m\' pase se anba yon tant twal mwen toujou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('8188', '10', '7', '7', 'Nan tout deplase mwen ansanm ak moun Izrayèl yo, mwen pa janm mande yonn nan chèf mwen te chwazi pou gouvènen pèp mwen an poukisa yo pa bati yon kay an bwa sèd pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8189', '10', '7', '8', 'Koulye a, men sa w\'a di David, sèvitè m\' lan: Men sa Seyè ki gen tout pouvwa a voye di ou: Se mwen menm ki te pran ou dèyè mouton ou t\'ap gade nan savann yo, mwen mete ou chèf pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('8190', '10', '7', '9', 'Nan tou sa ou t\'ap fè, mwen te kanpe la avè ou. Mwen kraze tout lènmi ou yo devan ou. Mwen pral fè yo nonmen non ou tankou y\'ap nonmen non pi gwo chèf ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('8191', '10', '7', '10', 'Lèfini, mwen pare yon kote pou pèp Izrayèl mwen an. Mwen pral tabli yo la pou yo ka viv san yo pa bezwen pè anyen ankò. Mechan yo p\'ap vin maltrete yo ankò jan yo te konn fè l\' anvan an,');
INSERT INTO `bible_verses_hcv` VALUES ('8192', '10', '7', '11', 'lè mwen te mete jij yo pou gouvènen pèp Izrayèl mwen an. M\'ap delivre ou anba men tout lènmi ou yo. Mwen te fè ou konnen m\'ap ba ou pitit ak pitit pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('8193', '10', '7', '12', 'Lè lè a va rive pou ou mouri, lè y\'a antere ou, m\'ap pran yonn nan pitit ou yo, m\'ap mete l\' wa nan plas ou. M\'ap fè gouvènman l\' lan kanpe fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('8194', '10', '7', '13', 'Se li menm ki va bati yon tanp pou mwen. M\'ap fè gouvènman l\' lan kanpe fèm pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('8195', '10', '7', '14', 'M\'ap yon papa pou li. Li menm l\'ap yon pitit pou mwen. Si li fè sa ki mal, m\'ap korije l\' tankou yon papa korije pitit gason li.');
INSERT INTO `bible_verses_hcv` VALUES ('8196', '10', '7', '15', 'Men, m\'ap toujou soutni l\', mwen p\'ap lage l\' jan mwen te lage Sayil lè mwen te kite l\' tonbe pou m\' te mete ou nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('8197', '10', '7', '16', 'Ap toujou gen moun nan fanmi ou chita sou fotèy la ap gouvènen apre ou, paske m\'ap fè gouvènman fanmi ou lan kanpe fèm pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('8198', '10', '7', '17', 'Natan rakonte David tou sa Bondye te fè l\' konnen nan vizyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('8199', '10', '7', '18', '¶ Apre sa, wa David ale nan tanp lan, li chita devan Seyè a, li di l\' konsa: -Seyè, Bondye sèl Mèt la, kisa mwen ye, kisa fanmi mwen ye pou ou te fè tou sa ou deja fè pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('8200', '10', '7', '19', 'Men ou wè sa pa kont toujou, Seyè, Bondye sèl Mèt la, kifè koulye a w\'ap fè konnen sa ki pral rive fanmi mwen denmen nan lanne k\'ap vini yo. Epi ou fè m\' konn sa, mwen menm ki yon senp moun, Seyè, Bondye sèl Mèt la!');
INSERT INTO `bible_verses_hcv` VALUES ('8201', '10', '7', '20', 'Kisa mwen menm David, mwen ka di ou, Seyè, apre sa? Ou konnen ki moun mwen ye, mwen menm k\'ap sèvi ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('8202', '10', '7', '21', 'Se paske ou te fè pwomès la, se paske ou te vle l\' konsa, kifè ou te fè tout bèl bagay sa yo pou ou te fè m\' konnen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8203', '10', '7', '22', 'Seyè, Bondye mwen, ala gwo pouvwa ou la gwo! Pa gen tankou ou! Pa gen lòt Bondye pase ou menm! Yo te toujou di nou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('8204', '10', '7', '23', 'Pa gen lòt nasyon sou latè tankou pèp Izrayèl la! Se ou menm ki delivre yo pou yo te ka tounen yon pèp ki rele ou pa ou. Se pou yo ase ou fè sa. Toupatou sou latè, y\'ap nonmen non ou yo pou gwo mirak ak bèl bagay ou fè pou yo. Ou mete lòt nasyon deyò nan peyi ou la ansanm ak bondye yo pou fè plas pou pèp ou, pèp ou te delivre anba pouvwa pèp peyi Lejip la, pou yo te ka tounen pèp pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8205', '10', '7', '24', 'Ou fè pèp Izrayèl la tounen pèp pa ou pou tout tan, ou menm ou tounen Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8206', '10', '7', '25', 'Koulye a, Seyè, Bondye, se pou ou kenbe pwomès ou te fè sèvitè ou la ansanm ak fanmi li an. Se pou ou fè sa ou di w\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8207', '10', '7', '26', 'Toupatou sou latè y\'a toujou rekonnèt jan ou gen pouvwa. y\'a di se Seyè ki gen tout pouvwa a ki Bondye pèp Izrayèl la. Konsa, gouvènman ki nan men fanmi David, sèvitè ou la, va kanpe fèm pou tout tan anba pwoteksyon ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8208', '10', '7', '27', 'Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, se ou menm ki te fè m\' konnen tou sa. Ou te di m\', mwen menm sèvitè ou la, w\'ap ban mwen yon fanmi, lèfini w\'ap fè baton gouvènman an toujou rete nan men fanmi mwen. Se poutèt sa mwen gen kouraj fè lapriyè sa a nan pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8209', '10', '7', '28', 'Koulye a, Seyè sèl Mèt, se ou ki Bondye tout bon an. Ou toujou kenbe pwomès ou yo. Gade bèl pawòl kè kontan ou di sèvitè ou la!');
INSERT INTO `bible_verses_hcv` VALUES ('8210', '10', '7', '29', 'Tanpri, beni tout fanmi mwen apre mwen pou yo ka toujou anba pwoteksyon ou. Wi, Seyè sèl Mèt, ou te pwomèt mwen sa. Se pou ou toujou voye benediksyon ou sou fanmi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8211', '10', '8', '1', '¶ Apre sa, David atake moun Filisti yo ankò. Li bat yo byen bat. Se konsa li kraze pouvwa yo te gen nan peyi a, li pran peyi a nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8212', '10', '8', '2', 'Lèfini li bat moun peyi Moab yo. Li fè prizonye yo kouche plat atè. Pou chak twa ladan yo, li touye de, li kite yonn vivan. Depi lè sa a moun peyi Moab yo soumèt devan David nèt. Li fè yo peye taks ba li chak lè.');
INSERT INTO `bible_verses_hcv` VALUES ('8213', '10', '8', '3', 'Apre sa, li bat Adadezè, pitit gason Reyòb, wa peyi Zoba a, ki t\'ap mache pran zòn ki sou anwo larivyè Lefrat la.');
INSERT INTO `bible_verses_hcv` VALUES ('8214', '10', '8', '4', 'David pran mil sètsan kavalye nan lame wa Adadezè a, li fè yo prizonye ansanm ak venmil sòlda ki t\'ap mache apye. Lè li fin wete kont chwal pou san cha lagè, li fè koupe jarèt tout rès chwal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8215', '10', '8', '5', 'Moun peyi Siri ki te rete lavil Damas yo voye yon lame pou pote Adadezè, wa peyi Zoba a, konkou. David atake yo, li bat yo tou. Li touye venndemil sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('8216', '10', '8', '6', 'Apre sa, David mete kèk ganizon sòlda pa l\' nan teritwa Damas la. Moun peyi Siri yo soumèt devan li. Li fè yo peye l\' taks chak lè. Se konsa, Seyè a te fè David genyen tout batay kote l\' pase.');
INSERT INTO `bible_verses_hcv` VALUES ('8217', '10', '8', '7', 'David sezi tout gwo plak pwotèj an fè chèf lame wa Adadezè yo, li pote yo lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('8218', '10', '8', '8', 'Li pran yon gwo kantite kwiv li te jwenn lavil Beta ak lavil Bewotayi, ki te pou Adadezè.');
INSERT INTO `bible_verses_hcv` VALUES ('8219', '10', '8', '9', '¶ Lè Tòy, wa lavil Amat la, tande jan David te kraze tout lame Adadezè a,');
INSERT INTO `bible_verses_hcv` VALUES ('8220', '10', '8', '10', 'li voye pitit li, Joram, al wè David pou di l\' bonjou epi pou fè l\' konpliman dèske li te bat Adadezè, paske Tòy te toutan ap fè lagè ak Adadezè. Joram te pote kado fèt an lò, an ajan ak an kwiv bay David.');
INSERT INTO `bible_verses_hcv` VALUES ('8221', '10', '8', '11', 'Wa David pran tout bagay sa yo, li mete yo apa pou sèvis Seyè a ansanm ak tout lò ak ajan li te pran lakay moun lòt nasyon li te fè soumèt devan li,');
INSERT INTO `bible_verses_hcv` VALUES ('8222', '10', '8', '12', 'ki vle di moun peyi Edon, moun peyi Moab, moun peyi Amon, moun peyi Filisti ak moun peyi Amalèk. Li fè menm bagay la tou ak tou sa li te pran apre lagè ak Adadezè, pitit Reyòb, wa Zoba a.');
INSERT INTO `bible_verses_hcv` VALUES ('8223', '10', '8', '13', 'Non David te nan bouch tout moun pi rèd toujou, lè li te fin touye dizwitmil moun peyi Edon nan fon Sèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('8224', '10', '8', '14', 'Li mete kèk ganizon sòlda pa l\' nan teritwa Edon an. Moun Edon yo soumèt devan li. Li fè yo peye l\' taks chak lè. Se konsa Seyè a te fè David genyen tout batay kote l\' pase.');
INSERT INTO `bible_verses_hcv` VALUES ('8225', '10', '8', '15', '¶ David t\'ap gouvènen tout pèp Izrayèl la. Li te fè tout moun jistis san patipri. Li te fè tout zafè l\' dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('8226', '10', '8', '16', 'Joab, pitit gason Sewouya a, te kòmandan lame a. Jozafa, pitit gason Akiloud la, te reskonsab achiv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8227', '10', '8', '17', 'Zadòk, pitit gason Akitoub la, ak Akimelèk, pitit gason Abyata a, te prèt. Seraja te sekretè.');
INSERT INTO `bible_verses_hcv` VALUES ('8228', '10', '8', '18', 'Benaja, pitit gason Jeojada a, te chèf keretyen ak peletyen yo ki te gad pèsonèl wa a. Pitit gason David yo menm te prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('8229', '10', '9', '1', '¶ Yon jou, David mande: -Pa rete yon moun menm nan fanmi Sayil la? Si genyen, mwen ta renmen aji byen avè l\' poutèt Jonatan.');
INSERT INTO `bible_verses_hcv` VALUES ('8230', '10', '9', '2', 'Te gen yon domestik ki t\'ap travay lakay Sayil ki te rele Ziba. Yo fè chache l\', yo mennen l\' bay wa a. Wa a mande l\': -Se ou menm nonm yo rele Ziba a? Li reponn: -Wi, monwa. Mwen la pou m\' sèvi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8231', '10', '9', '3', 'Wa a mande l\': -Pa gen yon moun ki rete nan fanmi Sayil la, pou m\' ka fè kichòy pou li jan mwen te pwomèt sa devan Bondye? Ziba reponn li: -Wi, gen yonn nan pitit gason Jonatan yo ki vivan toujou. Men, li enfim nan tou de pye l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8232', '10', '9', '4', 'Wa a mande l\': -Kote l\' ye? Ziba reponn: -Li kay Maki, pitit gason Amiyèl la, lavil Lodeba.');
INSERT INTO `bible_verses_hcv` VALUES ('8233', '10', '9', '5', 'Se konsa, David voye chache l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8234', '10', '9', '6', 'Lè Mefibochèt, pitit Jonatan, pitit pitit Sayil la, rive, li mete ajenou, li bese tèt li rive atè devan David. David di l\' konsa: -Mefibochèt? Li reponn: -Se mwen menm, monwa. M\' la pou m\' sèvi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8235', '10', '9', '7', 'David di l\' konsa: -Ou pa bezwen pè. Mwen pral aji byen avè ou poutèt Jonatan, papa ou. M\'ap renmèt ou tout tè ki te pou Sayil, granpapa ou. Lèfini, chak jou w\'a vin manje sou tab avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8236', '10', '9', '8', 'Mefibochèt bese tèt li byen ba ankò, li di: -Monwa, poukisa w\'ap okipe yon vye chen tou mouri tankou mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('8237', '10', '9', '9', '¶ Lè sa a, wa a rele Ziba, domestik Sayil la, li di l\' konsa: -Mwen renmèt Mefibochèt, pitit pitit gason mèt ou a, tou sa ki te pou Sayil ak fanmi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8238', '10', '9', '10', 'Ou men, ansanm ak pitit gason ou yo ak moun k\'ap sèvi avè ou yo, nou pral travay tè a pou li. W\'a pote rekòt la ba li pou rès fanmi l\' ka jwenn manje pou yo manje. Men, Mefibochèt li menm ap toujou vin manje chak jou sou tab avè m\'. Ziba te gen kenz pitit gason ak ven moun k\'ap sèvi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8239', '10', '9', '11', 'Ziba reponn li: -M\'ap fè tou sa monwa ban m\' lòd fè. Se konsa, Mefibochèt toujou manje sou tab ansanm ak David tankou si li te yonn nan pitit wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8240', '10', '9', '12', 'Mefibochèt te gen yon pitit gason ki te piti joujou. Li te rele Mika. Tout moun ki te rete kay Ziba t\'ap travay pou Mefibochèt.');
INSERT INTO `bible_verses_hcv` VALUES ('8241', '10', '9', '13', 'Se konsa, Mefibochèt ki te enfim nan tou de pye l\' yo rete lavil Jerizalèm. Li t\'ap manje chak jou sou tab ansanm ak wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8242', '10', '10', '1', '¶ Kèk tan apre sa, Nakach, wa lavil Amon an, mouri. Se pitit li, Anoun, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('8243', '10', '10', '2', 'David di: -Se pou m\' aji byen ak Anoun menm jan papa l\', Nakach, te aji byen avè m\'. Se konsa David voye mesaje al di Anoun jan sa te fè l\' lapenn lè l\' pran nouvèl lanmò papa l\'. Lè mesaje yo rive lavil Amon,');
INSERT INTO `bible_verses_hcv` VALUES ('8244', '10', '10', '3', 'chèf moun Amon yo di wa Anoun konsa: -Pa konprann se sèlman pou lanmò papa ou la kifè David voye mesaje sa yo bò kote ou pou konsole ou. Detwonpe ou. Li voye yo isit la pou yo wè jan lavil la ye, pou yo gade byen jan sa ap pase nan lavil la. Konsa, pita li ka vin pran lavil la nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('8245', '10', '10', '4', 'Sa Anoun fè lè sa a, li pran moun David te voye yo, li raze tout yon bò nan bab yo, li koupe anba rad yo ra dèyè yo, li voye yo tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('8246', '10', '10', '5', 'Mesye yo te wont anpil pou yo te tounen lakay yo konsa. Lè David vin konn sa ki te rive yo, li voye di yo rete lavil Jeriko, y\'a tounen lakay yo lè bab yo va pouse ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('8247', '10', '10', '6', '¶ Moun Amon yo vin konprann yo te fè David fache. Yo voye chache venmil sòlda lavil Bètreyòb ak lavil Zoba nan peyi Aram lan, ak douzmil gason lavil Tòb. Yo voye chache wa lavil Maka a tou ansanm ak mil sòlda. Yo peye yo pou yo vin goumen pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8248', '10', '10', '7', 'David menm vin konn sa, li voye Joab ak tout lame vanyan sòlda li yo al kontre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8249', '10', '10', '8', 'Moun Amon yo soti, y\' al pran pozisyon devan pòtay lavil Raba, kapital yo a. Moun Aram ki soti lavil Bètreyòb ak lavil Zoba yo ansanm ak mesye lavil Tòb yo ak mesye lavil Maka yo pran pozisyon nan plenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8250', '10', '10', '9', 'Joab te wè lame lènmi yo te ka atake l\' ni sou devan ni sou dèyè. Sa l\' fè? Li chwazi pi bon sòlda nan lame pèp Izrayèl la, li mete yo an pozisyon devan lame moun Aram yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8251', '10', '10', '10', 'Lèfini, li mete Abichayi, frè l\' la, alatèt rès lame a, li fè yo pran pozisyon devan moun Amon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8252', '10', '10', '11', 'Joab di Abichayi konsa: -Si ou wè moun Aram yo soti pou yo bat mwen, w\'a vin ede m\'. Konsa tou, si mwen wè moun Amon yo vle pi fò pase ou, m\'a vin ede ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8253', '10', '10', '12', 'Mete gason sou nou. Kouraj! Nou pral goumen rèd mare pou pèp nou an ak pou lavil Bondye nou an. Bondye va fè sa li vle li menm.');
INSERT INTO `bible_verses_hcv` VALUES ('8254', '10', '10', '13', 'Joab ak sòlda li yo mache sou moun Aram yo. Moun Aram yo kouri pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('8255', '10', '10', '14', 'Lè moun Amon yo wè moun Aram yo kouri ale, yo kouri tou pou Abichayi, yo antre nan lavil la. Lè sa a, Joab sispann batay la ak moun Amon yo, li tounen lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('8256', '10', '10', '15', '¶ Lè moun Aram yo wè moun Izrayèl yo te bat yo ankò, yo sanble dènye sòlda yo te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('8257', '10', '10', '16', 'Adadezè voye yon mesaj bay moun Aram ki rete lòt bò larivyè Lefrat la, pou yo pare vin goumen pou li. Yo reyini lavil Elam. Se Chobak, chèf lame Adadezè a, ki te alatèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8258', '10', '10', '17', 'Lè David vin konn sa, li sanble tout lame pèp Izrayèl la, li janbe lòt bò larivyè Jouden, li rive Elam. Moun Aram yo pran pozisyon devan li. Epi batay la konmanse.');
INSERT INTO `bible_verses_hcv` VALUES ('8259', '10', '10', '18', 'Moun Izrayèl yo fè moun Aram yo kouri met deyò. David ak sòlda li yo touye sètsan sòlda ki te sou cha lagè, katòzmil sòlda ki te sou chwal. Yo blese Chobak, chèf lame lènmi yo, ki mouri la menm kote yo t\'ap goumen an.');
INSERT INTO `bible_verses_hcv` VALUES ('8260', '10', '10', '19', 'Lè tout ti wa ki te mete tèt ansanm ak Adadezè yo wè jan moun Izrayèl yo te bat yo, yo fè lapè ak yo, yo soumèt devan yo. Se konsa, moun Aram pa pran chans al pote moun Amon yo sekou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('8261', '10', '11', '1', '¶ Nan prentan apre sa, nan epòk wa yo konn soti pou al fè lagè, David voye Joab ansanm ak tout lòt ofisye yo alatèt lame pèp Izrayèl la al goumen ak moun Amon yo. Yo ravaje peyi Amon an, yo sènen lavil Raba. David menm te rete lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('8262', '10', '11', '2', 'Yon jou, bò aswè, David te fin fè yon ti poze, li leve, li soti al sou teras ki anwo palè a. Antan li la, li wè yon fanm ki t\'ap benyen. Fanm lan te bèl anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('8263', '10', '11', '3', 'Li voye chache konnen ki moun fanm lan te ye. Yo vin di l\' se Batcheba, pitit fi Eliyam lan, madan Ouri, moun peyi Et la.');
INSERT INTO `bible_verses_hcv` VALUES ('8264', '10', '11', '4', 'David voye mesaje al chache l\' mennen l\' ba li, li kouche avè l\'. Lè sa a Batcheba te fèk fin fè sèvis pou l\' fè apre règ li. Apre sa, Batcheba tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('8265', '10', '11', '5', 'Fanm lan vin ansent. Li voye nouvèl bay David pou fè l\' konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('8266', '10', '11', '6', '¶ David voye yon mesaj bay Joab, li mande l\' pou l\' voye Ouri, moun peyi Et la, ba li. Se konsa, Joab voye Ouri bay David.');
INSERT INTO `bible_verses_hcv` VALUES ('8267', '10', '11', '7', 'Lè Ouri rive, David mande l\' nouvèl Joab ak sòlda yo, ki jan batay la ye.');
INSERT INTO `bible_verses_hcv` VALUES ('8268', '10', '11', '8', 'Apre sa, li di Ouri: -Desann al lakay ou non! Al poze kò ou! Ouri soti. David voye yon kado pou li lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('8269', '10', '11', '9', 'Men Ouri pa al lakay li. Li kouche bò pòtay palè a ansanm ak tout lòt sòlda wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8270', '10', '11', '10', 'Lè David vin konnen Ouri pa t\' al lakay li, li mande l\': -Ou fèk antre soti nan vwayaj, poukisa ou pa al lakay ou?');
INSERT INTO `bible_verses_hcv` VALUES ('8271', '10', '11', '11', 'Ouri reponn David: -Sòlda Izrayèl yo ak sòlda Jida yo byen lwen ap fè lagè, Bwat Kontra Seyè a ansanm ak yo. Kòmandan Joab ak lòt chèf lame monwa yo ap pase nwit deyò nan plenn yo. Ki jan ou vle pou m\' al lakay mwen, manje, bwè, kouche ak madanm mwen? Mwen fè sèman sou tèt ou, menm jan ou vivan an, m\' pa ka janm fè bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('8272', '10', '11', '12', 'David di li: -Bon. Ou mèt rete pase rès jounen an isit la. Denmen m\'a voye ou ale. Se konsa, Ouri rete lavil Jerizalèm pou de jou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('8273', '10', '11', '13', 'David envite l\' vin manje avè l\'. Li fè l\' bwè jouk li sou. Men jou swa sa a tou, Ouri pa desann al lakay li. Li kouche sou kabann li ansanm ak sòlda palè wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8274', '10', '11', '14', '¶ Nan denmen, David ekri Joab yon lèt, li bay Ouri pote l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('8275', '10', '11', '15', 'Nan lèt la, li te ekri: W\'a mete Ouri devan nèt, kote batay la pi cho a. Apre sa, rale kò ou dèyè, kite yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8276', '10', '11', '16', 'Se konsa, Joab ki te sènen lavil Raba a voye Ouri kote li te konnen lènmi yo te pi fò a.');
INSERT INTO `bible_verses_hcv` VALUES ('8277', '10', '11', '17', 'Lame lènmi yo soti nan lavil la, yo vin kontre ak lame Joab la. Gen anpil sòlda ak anpil ofisye lame David la ki te mouri. Ouri, moun peyi Et la, mouri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8278', '10', '11', '18', 'Joab voye rakonte David tout ti detay sou jan batay la pase.');
INSERT INTO `bible_verses_hcv` VALUES ('8279', '10', '11', '19', 'Epi li bay mesaje a lòd sa a: -Lè w\'a fin rakonte wa a tout ti detay batay la,');
INSERT INTO `bible_verses_hcv` VALUES ('8280', '10', '11', '20', 'li ka fè kòlè, li ka di ou: Poukisa nou te pwoche pre lavil la konsa pou m\' te goumen ak lènmi yo? Se konnen nou pa konnen yo te ka rete sou tèt miray la pou yo tire flèch sou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('8281', '10', '11', '21', 'Nou gen lè bliye jan Abimelèk, pitit Jedeyon an te mouri lavil Tebès? Se yon fanm ki te rete sou tèt miray la, li voye yo wòl moulen sou li, li touye l\' frèt. Poukisa atò nou te pwoche pre lavil la konsa? Si wa a pale konsa avè ou, w\'a di l\': Ouri, moun peyi Et la, ofisye lame ou la, mouri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8282', '10', '11', '22', 'Mesaje a ale, li rakonte David tou sa Joab te ba li lòd rakonte l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('8283', '10', '11', '23', 'Li di l\': -Lènmi nou yo te pi fò pase nou. Yo fè yon soti nan lavil la, yo vin goumen avè nou nan plenn lan. Men nou fè yo kase tèt tounen, nou kouri dèyè yo jouk devan pòtay lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('8284', '10', '11', '24', 'Se lè sa a, yo rete sou tèt miray yo, yo voye flèch sou nou. Gen kèk ofisye lame wa a ki mouri. Ouri, moun peyi Et la, ofisye wa a, mouri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8285', '10', '11', '25', 'David di mesaje a: -Ankouraje Joab. Di li li pa bezwen kite sa fatige l\' twòp. Se toujou konsa lè y\'ap fè lagè. Ou pa janm konnen kilès ki pral mouri. Di li pare pou li fè yon gwo atak sou lavil la pou li pran l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8286', '10', '11', '26', 'Lè Batcheba vin pran nouvèl mari l\' te mouri, li pran lapenn pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('8287', '10', '11', '27', 'Lè seremoni lantèman yo fini, David voye chache l\', li pran l\' lakay li. Batcheba vin madanm li. Li fè yon pitit gason pou David. Men, sa David te fè a pa t\' fè Seyè a plezi menm.');
INSERT INTO `bible_verses_hcv` VALUES ('8288', '10', '12', '1', '¶ Seyè a voye pwofèt Natan kot David. Natan rive kote l\', li di l\' konsa: -Vwala te gen de nonm ki t\'ap viv nan yon lavil. Yonn te rich, lòt la te pòv.');
INSERT INTO `bible_verses_hcv` VALUES ('8289', '10', '12', '2', 'Nonm rich la te gen mouton ak bèf an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('8290', '10', '12', '3', 'Pòv la menm pa t\' gen pase yon sèl ti mouton li te achte. Li swen li. Se anndan lakay li ansanm ak pitit li yo ti mouton an grandi. Se nan asyèt malere a menm ti mouton an te konn manje. Se nan gode l\' li bwè dlo. Se sou janm li li konn dòmi. Ti mouton an te tankou yon pitit fi pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('8291', '10', '12', '4', 'Yon jou, yon vizitè vin rive lakay nonm rich la. Nonm rich la pa t\' santi kouraj li pou l\' te pran yonn nan mouton l\' yo osinon nan bèf li yo pou l\' fè manje bay vizitè a. Li pran ti mouton malere a, li fe manje ak li bay vizitè ki te lakay li a.');
INSERT INTO `bible_verses_hcv` VALUES ('8292', '10', '12', '5', 'David fache anpil sou nonm rich la. Li di Natan konsa: -Mwen fè sèman nan non Seyè ki vivan an! Nonm ki fè bagay sa a merite pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8293', '10', '12', '6', 'Pou l\' peye bagay lèd li fè a, l\'ap renmèt kat fwa lavalè sa l\' te pran an, paske li san pitye.');
INSERT INTO `bible_verses_hcv` VALUES ('8294', '10', '12', '7', 'Le sa a, Natan di David: -Nonm sa a, se ou menm! Men mesaj Seyè a, Bondye pèp Izrayèl la, voye ba ou: Mwen te fè ou wa pèp Izrayèl la. Mwen sove ou anba men Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('8295', '10', '12', '8', 'Mwen ba ou baton kòmandman ki te nan men l\' lan ansanm ak tout madanm li yo. Mwen mete ou wa pou gouvènen ni moun Izrayèl yo, ni moun Jida yo. Si sa pa t\' kont toujou, mwen ta ba ou menm de fwa lavalè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('8296', '10', '12', '9', 'Poukisa atò ou pa swiv lòd mwen yo? Poukisa ou fè mechanste sa a? Ou fè yo touye Ouri nan lagè, ou kite moun Amon yo touye l\'. Lèfini, ou pran madanm li!');
INSERT INTO `bible_verses_hcv` VALUES ('8297', '10', '12', '10', 'Koulye a, paske ou pa t\' koute m\', paske ou pran madan Ouri, moun Et la, pou madanm ou, nan fanmi ou ap toujou gen goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('8298', '10', '12', '11', 'Men sa mwen menm Seyè a, mwen di: M\'ap fè yon moun nan fanmi ou menm soti pou ba ou traka. M\'ap wete madanm ou yo nan men ou, m\'ap bay yon moun nan fanmi ou yo. L\'a kouche avèk yo devan tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('8299', '10', '12', '12', 'Ou menm, ou te fè zafè ou la an kachèt. Mwen menm, m\'ap fè sa rive devan tout moun pou tout pèp Izrayèl la ka wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('8300', '10', '12', '13', 'David di Natan konsa: -Wi, mwen rekonèt mwen peche kont Seyè a! Lè sa a Natan di l\' konsa: -Bondye sèl Mèt la p\'ap pini ou pou sa ou fè a, ou p\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8301', '10', '12', '14', 'Sèlman, ak sa ou fè la a, ou moutre jan ou ka derespekte Seyè a. Se poutèt sa pitit ou fèk genyen an ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8302', '10', '12', '15', '¶ Apre sa, Natan al lakay li. Seyè a fè pitit madan Ouri te fè pou David la vin malad grav.');
INSERT INTO `bible_verses_hcv` VALUES ('8303', '10', '12', '16', 'David tonbe lapriyè Seyè a pou ti gason an. Li derefize mete anyen nan bouch li. Chak swa, li antre nan chanm li, li pase nwit lan kouche atè.');
INSERT INTO `bible_verses_hcv` VALUES ('8304', '10', '12', '17', 'Chèf ki te reskonsab palè li a al jwenn li, yo fè sa yo kapab pou fè l\' leve atè a, men li derefize. Konsa tou, li pa t\' vle manje avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8305', '10', '12', '18', 'Apre yon senmenn, pitit la mouri. Chèf kay David yo te pè al ba li nouvèl la. Yo t\'ap di: Si lè pitit la te malad ase, David te refize reponn nou lè nou pale avè l\', ki jan pou n\' al di l\' koulye a pitit la mouri? Li ka fè malè sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('8306', '10', '12', '19', 'Men David wè moun li yo t\'ap pale nan zòrèy yonn ak lòt, li vin konprann pitit la mouri. Li mande yo: -Pitit la mouri? Yo reponn li: -Wi, li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8307', '10', '12', '20', 'David leve atè a, li al benyen, li penyen tèt li, li chanje rad sou li. li ale nan kay Seyè a, li lapriyè. Apre sa, li tounen lakay li, li mande pou yo sèvi l\' manje. Li manje.');
INSERT INTO `bible_verses_hcv` VALUES ('8308', '10', '12', '21', 'Moun pa l\' yo t\'ap di l\': -Monwa, nou pa konprann sa w\'ap fè konsa? Lè pitit la te vivan, ou t\'ap plede kriye, ou rete san manje. Men, mouri pitit lan mouri, ou leve, ou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('8309', '10', '12', '22', 'David reponn yo: -Wi, mwen t\'ap kriye, mwen te rete san manje lè pitit la te vivan toujou. Mwen te kwè Seyè a ta gen pitye pou mwen, li pa ta kite pitit la mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8310', '10', '12', '23', 'Men, koulye a, pitit la mouri, sa m\' bezwen rete san manje toujou fè? Eske mwen ka fè l\' leve ankò? Yon jou se mwen ki gen pou ale kote l\' ye a. Men li menm, li p\'ap janm ka tounen vin jwenn mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('8311', '10', '12', '24', 'Apre sa, David al konsole Batcheba, madanm li. Li kouche avè l\', Batcheba vin ansent, li fè yon pitit gason. David rele l\' Salomon. Seyè a te renmen ti gason sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8312', '10', '12', '25', 'Li bay pwofèt Natan lòd al di David rele pitit la Jedidya, paske Seyè a te renmen l\' vre.');
INSERT INTO `bible_verses_hcv` VALUES ('8313', '10', '12', '26', '¶ Pandan tout tan sa a, Joab t\'ap goumen toujou devan lavil Raba, kapital peyi Amon an. Li te prèt pou pran katye kote wa a te rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('8314', '10', '12', '27', 'Li voye mesaje al di David pou li: -Mwen atake lavil Raba. Mwen pran rezèvwa dlo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8315', '10', '12', '28', 'Koulye a, sanble tout rès lame a, mache sou lavil la, vin pran li. Mwen pa ta vle se mwen menm ki pran lavil la lèfini pou tout lwanj lan vin pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8316', '10', '12', '29', 'Se konsa, David sanble tout lame a, li mache sou lavil Raba. Li atake l\', li pran l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8317', '10', '12', '30', 'Estati Milkòm, zidòl moun Amon yo, te gen yon gwo kouwòn fèt an lò sou tèt li. Kouwòn lan te peze swasannkenz liv, li te gen yon gwo pyè koute chè ladan l\'. David pran kouwòn lò ki te sou tèt zidòl la, li mete l\' sou tèt pa l\'. Lèfini, se pa de bagay li pa pran nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('8318', '10', '12', '31', 'Li pran moun ki te rete nan lavil la, li fè yo travay ak goyin, wou ak rach. Li mete yo travay ap fè brik. Li fè menm bagay la tou nan tout lòt lavil nan peyi Amon an. Apre sa, li tounen Jerizalèm ak tout moun li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8319', '10', '13', '1', '¶ Men sa ki vin rive apre sa: Absalon, pitit gason David la, te gen yon sè ki te bèl anpil. Li te rele Tama. Amnon, yon lòt pitit gason David, tonbe damou pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('8320', '10', '13', '2', 'Amnon te sitèlman renmen l\', li vin malad paske li pa t\' ka fè anyen pou sa. Tama te tifi toujou. Yo pa t\' kite l\' kontre ak ankenn gason.');
INSERT INTO `bible_verses_hcv` VALUES ('8321', '10', '13', '3', 'Men, Amnon te gen yon zanmi, yon moun yo te rele Jonadab, pitit gason Chimeya, frè David. Jonadab sa a te mètdam anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('8322', '10', '13', '4', 'Li di Amnon konsa: -Ou se pitit wa a. Chak jou mwen wè figi ou kagou. Sa ki genyen? Amnon reponn li: -Mwen renmen Tama, sè Absalon, frè menm papa avè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8323', '10', '13', '5', 'Jonadab di li: -Pran pòz malad ou, moute kabann ou kouche. Lè papa ou va vin wè ou, w\'a di l\': Tanpri, kite Tama, sè m\' lan, vin ban m\' manje. Mwen ta renmen pou li pare manje a devan m\' pou m\' wè l\', lèfini pou l\' sèvi m\' manje a li menm.');
INSERT INTO `bible_verses_hcv` VALUES ('8324', '10', '13', '6', 'Se konsa Amnon moute kabann li kouche, li pran pòz malad li. Wa David vin wè l\'. Amnon di l\' konsa: -Tanpri, kite Tama vin pare de ti gato la devan m\' lan, lèfini pou l\' sèvi m\' yo li menm.');
INSERT INTO `bible_verses_hcv` VALUES ('8325', '10', '13', '7', 'David voye komisyon bay Tama nan palè a pou l\' ale kay Amnon pare manje pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('8326', '10', '13', '8', 'Tama ale vre kay Amnon, li jwenn li kouche sou kabann li. Li pran ti gout farin frans, li pare l\', li fè kèk gato pou li devan je l\'. Lèfini, li mete yo kwit.');
INSERT INTO `bible_verses_hcv` VALUES ('8327', '10', '13', '9', 'Apre sa, li wete yo nan pwelon an devan Amnon. Men, Amnon refize manje. Li di l\': -Fè tout moun soti! Lè tout moun fin soti,');
INSERT INTO `bible_verses_hcv` VALUES ('8328', '10', '13', '10', 'Amnon di Tama konsa: -Pote gato yo nan chanm lan. Se ou menm ki pou sèvi m\'. Tama pran gato li te fè yo, li pote yo bay Amnon nan chanm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8329', '10', '13', '11', 'Antan l\'ap lonje gato a ba li, Amnon mete men sou li. Li di l\' konsa: -vin kouche avè m\' non, sè m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('8330', '10', '13', '12', 'Tama di l\': -Non, frè m\'! Pa fòse m\'! Sa pa fèt konsa nan peyi Izrayèl! Pa fè bagay lèd sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8331', '10', '13', '13', 'Apre sa, mwen p\'ap ka gade moun nan je ankò. Ou menm, pou tèt pa ou, w\'ap pase pou yonn nan pi move moun nan peyi Izrayèl. Tanpri, pale ak wa a. Mwen sèten li p\'ap refize ou marye avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8332', '10', '13', '14', 'Men, Amnon pa wè li pa tande, li kenbe l\' la. Li te gen plis fòs pase l\', li kouche ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('8333', '10', '13', '15', 'Lèfini, li santi li rayi Tama pou l\' mouri. Li vin rayi l\' plis pase jan li te renmen l\' lan. Li di l\': -Mete ou deyò lakay mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('8334', '10', '13', '16', 'Tama reponn li: -A non! Mete m\' deyò konsa! Sa pi mal ankò pase sa ou sot fè m\' la a! Men Amnon pa t\' soti pou koute l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8335', '10', '13', '17', 'Li rele gason ki t\'ap sèvi l\' la, li di l\': -Wete fi sa a devan je m\'! Mete l\' deyò. Lèfini, fèmen pòt la akle dèyè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8336', '10', '13', '18', 'Gason an fè Tama soti deyò, li fèmen pòt la akle dèyè l\'. Tama te gen yon rad long ak gwo manch sou li. Se rad konsa pitit wa yo te konn mete sou yo lè yo poko marye.');
INSERT INTO `bible_verses_hcv` VALUES ('8337', '10', '13', '19', 'Li simen sann dife sou tèt li, li chire rad ki te sou li a, li mete de men nan tèt, li pran rele epi li ale.');
INSERT INTO `bible_verses_hcv` VALUES ('8338', '10', '13', '20', 'Lè sa a, Absalon, frè l\' la, mande l\': -Eske Amnon, frè ou la, fè kadejak sou ou? Tanpri, sè m\' pa kite sa fatige ou twòp, tande. Se frè ou li ye. Pa di pesonn anyen. Se konsa Tama rete pou kont li kay Absalon, frè l\' la. Li te nan gwo lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('8339', '10', '13', '21', '¶ Lè wa David vin konn sa ki te pase, li te move. Men, li pa di Amnon anyen, paske se te premye pitit gason l\'. Li te renmen l\' kou de grenn je nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('8340', '10', '13', '22', 'Absalon vin rayi Amnon pou kadejak li te fè sou Tama, sè li a. Li koupe l\' bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('8341', '10', '13', '23', 'Dezan apre sa, Absalon t\'ap koupe lenn mouton l\' yo lavil Baal azò, toupre lavil Efrayim. Li envite tout pitit gason wa yo vin manje.');
INSERT INTO `bible_verses_hcv` VALUES ('8342', '10', '13', '24', 'li al jwenn wa David, li di l\' konsa: -Monwa, mwen pral koupe lenn mouton m\' yo. Ou pa ta vle vini ansanm ak tout chèf ou yo lakay mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('8343', '10', '13', '25', 'W\'a reponn li: -Non, pitit mwen! Se pral twòp traka pou ou si nou tout nou vini. Absalon pèsiste, men wa a pa pran priyè, li voye l\' ale ak benediksyon l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8344', '10', '13', '26', 'Lè sa a Absalon di l\': -Men, èske w\'ap kite Amnon, frè m\' lan, vini ak nou? Wa a reponn li? -Poukisa pou l\' ale a?');
INSERT INTO `bible_verses_hcv` VALUES ('8345', '10', '13', '27', 'Men Absalon sitèlman pèsiste, bout pou bout, David kite Amnon ale ansanm ak tout lòt pitit gason l\' yo. Absalon te pare yon gwo fèt tankou si l\' t\'ap fè l\' pou yon wa.');
INSERT INTO `bible_verses_hcv` VALUES ('8346', '10', '13', '28', 'Epi li bay domestik li yo lòd sa a, li di yo: -Gade byen, lè n\'a wè Anmon ak bon gwòg nan tèt li, m\'a di nou: Desann Amnon. n\'a touye l\'. Nou pa bezwen pè, mwen pran tout reskonsablite a sou mwen. Mete gason sou nou. Frape san tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('8347', '10', '13', '29', 'Se konsa domestik Absalon yo swiv lòd Absalon te ba yo, yo touye Amnon. Lè sa a, tout lòt pitit gason David yo leve, yo moute milèt yo, yo met deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('8348', '10', '13', '30', '¶ Yo te sou chemen lakay yo toujou, lè David vin pran nouvèl Absalon touye dènye pitit gason li yo, pa gen yonn ki chape.');
INSERT INTO `bible_verses_hcv` VALUES ('8349', '10', '13', '31', 'Wa a leve kanpe, li chire rad ki te sou li, li lage kò l\' atè. Tout moun ki te avèk wa a chire rad sou yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8350', '10', '13', '32', 'Men Jonabad, pitit gason Chimeya, frè David la, di l\': -Monwa, yo pa touye tout pitit gason ou yo non. Se Amnon ase ki mouri, paske Absalon te gen lide nan tèt li pou l\' te fè sa depi lè Amnon te fè kadejak sou Tama, sè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('8351', '10', '13', '33', 'Koulye a, monwa, ou pa bezwen koute moun k\'ap vin di ou tout pitit gason ou yo mouri. Se Amnon ase yo touye.');
INSERT INTO `bible_verses_hcv` VALUES ('8352', '10', '13', '34', 'Lè sa a Absalon te gen tan kraze rak. Sòlda ki te faksyonnè a wè yon foul moun ki t\'ap kouri desann ti pant sou chemen lavil Owonayim lan. li al jwenn wa a, li di l\' sa li wè.');
INSERT INTO `bible_verses_hcv` VALUES ('8353', '10', '13', '35', 'Jonabad di wa a konsa: -Men sa m\' t\'ap di ou la. Se pitit gason ou yo k\'ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('8354', '10', '13', '36', 'Fini li fin di sa, pitit gason David yo rive. Yo pete rele. Wa a pran rele ansanm ak tout chèf li yo. Yo rele kont rele yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8355', '10', '13', '37', 'Absalon menm kraze rak, li al kay Talmayi, pitit gason Amiyoud la, ki te wa lavil Gechou a. David menm te nan gwo lapenn pandan kèk jou pou lanmò Amnon.');
INSERT INTO `bible_verses_hcv` VALUES ('8356', '10', '13', '38', 'Absalon rete pase twazan lavil Gechou kote li te kouri al kache a.');
INSERT INTO `bible_verses_hcv` VALUES ('8357', '10', '13', '39', 'Lè wa David fin konsole apre lanmò Amnon, li vin anvi wè Absalon.');
INSERT INTO `bible_verses_hcv` VALUES ('8358', '10', '14', '1', '¶ Joab, pitit Sewouya a, te konnen wa David te anvi wè Absalon anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('8359', '10', '14', '2', 'Sa li fè, li voye lavil Tekoa al chache yon fanm ki te gen anpil ladrès. Lè fanm lan rive, li di l\' konsa: -Ou pral pran pòz ou nan gwo lapenn. W\'ap mete rad dèy sou ou, lèfini pa mete ankenn odè sou ou. Se pou yo ka pran ou pou yon moun ki gen yon moun mouri depi lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('8360', '10', '14', '3', 'Lèfini, ou pral bò kote wa a, w\'a di l\' tou sa m\'a di ou di li. Apre sa, Joab fè bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('8361', '10', '14', '4', 'Fanm lan ale vre bò kot wa a, li tonbe ajenou devan wa a, li bese tèt li jouk atè, epi li di: -Tanpri, monwa, fe kichòy pou mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('8362', '10', '14', '5', 'Wa a mande l\': -Kisa ou genyen? Fanm lan reponn li: -Adje, monwa! Se yon pòv vèv mwen ye. Mari m\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8363', '10', '14', '6', 'Li kite m\' ak de pitit gason. Yon jou, yo te nan jaden, yonn gen kont ak lòt, yo goumen. Pa t\' gen pesonn la pou separe yo. Yonn ladan yo touye lòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('8364', '10', '14', '7', 'Koulye a menm, tout fanmi m\' yo leve dèyè m\', y\'ap mande m\' pou m\' lage sa ki te touye lòt la nan men yo pou yo touye l\' tou, paske li te touye frè l\' la. Si yo fè sa, m\'ap rete san pitit gason. Y\'ap wete dènye ti espwa ki te rete m\' lan. Lèfini, mari m\' p\'ap gen yon pitit gason pou leve non l\' sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8365', '10', '14', '8', 'Wa a di madanm lan: -Ou mèt al lakay ou. M\'ap okipe sa pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8366', '10', '14', '9', 'Fanm lavil Tekoa a di wa a konsa: -Monwa, nenpòt kisa w\'a deside fè, si pou gen repwòch, y\'a repwoche mwen menm ansanm ak fanmi pa m\'. Men, ou menm ak gouvènman ou, nou pa reskonsab anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('8367', '10', '14', '10', 'Wa a reponn li: -Si yon moun konprann pou li kraponnen ou, mennen l\' ban mwen. Li p\'ap janm chache ou kont ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('8368', '10', '14', '11', 'Fanm lan di ankò: -Tanpri, monwa! Lapriyè Seyè a, Bondye ou la, pou moun nan fanmi an ki reskonsab pou tire revanj lanmò pitit gason m\' lan pa fè plis dega toujou, pou l\' pa touye lòt pitit gason ki rete m\' lan. David reponn li: -Mwen fè sèman nan non Seyè ki vivan an, mwen p\'ap kite yo manyen yon grenn cheve nan tèt pitit gason ou lan!');
INSERT INTO `bible_verses_hcv` VALUES ('8369', '10', '14', '12', 'Lè sa a, fanm lan di ankò: -Tanpri, monwa! Kite m\' di ou yon dènye pawòl. Wa a reponn li: -Pale non.');
INSERT INTO `bible_verses_hcv` VALUES ('8370', '10', '14', '13', 'Fanm lan di l\' konsa: -Poukisa ou fè move lide sa a sou pèp Bondye a? Ou pa vle kite pwòp pitit gason ou lan tounen nan peyi a. Jan ou sot pale a, ou kondannen pwòp tèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8371', '10', '14', '14', 'Nou tout gen pou mouri. Nou tankou dlo. Depi ou lage dlo atè, ou pa ka ranmase l\' ankò. Lè yon moun fin mouri, li mouri nèt. Men, Bondye ta vle pou moun ki te kouri al chache pwoteksyon nan peyi etranje a tounen nan peyi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8372', '10', '14', '15', 'Monwa, rezon ki fè mwen te vin pale avè ou la, se paske moun yo t\'ap fè m\' pè. Mwen di nan kè m\' mwen pral pale ak wa a. Wa a ka fè sa m\'ap mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('8373', '10', '14', '16', 'Mwen t\'ap di wa a ka koute m\', li ka delivre m\' anba men moun ki soti pou yo touye pitit gason m\' lan ansanm avè m\', anba men moun ki soti pou wete moso tè ki vin pou nou nan peyi Bondye bay pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('8374', '10', '14', '17', 'Mwen di ankò pawòl monwa va ban m\' kouraj paske wa a se tankou yon zanj Bondye li ye. Li konn rekonèt sa ki byen ak sa ki mal. Mwen mande pou Seyè a, Bondye ou la, toujou kanpe la avè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('8375', '10', '14', '18', 'Wa a di l\' konsa: -Mwen pral mande ou kichòy, pa kache m\' anyen. Fanm lan reponn: -Monwa, mande m\' sa ou vle?');
INSERT INTO `bible_verses_hcv` VALUES ('8376', '10', '14', '19', 'Wa a mande l\': -Eske Joab pa nan plan sa a avè ou? Fanm lan reponn li: -Menm jan ou vivan an, monwa, pa gen anyen ki pi sèten pase sa ou di la a. Wi, monwa. Se Joab, chèf lame ou la, ki di m\' tou sa pou m\' fè ak tou sa pou m\' di.');
INSERT INTO `bible_verses_hcv` VALUES ('8377', '10', '14', '20', 'Men, si li fè l\' se paske li vle pou tout bagay sa a regle. Monwa, ou gen bon konprann tankou yon zanj Bondye, ou konnen tou sa ki ap pase nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8378', '10', '14', '21', '¶ Pita, wa a di Joab konsa: -Mwen pral fè sa ou vle m\' fè a. Ale chache jennonm yo rele Absalon an, mennen l\' tounen isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('8379', '10', '14', '22', 'Joab tonbe ajenou devan David, li bese tèt li jouk atè. Li di: -Se pou Bondye beni ou, monwa! Jòdi a mwen konnen ou kontan avè m\' vre, paske ou ban mwen sa m\' mande ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('8380', '10', '14', '23', 'Joab leve, li ale lavil Gechou, li mennen Absalon tounen lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('8381', '10', '14', '24', 'Men, wa a bay lòd pou Absalon pa vin rete nan palè a, paske li pa vle pou l\' parèt devan li. Se konsa Absalon al rete lakay li, li pa janm parèt devan wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8382', '10', '14', '25', 'Pa t\' gen pi bèl gason nan tout peyi Izrayèl la pase Absalon. Tout moun t\'ap di sa. Pran depi nan cheve l\' rive nan pwent zòtèy li, li pa t\' gen ankenn defo.');
INSERT INTO `bible_verses_hcv` VALUES ('8383', '10', '14', '26', 'Li te gen anpil cheve. Li te blije koupe yo chak lanne paske, lè yo te lonje yo te vin twò lou pou li. Lè yo peze cheve yo, yo ka rive peze senk liv dapre sistèm pèz yo sèvi kay wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8384', '10', '14', '27', 'Absalon te gen twa pitit gason ak yon pitit fi ki te rele Tama. Tama te bèl anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('8385', '10', '14', '28', '¶ Absalon pase dezan lavil Jerizalèm san li pa janm parèt devan wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8386', '10', '14', '29', 'Apre sa, li voye chache Joab pou mande l\' al kote wa a pou li. Men, Joab pa vini. Yon lòt fwa ankò, Absalon voye chache l\'. Fwa sa a tou Joab refize vini.');
INSERT INTO `bible_verses_hcv` VALUES ('8387', '10', '14', '30', 'Lè sa a, Absalon di domestik li yo: -Gade! Nou wè jaden Joab ki toupre jaden pa m\' lan. Li plante lòj. Enben, al met dife ladan l\'. Y\' ale, yo mete dife nan jaden Joab la.');
INSERT INTO `bible_verses_hcv` VALUES ('8388', '10', '14', '31', 'Joab al lakay Absalon, li mande l\': -Poukisa moun pa ou yo mete dife nan jaden m\' lan?');
INSERT INTO `bible_verses_hcv` VALUES ('8389', '10', '14', '32', 'Absalon reponn li: -Paske ou pa t\' vle vini lè mwen te voye chache ou la. Mwen te bezwen ou ale bò kote wa a pou mwen pou ou mande l\' sa m\' te bezwen kite lavil Gechou a vin isit la fè. Pito m\' te rete laba a. Koulye a, mwen ta renmen ou jwenn yon jan pou m\' parèt devan wa a. Si m\' antò, li mèt touye m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('8390', '10', '14', '33', 'Se konsa Joab al bò kote wa David, li rapòte l\' sa Absalon te di l\' la. Wa a voye chache Absalon. Absalon vini, li tonbe ajenou devan wa a, li bese tèt li jouk atè. Wa resevwa l\', li bo l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8391', '10', '15', '1', '¶ Apre sa, Absalon achte yon cha lagè ak tout chwal pou tèt pa li. Li pran senkant gason pou mache avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('8392', '10', '15', '2', 'Chak maten, Absalon leve byen bonè, li al kanpe sou wout la bò pòtay lavil la. Chak fwa yon moun vini ak yon pwoblèm li ta renmen wa a regle pou li, Absalon rele l\' sou kote, li mande l\' ki bò li moun. Apre moun lan fin di l\' moun ki branch fanmi li ye,');
INSERT INTO `bible_verses_hcv` VALUES ('8393', '10', '15', '3', 'Absalon di l\' konsa: -Gade! Se ou menm ki gen rezon, lalwa avè ou. Men, p\'ap gen yon moun kay wa a k\'ap koute ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8394', '10', '15', '4', 'Apre sa, li di ankò: -Ki moun ki va mete m\' chèf nan peyi Izrayèl la? Lè sa a, tout moun ki ta gen yon zafè osinon yon plent ta vin jwenn mwen, mwen ta fè l\' jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('8395', '10', '15', '5', 'Chak fwa yon moun pwoche bò Absalon pou mete ajenou devan l\', Absalon lonje men l\', li kenbe l\' epi li bo l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8396', '10', '15', '6', 'Se konsa Absalon te fè ak tout moun peyi Izrayèl ki te vin bò kote wa a pou chache jistis. Se konsa li fè yo vin renmen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8397', '10', '15', '7', '¶ Apre katran, Absalon di wa David konsa: -Monwa, tanpri! Kite m\' ale lavil Ebwon pou m\' ka kenbe yon pwomès mwen te fè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8398', '10', '15', '8', 'Antan mwen te lavil Gechou nan peyi Siri, mwen te pwomèt Seyè a si m\' te tounen lavil Jerizalèm, mwen ta fè yon sèvis pou li Ebwon.');
INSERT INTO `bible_verses_hcv` VALUES ('8399', '10', '15', '9', 'Wa a di l\': -Ale ak kè poze. Se konsa Absalon ale lavil Ebwon.');
INSERT INTO `bible_verses_hcv` VALUES ('8400', '10', '15', '10', 'Menm lè a, li voye mesaje nan tout branch fanmi Izrayèl yo pou di yo: Lè n\'a tande twonpèt yo kònen, n\'a fè konnen yo fè Absalon wa lavil Ebwon.');
INSERT INTO `bible_verses_hcv` VALUES ('8401', '10', '15', '11', 'Te gen desan moun lavil Jerizalèm ki te pati avèk Absalon. Se Absalon ki te envite yo. Yo te byen kontan pati avè l\', men yo pa t\' konn anyen nan zafè konplo a.');
INSERT INTO `bible_verses_hcv` VALUES ('8402', '10', '15', '12', 'Antan Absalon t\'ap ofri bèt pou Seyè a, li voye lavil Gilo al chache Achitofèl ki te yonn nan konseye David yo. Konplo a t\'ap pran fòs. Patizan Absalon yo t\'ap vin pi plis.');
INSERT INTO `bible_verses_hcv` VALUES ('8403', '10', '15', '13', '¶ Yon mesaje vin di David: -Moun peyi Izrayèl yo ap mache avèk Absalon, yo dakò avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8404', '10', '15', '14', 'Se konsa David rele moun pa l\' yo ki te avè l\' lavil Jerizalèm, li di yo: -Se pou n\' prese mete deyò si nou vle chape anba men Absalon. Ann fè vit kite lavil la. Si se pa sa, talè l\'ap sou nou. L\'ap fè nou pase pa nou, l\'ap touye dènye moun nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('8405', '10', '15', '15', 'Patizan wa yo reponn: -Wi, monwa. Nenpòt kisa ou vle nou fè, n\'ap fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8406', '10', '15', '16', 'Wa a pran tout fanmi l\', li pati apye. Li kite dis nan fanm kay li yo pou okipe palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8407', '10', '15', '17', 'Wa a leve pati kite lavil la ansanm ak tout moun pa l\' yo. Lè yo rive devan dènye kay la, yo fè yon kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('8408', '10', '15', '18', 'Tout chèf li yo te kanpe bò kote l\'. Yo kite tout gad pèsonèl wa a, ki vle di sòlda keretyen yo ak sòlda peletyen yo pase devan. Te gen sisan sòlda moun lavil Gat ki te kite peyi yo vin jwenn David lavil Jerizalèm. Yo vin ap pase devan li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8409', '10', '15', '19', 'Wa a rele Itayi, chèf moun lavil Gat yo, li di l\' konsa: -Poukisa ou prale ak nou tou? Tounen non, monchè. Rete ak lòt wa a. Ou pa moun peyi a. Se kouri ou kouri vin kache isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('8410', '10', '15', '20', 'Ou pa gen lontan depi ou rive. Poukisa jòdi a pou m\' fè ou ap mache nan bwa tankou vakabon ansanm avèk nou? Mwen pa menm konnen kote mwen prale. Tounen tounen ou ansanm ak tout moun menm peyi avè ou yo. Mwen mande Seyè a pou l\' aji byen avè ou, pou l\' pa janm lage ou!');
INSERT INTO `bible_verses_hcv` VALUES ('8411', '10', '15', '21', 'Men Itayi reponn li: -Monwa, mwen fè sèman devan Seyè a ak devan ou, se ou menm m\'ap sèvi. Kote ou prale mwen pral avè ou, menm si mwen gen pou m\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8412', '10', '15', '22', 'Lè sa a, David di li: -Bon. Ou mèt pran devan nou. Se konsa Itayi, moun lavil Gat la, ale avèk wa a, li menm, tout moun li yo ansanm ak tout fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8413', '10', '15', '23', 'Tout moun nan peyi a t\'ap rele byen fò lè yo wè David ak moun pa l\' yo ap pase ale. David janbe lòt bò ravin Sedwon an ansanm ak tout moun li yo. Yo pran wout ki mennen nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8414', '10', '15', '24', '¶ Zadòk, prèt la, te la tou ansanm ak tout moun fanmi Levi yo ki t\'ap pote Bwat Kontra Seyè a. Yo depoze Bwat Kontra a atè. Yo pa leve l\' jouk tout rès moun yo fin soti kite lavil la. Abyata, prèt la, te la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8415', '10', '15', '25', 'Apre sa, wa a di Zadòk konsa: -Pote Bwat Kontra a tounen nan lavil la. Si Seyè a pran plezi nan mwen, yon jou l\'a kite m\' tounen pou m\' wè bwat la ansanm ak kote l\' rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('8416', '10', '15', '26', 'Men, si li pa kontan avè m\' anko, enben, lè sa a, l\'a fè sa li vle avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8417', '10', '15', '27', 'Epi wa a di Zadòk ankò: -Gade! Ou menm ak Abyata, tounen tounen nou lavil Jerizalèm ansanm ak Akimaz, pitit gason ou lan, ak Jonatan, pitit gason Abyata a.');
INSERT INTO `bible_verses_hcv` VALUES ('8418', '10', '15', '28', 'Mwen menm, mwen pral tann nou bò larivyè a nan dezè a jouk n\'a voye nouvèl ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8419', '10', '15', '29', 'Se konsa Zadòk ak Abyata pote Bwat Kontra a tounen lavil Jerizalèm, yo rete la.');
INSERT INTO `bible_verses_hcv` VALUES ('8420', '10', '15', '30', 'David menm moute sou mòn Pye Oliv yo. Li t\'ap kriye, li te pye atè, tèt li te kouvri, paske li te nan gwo lapenn. Tout moun ki t\'ap mache deyè l\' yo te gen tèt yo kouvri tou, yo t\'ap kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('8421', '10', '15', '31', '¶ Lè David vin konnen Achitofèl te pran pozisyon ak Absalon nan konplo a, li lapriyè, li di: -Tanpri, Seyè! Fè konsèy Achitofèl yo pase pou pawòl moun fou!');
INSERT INTO `bible_verses_hcv` VALUES ('8422', '10', '15', '32', 'Lè David rive sou tèt ti mòn lan, kote yo konn fè sèvis pou Bondye a, Ouchayi, moun peyi Ak la, vin kontre l\', rad sou li dechire, tèt li kouvri ak pousyè tè.');
INSERT INTO `bible_verses_hcv` VALUES ('8423', '10', '15', '33', 'David di l\' konsa: -Ou p\'ap ka fè anyen pou mwen si ou vin avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8424', '10', '15', '34', 'Men, ou ka ede m\' anpil si ou tounen lavil Jerizalèm. W\'a di Absalon ou pral sèvi l\' koulye a menm jan ou te sèvi papa l\' nan tan lontan. Lè sa a, w\'a ede m\' pare tout move kou Achitofèl va gen lide pote m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8425', '10', '15', '35', 'Zadòk ak Abyata, de prèt yo, va la tou. W\'a di yo tou sa w\'a tande y\'ap di nan palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8426', '10', '15', '36', 'Yo gen Akimaz ak Jonatan, pitit gason yo, ak yo. W\'a voye yo vin di m\' dènye sa w\'a tande nan palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8427', '10', '15', '37', 'Se konsa, Ouchayi, bon zanmi David la, tounen lavil Jerizalèm. Li antre nan lavil la an menm tan ak Absalon.');
INSERT INTO `bible_verses_hcv` VALUES ('8428', '10', '16', '1', '¶ David te fèk fin kite tèt mòn lan lè li wè Ziba, domestik Mefibochèt la, k\'ap vin kontre l\'. Li t\'ap mennen de bourik byen chaje avèk desan pen, san grap rezen chèch, san pake fwi mi ak yon gwo veso fèt ak po bèt plen diven.');
INSERT INTO `bible_verses_hcv` VALUES ('8429', '10', '16', '2', 'Wa David mande l\': -Sa ou pral fè ak tout bagay sa yo? Ziba reponn li: -Bourik yo, se pou wa a ansanm ak fanmi li yo moute. Pen yo ak fwi yo, se pou moun ou yo manje, diven an pou yo bwè lè y\'a santi yo bouke nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8430', '10', '16', '3', 'Wa a mande l\': -Kote mèt ou, Mefibochèt, pitit pitit Sayil la? Ziba reponn: -Li rete lavil Jerizalèm, paske li di li sèten moun peyi Izrayèl yo pral renmèt li baton kòmandman ki te nan men Sayil, granpapa l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('8431', '10', '16', '4', 'Wa a di Ziba konsa: -Depi jòdi a, tou sa ki te pou Mefibochèt se pou ou yo ye. Ziba reponn li: -Men mwen lage kò m\' nan pye ou, monwa. Mwen mande pou ou toujou kontan avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8432', '10', '16', '5', '¶ Lè wa David rive bò lavil Bakourim, yon moun fanmi wa Sayil soti lavil la vin kontre l\'. Se te Chimeyi, pitit gason Gera a. Antan l\'ap vanse sou David, li t\'ap joure l\', li t\'ap ba li madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('8433', '10', '16', '6', 'Li konmanse voye wòch sou David ak sou moun pa l\' yo, atout pèp la ak sòlda yo t\'ap mache sou bò dwat ak sou bò gòch wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8434', '10', '16', '7', 'Chimeyi t\'ap bay David madichon, li t\'ap di l\': -Ale ou vouzan! Ale ou vouzan! Vakabon! Ansasen!');
INSERT INTO `bible_verses_hcv` VALUES ('8435', '10', '16', '8', 'Ou te pran plas wa Sayil la! Jòdi a Seyè a ap pini ou pou tout moun nan fanmi Sayil ou te sasinen yo. Seyè a renmèt gouvènman an nan men Absalon, pitit gason ou lan. Se konsa pou ou te fini, se ansasen ou ye!');
INSERT INTO `bible_verses_hcv` VALUES ('8436', '10', '16', '9', 'Abichayi, pitit gason Sewouya a, di wa a konsa: -Monwa, poukisa pou ou kite chen mouri sa a ap madichonnen ou konsa? Kite m\' janbe lòt bò a al koupe tèt li!');
INSERT INTO `bible_verses_hcv` VALUES ('8437', '10', '16', '10', 'Wa a di Abichayi ansanm ak Joab, frè li a: -Pa antre nan sa ki pa gade nou, tande. Si se Seyè a ki di l\' pou l\' ban m\' madichon, ki moun ki gen dwa mande l\' pouki l\'ap fè sa?');
INSERT INTO `bible_verses_hcv` VALUES ('8438', '10', '16', '11', 'Apre sa, David pale ak Abichayi ansanm ak tout moun pa l\' yo, li di yo: -Gade! Pwòp pitit gason mwen, san mwen, deyò pou l\' touye m\'. Ale wè pou moun sa a ki soti nan ras Benjamen yo! Kite l\' ban m\' madichon, si se Seyè a ki di l\' ban m\' madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('8439', '10', '16', '12', 'Nou pa janm konnen, Seyè a va wè nan ki mizè mwen ye. Lè sa a, l\'a ban m\' benediksyon nan plas madichon l\'ap ban m\' jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8440', '10', '16', '13', 'Se konsa, David ale chemen l\' avèk tout moun li yo. Chimeyi menm t\'ap mache dèyè yo sou flan mòn lan, li t\'ap ba yo madichon, li t\'ap voye wòch ak pousyè tè sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8441', '10', '16', '14', 'Wa a ansanm ak tout pèp la te bouke jouk yo pa t\' kapab ankò lè yo rive bò larivyè Jouden. Se la yo rete pran souf.');
INSERT INTO `bible_verses_hcv` VALUES ('8442', '10', '16', '15', '¶ Absalon antre lavil Jerizalèm ansanm ak tout moun peyi Izrayèl yo. Achitofèl te ansanm ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8443', '10', '16', '16', 'Lè Ouchayi, bon zanmi David la, kontre ak Absolon, li di: -Viv wa a! Viv wa a!');
INSERT INTO `bible_verses_hcv` VALUES ('8444', '10', '16', '17', 'Absalon di l\' konsa: -Se konsa ou te bon zanmi David la? Poukisa ou pa t\' ale ansanm avè l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('8445', '10', '16', '18', 'Ouchayi reponn li: -Ki jan pou m\' ta fè sa? Se pou moun Seyè a ansanm ak moun sa yo ak tout moun peyi Izrayèl yo chwazi a mwen ye. Se avè l\' pou m\' rete.');
INSERT INTO `bible_verses_hcv` VALUES ('8446', '10', '16', '19', 'Lèfini, ki moun pou m\' ta sèvi si se pa pitit mèt mwen an? Menm jan mwen te sèvi papa ou, konsa m\'a sèvi ou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8447', '10', '16', '20', 'Apre sa, Absalon vire bò Achitofèl, li di l\' konsa: -Ann antann nou sou sa nou pral fè koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('8448', '10', '16', '21', 'Achitofèl reponn: -Al kouche ak lòt fanm kay papa ou yo, sa li kite dèyè pou okipe palè a. Lè sa a, tout moun nan peyi Izrayèl la va konnen bagay la gate nèt ant ou menm ak papa ou. Konsa, moun ki avè ou yo ap vin pi ankouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('8449', '10', '16', '22', 'Se konsa, yo moute yon tant pou Absalon sou teras sou do palè a. Epi la, devan tout moun peyi Izrayèl yo, Absalon kouche ak fanm kay papa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8450', '10', '16', '23', 'Lè sa a, nenpòt konsèy Achitofèl te bay se tankou si se te pawòl Bondye. Ni David ni Absalon te toujou swiv konsèy li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8451', '10', '17', '1', '¶ Apre sa, Achitofèl di Absalon konsa: -Kite m\' chwazi douzmil sòlda. M\'ap pati aswè a menm dèyè David.');
INSERT INTO `bible_verses_hcv` VALUES ('8452', '10', '17', '2', 'M\'ap pwofite antan li tou bouke, tou dekouraje a, m\'ap atake l\', m\'ap fè l\' pè. Lè sa a, tout moun ki avè l\' yo va kraze rak. Se wa a ase m\'ap touye.');
INSERT INTO `bible_verses_hcv` VALUES ('8453', '10', '17', '3', 'Lèfini, m\'ap mennen tout lòt moun yo vin jwenn ou, menm jan yon madan marye tounen vin jwenn mari l\'. Se yon sèl moun ou vle yo touye, pa vre. Apre sa, repo pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('8454', '10', '17', '4', 'Koze a te fè Absalon ak tout chèf moun Izrayèl yo plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('8455', '10', '17', '5', 'Absalon di konsa: -Rele Ouchayi, moun peyi Ak la. Ann tande sa li gen pou l\' di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('8456', '10', '17', '6', 'Lè Ouchayi rive, Absalon di l\' konsa: -Men konsèy Achitofèl ban nou. Eske se pou nou fè sa li di nou fè a? Si ou pa dakò, di nou sa pou nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('8457', '10', '17', '7', 'Ouchayi reponn li: -Fwa sa a, konsèy Achitofèl bay la pa bon menm.');
INSERT INTO `bible_verses_hcv` VALUES ('8458', '10', '17', '8', 'Ou konnen jan papa ou ak moun pa li yo vanyan gason? Koulye a, yo move tankou yon manman lous ki pèdi pitit li. Papa ou se yon sòlda ki gen anpil esperyans nan fè lagè. Li p\'ap janm rete pase lannwit menm kote ak moun li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8459', '10', '17', '9', 'Koulye a li dwe kache nan yon gwòt osinon yon lòt kote. Premye atak David va fè sou moun ou yo, moun pral konn sa, y\'a di: David bat patizan Absalon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8460', '10', '17', '10', 'Lè sa a, menm sòlda ki pi vanyan yo, sa ki tankou lyon, ki pa pè anyen yo, pral pèdi kouraj, paske tout moun peyi Izrayèl yo konnen jan papa ou se sòlda ki konn goumen, jan moun pa l\' yo se brave danje.');
INSERT INTO `bible_verses_hcv` VALUES ('8461', '10', '17', '11', 'Men konsèy mwen menm m\'ap bay: Fè sanble dènye gason nan tout peyi Izrayèl la, depi lavil Dann jouk lavil Bècheba, pou yo tankou grenn sab bò lanmè. Lèfini, ou menm w\'a mache alatèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8462', '10', '17', '12', 'Nenpòt kote David ye, n\'a tonbe sou li tankou lawouze sou fèy bwa, n\'a atake l\' anvan menm li konnen sa k\'ap rive l\'. Nou p\'ap kite pesonn chape, ni li, ni yonn nan moun pa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8463', '10', '17', '13', 'Si li al kache kò l\' nan yon lavil, tout moun Izrayèl yo va pran kòd, y\'a mare lavil la, y\'a trennen l\' al jete anba nan fon an. Yo pa t\' kite yon grenn wòch sou tèt mòn kote lavil la te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('8464', '10', '17', '14', 'Absalon ak tout moun peyi Izrayèl yo di: -Konsèy Ouchayi, moun Ak la, pi bon pase pa Achitofèl la. Sa te pase konsa, paske Seyè a te deside pou li pa t\' kite yo swiv konsèy Achitofèl la pou malè te ka tonbe sou Absalon.');
INSERT INTO `bible_verses_hcv` VALUES ('8465', '10', '17', '15', '¶ Apre sa, Ouchayi rele Zadòk ak Abyata, prèt yo, li di yo: -Men konsèy Achitofèl te bay Absalon ak chèf fanmi moun Izrayèl yo. Men konsèy mwen menm mwen te ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8466', '10', '17', '16', 'Koulye a, prese voye komisyon bay David. Di li pa rete pase nwit nan plenn dezè a. Se pou l\' al pi lwen toujou pou yo pa touye l\' ansanm ak moun pa li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8467', '10', '17', '17', 'Jonatan, pitit Abyata a, ak Akimaz, pitit Zadòk la, te rete bò sous Lesivèz yo ap tann, paske yo pa t\' ka antre nan lavil la pou moun pa t\' wè yo. Se yon sèvant ki te konn al pote nouvèl sa k\'ap pase ba yo pou yo te ka al avèti wa David.');
INSERT INTO `bible_verses_hcv` VALUES ('8468', '10', '17', '18', 'Men, yon ti gason bare yo, li al di Absalon sa. De mesye yo kouri al kache lakay yon moun ki te rete lavil Bakourim. Nonm lan te gen yon pi nan lakou lakay li. Mesye yo desann al kache ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8469', '10', '17', '19', 'Madanm nonm lan pran yon gwo dra, li kouvri bouch pi a. Lèfini, li simen grenn pile sou li, konsa pesonn pa wè sa ki anba dra a.');
INSERT INTO `bible_verses_hcv` VALUES ('8470', '10', '17', '20', 'Moun Absalon yo vini nan kay la, yo mande madanm lan: -Kote Akimaz ak Jonatan? Madanm lan reponn: -Yo janbe lòt bò dlo a. Mesye Absalon yo chache, men yo pa jwenn yo. Apre sa, yo tounen tounen yo lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('8471', '10', '17', '21', 'Lè yo fin ale, Akimaz ak Jonatan soti nan pi a, y\' al pote nouvèl bay wa David. Yo rakonte l\' ki konsèy Achitofèl te bay Absalon. Epi yo di l\': -Prese janbe lòt bò larivyè Jouden.');
INSERT INTO `bible_verses_hcv` VALUES ('8472', '10', '17', '22', '¶ Se konsa David leve ansanm ak tout moun ki te avè l\' yo, yo janbe lòt bò larivyè Jouden. Lè bajou kase, yo tout te gen tan lòt bò larivyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8473', '10', '17', '23', 'Lè Achitofèl wè yo pa t\' soti pou swiv konsèy li te bay la, li sele bourik li, li tounen lakay li nan peyi l\'. Lè li fin regle tout zafè l\', li pann tèt li. Se konsa li mouri. Apre sa, yo antere l\' nan kavo papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8474', '10', '17', '24', 'Lè Absalon ansanm ak moun li yo rive pou yo janbe lòt bò larivyè Jouden an, David te gen tan rive lavil Manayim.');
INSERT INTO `bible_verses_hcv` VALUES ('8475', '10', '17', '25', 'Absalon te chwazi Amasa pou kòmande lame a nan plas Joab. Amasa sa a te pitit gason Jitra, yon moun fanmi Izmayèl. Manman l\' te rele Abigal, pitit fi Nach, sè Sewouya, manman Joab.');
INSERT INTO `bible_verses_hcv` VALUES ('8476', '10', '17', '26', 'Absalon ak moun peyi Izrayèl yo moute tant yo nan peyi Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('8477', '10', '17', '27', 'Lè David rive lavil Manayim, gen twa moun ki vin jwenn li. Se te Choni, pitit gason Nach, moun lavil Raba, kapital peyi Amon an, Maki, pitit gason Amyèl, moun lavil Lodeba, ak Bazilayi, moun lavil Wogelim nan peyi Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('8478', '10', '17', '28', 'Twa mesye sa yo te pote bagay pou moun kouche, bòl, kaswòl ak manje pou David ak moun pa l\' yo. Te gen ble, lòj, farin, grenn griye, ti pwa ak gwo pwa tout kalite,');
INSERT INTO `bible_verses_hcv` VALUES ('8479', '10', '17', '29', 'siwo myèl, bè, fwomaj lèt bèf, fwomaj lèt mouton. Yonn te di lòt: -Apre tout mache sa a nan dezè a, moun sa yo dwe grangou, yo dwe swaf, yo dwe bouke kont kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8480', '10', '18', '1', '¶ Wa David sanble tout moun li yo. Li chwazi chèf pou chak rejiman mil sòlda ak pou chak divizyon san sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('8481', '10', '18', '2', 'Lèfini, li separe lame a an twa pòsyon, yon pòsyon sou lòd Joab, yon pòsyon sou lòd Abichayi, frè Joab la, yon pòsyon sou lòd Itayi, moun lavil Gat. Apre sa, wa a di yo: -Mwen prale avè nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8482', '10', '18', '3', 'Men sòlda yo reponn li: -Non. Ou pa prale avè nou. Sa p\'ap di lènmi nou yo anyen si nou kouri pou yo. Si mwatye nan nou mouri, sa p\'ap di yo anyen tou. Men ou menm pou kont pa ou, ou vo dimil sòlda tankou nou. Se poutèt sa, pito ou rete isit nan lavil la, kote ou ka jwenn konkou pou voye ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('8483', '10', '18', '4', 'W\'a reponn yo: -Bon! M\'ap fè sa nou wè ki pi bon an. Apre sa, li al kanpe bò pòtay lavil la, pandan lame a t\'ap soti, divizyon apre divizyon, rejiman apre rejiman.');
INSERT INTO `bible_verses_hcv` VALUES ('8484', '10', '18', '5', 'Wa a bay Joab, Abichayi ak Itayi lòd sa a: -Tanpri, fè sa pou mwen. Al dousman ak jennonm yo rele Absalon an tande! Tout sòlda yo te tande lè David t\'ap bay chèf yo lòd sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8485', '10', '18', '6', 'Lame David la soti al goumen ak moun peyi Izrayèl yo. Batay la te fèt nan rakbwa Efrayim lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8486', '10', '18', '7', 'Lame David la bat lame Absalon an byen bat. Jou sa a, lame Absalon an pèdi venmil sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('8487', '10', '18', '8', 'Batay la gaye nan tout peyi a. Jou sa a, te gen plis moun ki mouri nan rakbwa a pase nan batay la menm.');
INSERT INTO `bible_verses_hcv` VALUES ('8488', '10', '18', '9', '¶ Absalon al kontre ak kèk sòlda nan lame David la. Li te moute sou yon milèt. Antan l\'ap pase anba yon gwo pyebwa, cheve li yo al pran nan yon branch, milèt la menm pa rete, li kouri al fè wout li. Absalon rete pandye anlè.');
INSERT INTO `bible_verses_hcv` VALUES ('8489', '10', '18', '10', 'Yonn nan moun David yo wè sa, li al bay Joab nouvèl la. Li di li: -Mwen wè Absalon pandye nan yon pyebwa.');
INSERT INTO `bible_verses_hcv` VALUES ('8490', '10', '18', '11', 'Joab di nonm lan: -Ou wè l\'? Poukisa ou pa touye l\' la menm? M\' ta fè ou kado dis pyès an ajan ak yon sentiwon.');
INSERT INTO `bible_verses_hcv` VALUES ('8491', '10', '18', '12', 'Men nonm lan reponn Joab: -Ou ta mèt ban mwen mil pyès an ajan la nan pla men m\', mwen pa t\'ap leve men m\' sou pitit gason wa a. Nou tout nou te tande lòd wa a te ba ou ansanm ak Abichayi ak Itayi. Li te di: Tanpri, fè sa pou mwen. Pa kite anyen rive Absalon, pitit mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('8492', '10', '18', '13', 'Si m\' te pran pòz mwen pa t\' tande anyen, epi m\' te touye l\', wa a t\'ap toujou konn sa. Paske li toujou konn tou sa k\'ap pase. Lè sa a, ou pa ta janm pran defans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8493', '10', '18', '14', 'Joab di li: -M\'ap pèdi twòp tan la a avè ou. Li pran twa baton ak pwent yo byen fèt, li al plante yo nan kè Absalon ki te vivan toujou kote li te pandye nan pyebwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8494', '10', '18', '15', 'Apre sa, dis jenn sòlda ki t\'ap pote zam Joab yo tonbe sou Absalon, yo fin touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8495', '10', '18', '16', 'Lèfini, Joab fè kònen twonpèt la pou yo sispann batay la. Se konsa sòlda David yo kite rès sòlda Izrayèl yo al fè wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8496', '10', '18', '17', 'Yo pran kadav Absalon an, yo jete l\' nan yon twou nan rakbwa a. Lèfini, yo kouvri l\' ak yon gwo pil wòch. Tout rès moun peyi Izrayèl yo te kouri al lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8497', '10', '18', '18', 'Depi anvan l\' te mouri, Absalon te fè bati yon bèl kavo pou li nan fon Wa a, paske li t\'ap di li pa t\' gen pitit gason pou leve non li. Jouk jòdi a yo rele kavo a moniman Absalon an.');
INSERT INTO `bible_verses_hcv` VALUES ('8498', '10', '18', '19', '¶ Akimaz, pitit gason Zadòk la, di Joab konsa: -Kite m\' kouri al fè wa a konnen jan Seyè a rann li jistis, jan li delivre l\' anba men lènmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8499', '10', '18', '20', 'Joab reponn li: -Non. Jòdi a pa gen bon nouvèl pou ou pote. Yon lòt jou va gen bon nouvèl pou ou pote. Men jòdi a, ou p\'ap pote ankenn nouvèl bay wa a, paske se pitit gason wa a menm ki mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8500', '10', '18', '21', 'Joab rele yon sòlda, moun peyi Letiopi, li di l\': -Ou menm, al rakonte wa a tou sa ou te wè ak je ou. Sòlda a bese tèt devan Joab. Lèfini, li kouri, li ale.');
INSERT INTO `bible_verses_hcv` VALUES ('8501', '10', '18', '22', 'Akimaz menm t\'ap kenbe se pou l\' ale, li di: -Nenpòt sa ki rive m\', kite m\' ale pote nouvèl la tou dèyè moun Letiopi a. Joab mande l\': -Poukisa ou vle fè sa, pitit mwen? Yo p\'ap ba ou anyen pou yon nouvèl konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('8502', '10', '18', '23', 'Akimaz reponn: -Sa pa fè anyen. Mwen vle ale. Lè sa a, Joab di l\': -Ale non! Se konsa Akimaz kouri ale, li pran wout ki pase nan plenn Jouden an, li pran devan moun peyi Letiopi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8503', '10', '18', '24', 'David menm te chita ant pòtay deyò a ak pòtay anndan an. Yon faksyonnè te moute sou teras anwo miray la, li te kanpe sou tèt pòtay la. Li leve je l\', li wè yon nonm ki t\'ap kouri vini.');
INSERT INTO `bible_verses_hcv` VALUES ('8504', '10', '18', '25', 'Li rele pou avèti wa a. Wa a di l\': -Si li pou kont li, se bon nouvèl l\'ap pote. Mesaje a t\'ap pwoche toujou');
INSERT INTO `bible_verses_hcv` VALUES ('8505', '10', '18', '26', 'lè faksyonnè a wè yon lòt moun ki t\'ap kouri vini tou. Li pale ak nonm ki t\'ap fè pòs bò pòtay la, li di l\' konsa: -Men yon lòt moun k\'ap vini pou kont li tou. Wa a reponn: -Sa a tou, se bon nouvèl l\'ap pote.');
INSERT INTO `bible_verses_hcv` VALUES ('8506', '10', '18', '27', 'Faksyonnè a pran ankò: -Sou jan l\'ap kouri a, gen lè premye a se Akimaz, pitit gason Zadòk la. Wa a di: -Se yon bon gason. Ou mèt sèten se bon nouvèl l\'ap pote.');
INSERT INTO `bible_verses_hcv` VALUES ('8507', '10', '18', '28', 'Akimaz pwoche, li di wa a bonjou. Lèfini, li tonbe ajenou devan wa a, li bese tèt li jouk atè, li di: -Monwa, lwanj pou Seyè a, Bondye ou la, paske li lage tout moun ki te leve dèyè ou yo nan men ou!');
INSERT INTO `bible_verses_hcv` VALUES ('8508', '10', '18', '29', 'David mande l\': -Ban m\' nouvèl ti Absalon an non. Li byen? Akimaz reponn li: -Monwa, lè Joab, moun pa wa a, te voye m\' lan, mwen wè te gen yon gwo kouri. Men, m\' pa konnen sa ki te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('8509', '10', '18', '30', 'Wa a di l\': -Bon. Kanpe bò la a. Tann mwen. Akimaz mete kò l\' sou kote, li rete ap tann.');
INSERT INTO `bible_verses_hcv` VALUES ('8510', '10', '18', '31', 'Apre sa, nonm peyi Letiopi a vin rive. Li di wa a: -Monwa, mwen gen bon nouvèl pou ou! Jòdi a, Seyè a rann ou jistis. Li wete ou anba men tout moun ki te leve dèyè ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8511', '10', '18', '32', 'Wa a mande l\': -Ban m\' nouvèl ti Absalon an non. Li byen? Nonm peyi Letiopi a reponn, li di l\': -Se pou sa ki rive jenn gason sa a rive tout lènmi monwa yo ansanm ak tout lòt moun k\'ap leve dèyè ou pou fè ou mal.');
INSERT INTO `bible_verses_hcv` VALUES ('8512', '10', '18', '33', 'Lè wa a pran nouvèl la, sa te twòp pou li. Li moute nan chanm li anwo sou tèt pòtay la pou l\' kriye. Antan li prale konsa, li t\'ap rele: -Absalon! Absalon, pitit mwen! Absalon! Poukisa se pa mwen ki te mouri nan plas ou! Woy! Absalon, pitit mwen! Absalon, pitit mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('8513', '10', '19', '1', '¶ Yo voye di Joab jan wa a t\'ap kriye, jan li te pran lapenn pou Absalon ki mouri a.');
INSERT INTO `bible_verses_hcv` VALUES ('8514', '10', '19', '2', 'Jou sa a, sòlda David yo pa t\' fè fèt pou genyen yo genyen batay la. Yo tout te kagou, paske yo te pran nouvèl jan wa a te nan gwo lapenn pou lanmò pitit li a.');
INSERT INTO `bible_verses_hcv` VALUES ('8515', '10', '19', '3', 'Yo antre nan lavil la san fè ankenn bri, tankou sòlda ki wont paske yo kouri pou lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('8516', '10', '19', '4', 'Wa a menm te kouvri tèt li, li t\'ap rele: -Woy! Gason m\' lan! Absalon, pitit gason m\' lan! Absalon, pitit gason m\' lan!');
INSERT INTO `bible_verses_hcv` VALUES ('8517', '10', '19', '5', 'Joab al jwenn wa a nan chanm li, li di l\' konsa: -Jan ou fè sa jòdi a ou fè tout sòlda ou yo wont. Yo menm ki te sove lavi ou ansanm ak lavi pitit gason ak pitit fi ou yo, lavi madanm ak fanm kay ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8518', '10', '19', '6', 'Ou moutre jan ou renmen moun ki rayi ou, men ou pa vle wè moun ki renmen ou. Ou fè wè jan chèf lame ak sòlda k\'ap goumen pou ou yo pa di ou anyen. Jòdi a mwen wè monwa ta pi kontan si Absalon te vivan, epi nou tout nou te mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8519', '10', '19', '7', 'Koulye a, monwa, leve non! Al pale ak moun pa ou yo pou ankouraje yo. Si ou pa fè sa, mwen fè sèman devan Bondye, denmen maten p\'ap gen yon moun k\'ap kanpe avè ou ankò. Malè sa a pral pi rèd pase tout malè ki janm tonbe sou ou depi ou te jenn gason rive jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8520', '10', '19', '8', 'Wa a leve vre, li vin chita bò pòtay lavil la. Lè sòlda yo vin konn sa, yo tout vin sanble bò kote l\'. Moun peyi Izrayèl yo menm te kouri ale chak moun lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8521', '10', '19', '9', '¶ Nan tou peyi Izrayèl la, moun t\'ap diskite, yo t\'ap di: -Wa David te delivre nou anba men lènmi nou yo. Li te sove nou anba men moun peyi Filisti yo. Men koulye a, li kouri kite peyi a poutèt Absalon.');
INSERT INTO `bible_verses_hcv` VALUES ('8522', '10', '19', '10', 'Nou te fè /seremoni pou mete Absalon wa peyi a. Men li mouri nan lagè. Sa ki kenbe nou koulye a pou nou fè wa David tounen ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('8523', '10', '19', '11', 'Antan wa a lakay li, li vin konnen tou sa pèp la t\'ap di. Lamenm, li voye yon mesaj bay Zadòk ak Abyata, li di yo: -Pale ak chèf fanmi moun peyi Jida yo. Mande yo poukisa se pa yo menm premye moun ki chache fè wa a tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('8524', '10', '19', '12', 'Di yo se fanmi m\' yo ye, menm ras avè m\'. Poukisa se yo menm dènye moun ki pou fè m\' tounen nan palè a?');
INSERT INTO `bible_verses_hcv` VALUES ('8525', '10', '19', '13', 'n\'a pale ak Amasa, n\'a di l\' pou mwen se fanmi m\' li ye. Depi jòdi a, mwen mete l\' alatèt lame mwen an nan plas Joab. Si mwen pa kenbe pawòl, se pou Bondye ban m\' pi gwo pinisyon ki genyen!');
INSERT INTO `bible_verses_hcv` VALUES ('8526', '10', '19', '14', 'Lè tout moun peyi Jida yo tande pawòl David yo, yo tonbe dakò ak li. Yo mete tèt yo ansanm, yo voye di l\': -Ou mèt tounen ansanm ak tout moun pa ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8527', '10', '19', '15', 'Wa a leve, li pran wout pou l\' tounen. Li rive bò larivyè Jouden an. Tout moun peyi Jida yo, bò pa yo, kite lavil Gilgal, y\' al kontre wa a. Yo ede l\' janbe larivyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8528', '10', '19', '16', '¶ Se konsa yon nonm nan branch fanmi Benjamen an, Chimeyi, pitit Gera a, moun lavil Baourim, te kouri al kontre wa David bò larivyè Jouden an ansanm ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8529', '10', '19', '17', 'Te gen mil gason nan branch fanm Benjamen an avè l\'. Ziba, domestik fanmi Sayil la, te la tou ansanm ak kenz pitit gason l\' yo ak vin moun k\'ap travay avèk li yo. Yo tout kouri al kontre wa a bò larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('8530', '10', '19', '18', 'Yo janbe larivyè a, yo ede moun wa yo janbe pas la. Yo fè tou sa wa a te mande yo fè. Lè wa a fè sa pou l\' janbe tou, Chimeyi lage kò l\' atè devan wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8531', '10', '19', '19', 'Li di l\' konsa: -Monwa, tanpri! Pa kenbe m\' nan kè! Bliye sa m\' te fè ou jou ou t\'ap kite lavil Jerizalèm lan. Tanpri, pa kenbe m\' nan kè!');
INSERT INTO `bible_verses_hcv` VALUES ('8532', '10', '19', '20', 'Mwen konnen sa m\' te fè a te mal, monwa. Ou wè jòdi a, premye moun nan tout branch fanmi Jozèf la ki kouri vin resevwa ou, se mwen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('8533', '10', '19', '21', 'Lè sa a, Abichayi, pitit gason Sewouya a, pale, li di konsa: -Sa pa ka anpeche yo touye Chimeyi, paske li te bay moun Bondye te chwazi pou wa a madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('8534', '10', '19', '22', 'Men David reponn li: -Pa antre nan koze a. Sa pa gade ou, pitit Sewouya! Poukisa jòdi a ou vle kenbe tèt avè m\'? Mwen pa vle yo touye pesonn nan moun peyi Izrayèl yo, paske jòdi a mwen konnen se mwen menm ki wa peyi Izrayèl la vre.');
INSERT INTO `bible_verses_hcv` VALUES ('8535', '10', '19', '23', 'Apre sa, wa a di Chimeyi konsa: -Mwen fè ou sèman, yo p\'ap touye ou!');
INSERT INTO `bible_verses_hcv` VALUES ('8536', '10', '19', '24', '¶ Mefibochèt, pitit pitit Sayil la, te vin kontre wa a tou. Depi jou wa David te kite lavil Jerizalèm lan jouk jou li te tounen san danje san malè a, Mefibochèt pa t\' koupe bab li, ni li pa t\' lave pye l\', ni li pa t\' lave rad sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('8537', '10', '19', '25', 'Lè Mefibochèt rive lavil Jerizalèm pou li al resevwa wa a, wa a di l\': -Mefibochèt, poukisa ou pa t\' pati ansanm avè m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('8538', '10', '19', '26', 'Mefibochèt reponn li: -Monwa, se domestik mwen an ki woule m\'. Ou konnen m\' enfim. Mwen te mande domestik mwen an pou l\' te sele fenmèl bourik mwen an pou m\' te ka ale ansanm avèk monwa.');
INSERT INTO `bible_verses_hcv` VALUES ('8539', '10', '19', '27', 'Domestik la al ba ou manti sou mwen. Men, monwa, mèt mwen, ou tankou yon zanj Bondye. Ou mèt fè sa ou vle avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8540', '10', '19', '28', 'Tout moun nan fanmi Sayil, granpapa m\' lan, te merite pou ou te touye yo vre. Men monwa, ou ban m\' dwa pou m\' manje sou menm tab avè ou. Mwen pa gen dwa mande monwa ankenn lòt favè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('8541', '10', '19', '29', 'Wa reponn li: -Ou pa bezwen di anyen ankò! Mwen pran desizyon m\' deja. W\'a antann ou ak Ziba pou nou pataje tè Sayil yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8542', '10', '19', '30', 'Mefibochèt di wa a: -Ziba te mèt pran tout pou li. Sa ki pi enpòtan pou mwen, se wè pou m\' wè wa a tounen san danje san malè nan palè li.');
INSERT INTO `bible_verses_hcv` VALUES ('8543', '10', '19', '31', '¶ Bazilayi, moun lavil Gilgal, te desann soti lavil Wogelim rive larivyè Jouden ansanm ak wa a. Li janbe lòt bò larivyè a ansanm ak wa a. Lè li fin janbe, li di wa a orevwa pou l\' te tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('8544', '10', '19', '32', 'Bazilayi te yon vye granmoun, li te gen katrevenzan. Li te rich anpil. Se li menm ki te bay wa a tout pwovizyon li te bezwen lè wa a te lavil Manayim.');
INSERT INTO `bible_verses_hcv` VALUES ('8545', '10', '19', '33', 'Wa a di l\' konsa: -Ann ale ansanm avè m\' lavil Jerizalèm non. M\'a pran swen ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8546', '10', '19', '34', 'Men Bazilayi reponn li: -Monwa, mwen pa rete anpil tan ankò pou m\' viv. M\' pa wè poukisa pou m\' ale ansanm avè ou lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('8547', '10', '19', '35', 'Mwen deja gen katreven lanne sou tèt mwen. Anyen pa di m\' anyen ankò. M\' pa pran gou ni sa m\'ap manje, ni sa m\'ap bwè. M\' pa tande vwa gason ak fi k\'ap chante yo ankò. M\' pral tounen yon chay pou monwa.');
INSERT INTO `bible_verses_hcv` VALUES ('8548', '10', '19', '36', 'Epitou, mwen pa merite tout rekonpans sa a. Se annik yon ti bout chemen m\' te vle fè avè ou lòt bò larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('8549', '10', '19', '37', 'Tanpri, kite m\' tounen lakay mwen. Konsa, m\'a mouri toupre tonm fanmi mwen. Men Chimkam, pitit mwen, ki va sèvi ou. Ou mèt pran l\' avè ou, monwa. W\'a fè sa ou wè ki pi bon pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('8550', '10', '19', '38', 'Wa a reponn li: -Bon. M\'ap pran l\' avè m\'. M\'a fè pou li tou sa ou menm w\'a wè ki bon pou li. Nenpòt kisa w\'a mande m\', m\'a fè l\' pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8551', '10', '19', '39', 'Apre sa, tout moun yo janbe lòt bò larivyè Jouden an. Lè wa a fin janbe, li bo Bazilayi, li rele benediksyon Bondye sou li. Bazilayi tounen lakay li apre sa.');
INSERT INTO `bible_verses_hcv` VALUES ('8552', '10', '19', '40', '¶ Tout moun peyi Jida yo ak mwatye nan moun peyi Izrayèl yo janbe lòt bò larivyè Jouden an ansanm ak wa a. Wa a desanm lavil Gilga. Chimkam te ale avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8553', '10', '19', '41', 'Lè sa a, moun peyi Izrayèl yo al jwenn wa a, yo di l\' konsa: -Monwa, poukisa frè nou yo, moun peyi Jida yo, te vin pran ou, yo fè ou janbe larivyè Jouden ansanm ak tout fanmi ou ak tout moun pa ou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('8554', '10', '19', '42', 'Moun Jida yo reponn: -Nou fè l\' paske wa a pi fanmi moun Jida yo pase li fanmi moun Izrayèl yo. Sa ki gen la a atò pou nou fache? Li pa janm peye manje pou nou ki fanmi l\', ni li pa janm fè nou kado anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('8555', '10', '19', '43', 'Lamenm, moun peyi Izrayèl yo reponn moun peyi Jida yo: -Nou gen dis fwa plis dwa pase moun Jida yo sou wa a, menm si se fanmi yo li ye. Poukisa nou menm moun Jida yo, nou meprize moun peyi Izrayèl yo konsa? Pa bliye se nou menm premye moun ki te pale koze fè wa a tounen an. Men moun peyi Jida yo pale pi fò, yo fèmen bouch moun peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8556', '10', '20', '1', '¶ Nan lavil Gilgal te gen yon nonm yo te rele Cheba, pitit Bikri, nan branch fanmi Benjamen an. Se te yon vakabon. Li manche twonpèt li, li rele pèp la, epi li di yo byen fò: -Nou pa gen anyen pou nou wè ak David! Nou pa bezwen anyen nan zafè pitit Izayi a! Ann al lakay nou, nou menm moun peyi Izrayèl yo!');
INSERT INTO `bible_verses_hcv` VALUES ('8557', '10', '20', '2', 'Se konsa moun peyi Izrayèl yo vire do bay David pou yo swiv Cheba, pitit Bikri a. Men, moun peyi Jida yo rete ak David. Yo swiv li depi larivyè Jouden rive lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('8558', '10', '20', '3', 'Lè David rive nan palè li lavil Jerizalèm, li pran dis fanm kay li te kite pou okipe palè a, li fèmen yo nan yon kay apa ak moun pou siveye yo. Li ba yo tou sa yo bezwen, men li pa janm kouche ak yo yonn ankò. Yo rete fèmen la tout rès lavi yo, tankou fanm ki pèdi mari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8559', '10', '20', '4', '¶ Apre sa, wa a pale ak Amasa, li di l\' konsa: -M\' ba ou twa jou pou ou sanble tout mesye Jida yo. Apre sa, w\'a vin ak yo devan m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8560', '10', '20', '5', 'Amasa pati al avèti mesye Jida yo. Men, li pa tounen dat wa a te ba li pou l\' te tounen an.');
INSERT INTO `bible_verses_hcv` VALUES ('8561', '10', '20', '6', 'Wa a rele Abichayi, li di l\' konsa: -Cheba pral ban nou plis traka pase Absalon. Pran kòmandman lame mwen an. Pati dèyè l\' anvan li gen tan jwenn yon lavil ak gwo ranpa pou l\' chape anba men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('8562', '10', '20', '7', 'Se konsa sòlda Joab yo, keretyen yo ak peletyen yo ak tout lòt vanyan sòlda ki te nan lame wa a kite lavil Jerizalèm ak Abichayi, yo pati dèyè Cheba.');
INSERT INTO `bible_verses_hcv` VALUES ('8563', '10', '20', '8', 'Lè yo rive bò gwo wòch ki nan lavil Gibeyon an, Amasa vin kontre ak yo. Joab te gen rad batay li sou li ak yon nepe nan djenn li mare nan ren l\'. Joab vanse devan l\'. Nepe a soti nan djenn lan, li tonbe atè.');
INSERT INTO `bible_verses_hcv` VALUES ('8564', '10', '20', '9', 'Joab di Amasa: -Ban m\' nouvèl ou non, zanmi. Epi li kenbe l\' nan bab ak men dwat li pou l\' bo li.');
INSERT INTO `bible_verses_hcv` VALUES ('8565', '10', '20', '10', 'Amasa menm pa fè atansyon lòt nepe Joab te kenbe nan men gòch li a. Joab djage l\' nan vant. Tout trip li soti deyò. Li mouri la menm. Konsa, Joab pa t\' bezwen ba li yon dezyèm kou. Apre sa, Joab ak Abichayi, frè l\' la, pati dèyè Cheba.');
INSERT INTO `bible_verses_hcv` VALUES ('8566', '10', '20', '11', 'Yonn nan sòlda Joab yo te kanpe bò kadav Amasa a. Li pran rele byen fò: -Tout moun ki pou Joab ak David, se pou yo swiv Joab!');
INSERT INTO `bible_verses_hcv` VALUES ('8567', '10', '20', '12', 'Men, kadav Amasa a, tou plen san, te blayi nan mitan wout la. Lè sòlda Joab la wè chak fwa yon moun rive devan kadav la li rete, li pran kadav Amasa a, li trennen l\' nan yon jaden sou kote wout la, li voye yon rad sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('8568', '10', '20', '13', 'Lè li wete kadav la nan mitan wout la, tout lame a pase, yo pati ak Joab dèyè Cheba, pitit Bikri a.');
INSERT INTO `bible_verses_hcv` VALUES ('8569', '10', '20', '14', '¶ Cheba bò pa l\' menm te pase nan tout peyi ki pou branch fanmi Izrayèl yo, li rive lavil Abèl-Bèt Maka. Tout moun fanmi Bikri yo te sanble dèyè l\', yo swiv li nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('8570', '10', '20', '15', 'Sòlda Joab yo vin rive devan Abèl-Bèt Maka. Yo sènen lavil la, yo anpile ranblè nan pye gwo miray deyò a pou yo te ka anvayi lavil la. Apre sa, yo pran fouye anba miray la pou fè l\' tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('8571', '10', '20', '16', 'Te gen yon fanm nan lavil la ki te gen bon konprann. Li rete sou miray la, li di: -Ey! Ey! Tanpri, koute sa m\'ap di nou! Al di Joab pou l\' pwoche bò isit la. Mwen ta renmen fè yon ti pale avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8572', '10', '20', '17', 'Joab vin rive. Fanm lan mande l\': -Se ou menm ki Joab la? Joab reponn: -Wi, se mwen menm. Fanm lan di l\': -Se sèvis m\'ap rann ou. Koute sa m\'ap di ou. Joab reponn: -M\'ap koute ou, wi.');
INSERT INTO `bible_verses_hcv` VALUES ('8573', '10', '20', '18', 'Fanm lan di konsa: -Nan tan lontan yo te konn di: Depi ou bezwen konnen kichòy, desann lavil Abèl, al mande la. Se konsa moun te toujou regle zafè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8574', '10', '20', '19', 'Lavil nou se yonn nan lavil peyi Izrayèl yo kote ki pa gen dezòd. Lèfini, li pa janm vire do bay wa a. Poukisa w\'ap chache detwi l\'? Se kraze ou vle kraze sa ki pou Seyè a?');
INSERT INTO `bible_verses_hcv` VALUES ('8575', '10', '20', '20', 'Joab reponn li: -Sa ou kwè a se pa sa! Se pa t\' nan lide m\' ni pou m\' te kraze, ni pou m\' te detwi lavil nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('8576', '10', '20', '21', 'Se pa dèyè sa nou ye. Gen yon nonm yo rele Cheba, pitit gason Bikri a. Se moun mòn Efrayim li ye. Li pran lezam kont wa David. Si ou lage nonm sa a nan men m\', m\'ap vire do m\' kite lavil la an repo. Fanm lan reponn li: -N\'ap voye tèt li jete lòt bò miray la ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8577', '10', '20', '22', 'li al pale ak moun lavil yo, li di yo sa li gen lide fè. Yo koupe tèt Cheba, yo voye l\' jete lòt bò miray la bay Joab. Joab fè kònen twonpèt la pou bay sòlda li yo siyal pou yo kite lavil la al fè wout yo lakay yo. Joab menm tounen lavil Jerizalèm al jwenn wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8578', '10', '20', '23', '¶ Joab te kòmandan tout lame pèp Izrayèl la. Benaja, pitit Jeyojada, te kòmandan keretyen yo ak peletyen yo, gad pèsonèl wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8579', '10', '20', '24', 'Adoram te reskonsab kòve yo. Jeozafa, pitit gason Aliyoud la, te reskonsab achiv wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8580', '10', '20', '25', 'Cheva te sekretè gouvènman an. Zadòk ak Abyata te prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('8581', '10', '20', '26', 'Te gen yon nonm yo te rele Ira, moun lavil Jayi, ki te prèt wa David tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8582', '10', '21', '1', '¶ Sou rèy wa David, vin gen yon gwo grangou pandan twazan yonn apre lòt. Lè sa a, David al mande Seyè a sa k\'ap pase. Seyè a reponn li: -Se krim Sayil ak fanmi l\' yo te fè ki lakòz grangou sa a, paske yo te sasinen moun lavil Gabawon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8583', '10', '21', '2', 'Moun lavil Gabawon yo pa t\' fanmi moun Izrayèl yo. Se yon ti rès nan moun peyi Amori moun Izrayèl yo te pran angajman yo t\'ap toujou pwoteje. Men, Sayil te sitèlman cho pou defann enterè moun fanmi Izrayèl ak fanmi Jida yo, li te soti pou l\' te detwi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8584', '10', '21', '3', 'Se konsa David voye chache yo, li mande yo: -Kisa m\' ka fè pou nou? Ki jan pou m\' repare tou sa nou sibi pou nou ka rale benediksyon sou pèp Seyè a?');
INSERT INTO `bible_verses_hcv` VALUES ('8585', '10', '21', '4', 'Yo reponn li: -Sa nou gen pou n\' regle ak Sayil ansanm ak rès fanmi li an, se pa yon keksyon lò ak ajan, ni nou pa ta renmen touye pesonn nan peyi Izrayèl. David mande yo: -Manyè di m\' sa nou vle m\' fè pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('8586', '10', '21', '5', 'Yo reponn li: -Sayil te soti pou disparèt nou. Li te fè lide pou l\' te touye nou nèt pou l\' pa kite yonn nan nou vivan nan tout peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('8587', '10', '21', '6', 'Enben, renmèt nou sèt gason nan fanmi li an pou nou ka pann yo devan Seyè a nan lavil Gabawon, lavil Sayil la menm, nonm Seyè a te chwazi pou wa a. David reponn yo: -M\'ap ban nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8588', '10', '21', '7', 'David pa ba yo Mefibochèt, pitit Jonatan an, pitit pitit Sayil la, poutèt sèman li menm ak Jonatan, pitit Sayil la, yo te fè devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('8589', '10', '21', '8', 'Men, li pran Amoni ak Mefibochèt, de pitit gason Rispa, pitit Ayi a, te fè pou Sayil, ansanm ak senk pitit gason Merab, pitit Sayil la, te fè pou Adriyèl, pitit gason Bazilayi, moun lavil Meola a.');
INSERT INTO `bible_verses_hcv` VALUES ('8590', '10', '21', '9', 'Li lage yo nan men moun Gabawon yo ki pann yo sou yon ti mòn devan Seyè a. Yo tou lesèt mouri ansanm. Lè sa a, se te fen sezon prentan, yo te fèk konmanse rekòt lòj la.');
INSERT INTO `bible_verses_hcv` VALUES ('8591', '10', '21', '10', '¶ Apre sa, Rispa, pitit Ayi a, pran yon rad sak, li vlope kò l\' ladan l\', li al chita sou wòch kote kadav yo te ye a. Li rete la depi nan konmansman rekòt la jouk sezon lapli a rive. Lajounen li t\'ap chase zwazo ki te vle vin poze sou kadav yo. Lannwit li t\'ap kouri dèyè bèt nan bwa ki te vle vin devore yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8592', '10', '21', '11', 'Y\' al rapòte bay David sa Rispa, yonn nan fanm kay Sayil yo, t\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8593', '10', '21', '12', 'David al pran zosman Sayil ansanm ak zosman Jonatan nan men moun lavil Jabès yo nan peyi Galarad. (Moun sa yo te al vòlò kadav Sayil ak Jonatan sou plas piblik lavil Bèt-Chean kote moun Filisti yo te pann yo lè yo te fin touye Sayil sou mòn Gilboa a.)');
INSERT INTO `bible_verses_hcv` VALUES ('8594', '10', '21', '13', 'David pran zosman Sayil ansanm ak zosman Jonatan yo, li ranmase zosman sèt mesye yo te pann yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8595', '10', '21', '14', 'Lèfini, yo antere yo ansanm ak zosman Sayil ak zosman Jonatan yo nan tonm Kich, papa Sayil la, lavil Zela nan pòsyon peyi ki pou branch fanmi Benjamen yo. Yo fè tou sa wa a te bay lòd fè a. Apre sa, Bondye tande lapriyè yo pou peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8596', '10', '21', '15', '¶ Lagè pete ankò ant moun Filisti yo ak moun peyi Izrayèl yo. David desann ak sòlda li yo, li al goumen ak moun Filisti yo. Pandan y\'ap goumen konsa, David santi l\' bouke.');
INSERT INTO `bible_verses_hcv` VALUES ('8597', '10', '21', '16', 'Yon potorik gason bèl wotè yo te rele Ichbibenòb, moun laras Arafa yo, fè lide pou l\' touye David. Li te gen yon frenn an kwiv ki te peze sèt liv edmi konsa ak yon nepe tou nèf mare nan ren li.');
INSERT INTO `bible_verses_hcv` VALUES ('8598', '10', '21', '17', 'Men, Abichayi, pitit gason Sewouja a, vin pote wa a sekou. Li atake moun Filisti a, li touye l\'. Lè sa a, moun David yo fè wa a pwomèt pou li pa janm vin nan lagè avè yo ankò. Yo di l\': -Ou se espwa pèp Izrayèl la. Nou pa vle pèdi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8599', '10', '21', '18', 'Apre sa, te gen yon lòt batay ankò avè moun Filisti yo lavil Gòb. Lè sa a, Sibekayi, moun lavil Ousa, touye Saf, yon lòt potorik gason nan ras moun Arafa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8600', '10', '21', '19', 'Pandan yon lòt batay avèk moun Filisti yo ankò nan menm lavil Gòb la, Elanan, pitit gason Jari, moun lavil Betleyèm, touye Golyat, yon moun lavil Gat. Frenn Golyat la te gen yon manch menm gwosè ak yon gwo manch pilon.');
INSERT INTO `bible_verses_hcv` VALUES ('8601', '10', '21', '20', 'vin gen yon lòt batay ankò lavil Gat. Lè sa a, te gen yon sòlda bèl wotè ki te gen sis dwèt nan chak men, sis zòtèy nan chak pye. Se te yonn nan ras moun Arafa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8602', '10', '21', '21', 'Li t\'ap pase moun pèp Izrayèl yo nan betiz. Jonatan, pitit gason Chimeya, frè David la, touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8603', '10', '21', '22', 'Kat sòlda peyi Filisti sa yo te moun bèl wotè, potorik gason, nan ras moun Arafa yo lavil Gat. David ak moun pa li yo touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8604', '10', '22', '1', '¶ Lè Seyè a te fin delivre David anba men Sayil ak anba men tout lènmi li yo, David chante chante sa a pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8605', '10', '22', '2', '¶ Li di konsa: -Seyè, se ou menm ki twou wòch kote m\' kache a. Se ou menm ki sèvi m\' ranpa. Se ou menm ki delivre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8606', '10', '22', '3', 'Ou se Bondye mwen, se ou menm ki pwoteje m\'. Se nan ou mwen mete tout konfyans mwen. Se ou ki tout defans mwen. Se fòs ou k\'ap sove m\'. Se anba zèl ou m\' jwenn kote pou m\' kache. Se ou ki delivrans mwen. Se ou ki delivre m\' anba mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8607', '10', '22', '4', 'Mwen rele Seyè a, li delivre m\' anba lènmi m\' yo. Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('8608', '10', '22', '5', 'Lanmò te fin vlope m\', mwen te pè lè m\' wè tout malè sa yo tonbe sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8609', '10', '22', '6', 'Privye lanmò te tonbe sou mwen yon sèl kou. Kote m\' vire, mwen wè lanmò devan m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8610', '10', '22', '7', 'Nan mizè mwen te ye a mwen rele Seyè a, Mwen mande Bondye mwen sekou. Kote l\' chita lakay li a, li tande vwa mwen. Rèl mwen rive jouk nan zòrèy li.');
INSERT INTO `bible_verses_hcv` VALUES ('8611', '10', '22', '8', 'Lè sa a, latè pran tranble, li souke. Fondasyon syèl la pran tranble. Yon sèl frison pran yo, paske Bondye te an kòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('8612', '10', '22', '9', 'Lafimen t\'ap soti nan twou nen li. Yon gwo flanm dife ak moso chabon tou limen t\'ap soti nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('8613', '10', '22', '10', 'Li bese syèl la, li desann ak yon gwo nwaj nwa anba pye li.');
INSERT INTO `bible_verses_hcv` VALUES ('8614', '10', '22', '11', 'Li moute sou do yon zanj cheriben, li t\'ap vole. Yon kouran van t\'ap pouse l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('8615', '10', '22', '12', 'Li te kache kò l\' nan fènwa. Yon gwo nwaj pwès plen dlo te vlope l\' toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('8616', '10', '22', '13', 'Anpil chabon dife tou limen t\'ap soti nan gwo limyè ki t\'ap klere devan li an.');
INSERT INTO `bible_verses_hcv` VALUES ('8617', '10', '22', '14', 'Seyè a pran gwonde nan syèl la. Bondye ki anwo nan syèl la fè tout moun tande vwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('8618', '10', '22', '15', 'Li voye flèch li yo, li gaye tout lènmi m\' yo, li fè yo tout kouri ak kout zèklè.');
INSERT INTO `bible_verses_hcv` VALUES ('8619', '10', '22', '16', 'Lè ou an kòlè, Seyè, van soti ak fòs nan twou nen ou. Lè konsa, moun wè fon lanmè a, fondasyon latè a parèt aklè.');
INSERT INTO `bible_verses_hcv` VALUES ('8620', '10', '22', '17', 'Seyè a rete nan syèl la, li lonje men l\', li pran m\'. Li rale m\' soti nan mitan gwo dlo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8621', '10', '22', '18', 'Li delivre m\' anba gwo lènmi m\' yo, anba tout moun sa yo ki te rayi m\', epi ki te pi fò pase m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8622', '10', '22', '19', 'Lè m\' te nan tray, yo pwofite atake m\'. Men, Seyè a te kenbe m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8623', '10', '22', '20', 'Li wete m\' nan move pa a. Li delivre m\' paske li renmen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8624', '10', '22', '21', 'Seyè a ban m\' sa m\' merite, paske li wè m\' mache dwat devan li. Li ban m\' benediksyon paske li wè mwen inonsan.');
INSERT INTO `bible_verses_hcv` VALUES ('8625', '10', '22', '22', 'Mwen te obeyi lalwa Seyè a, mwen pa janm vire do bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('8626', '10', '22', '23', 'Mwen fè tou sa ki nan lalwa li, mwen pa janm dezobeyi kòmandman li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8627', '10', '22', '24', 'Li konnen mwen pa antò. Mwen kenbe kò m\' pou m\' pa fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('8628', '10', '22', '25', 'Se konsa li ban m\' sa m\' merite, paske mwen mache dwat devan li, paske li wè mwen inonsan.');
INSERT INTO `bible_verses_hcv` VALUES ('8629', '10', '22', '26', 'Ou menm, Seyè, ou kenbe pawòl ou ak moun ki kenbe pawòl yo, ou bon ak moun ki bon.');
INSERT INTO `bible_verses_hcv` VALUES ('8630', '10', '22', '27', 'Ou pa fè ipokrit ak moun ki pa fè ipokrit avè ou, men ou malen ak moun ki malen.');
INSERT INTO `bible_verses_hcv` VALUES ('8631', '10', '22', '28', 'Ou sove moun ki soumèt yo devan ou. Men, ou annik gade moun ki gen lògèy yo, ou desann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8632', '10', '22', '29', 'Seyè, ou se limyè mwen. Se ou ki wete m\' nan fènwa kote m\' te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('8633', '10', '22', '30', 'Avè ou, mwen fonse sou bann lènmi m\' yo ki ame jouk nan dan. Avè ou, mwen eskalade miray ki sèvi yo defans.');
INSERT INTO `bible_verses_hcv` VALUES ('8634', '10', '22', '31', 'Bondye o! Tou sa ou fè bon nèt ale. Ou pa gen de pawòl. Ou pwoteje tout moun ki chache pwoteksyon anba zèl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8635', '10', '22', '32', 'Ki moun ki Bondye si se pa Seyè a? Ki moun ki defans nou si se pa Bondye nou an?');
INSERT INTO `bible_verses_hcv` VALUES ('8636', '10', '22', '33', 'Se Bondye ki pwoteje m\' avè fòs li. Li fè m\' mennen yon lavi san repwòch.');
INSERT INTO `bible_verses_hcv` VALUES ('8637', '10', '22', '34', 'Li asire pye m\' tankou pye kabrit, li fè m\' mache sou mòn yo san m\' pa tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('8638', '10', '22', '35', 'Li moutre m\' jan pou m\' goumen. Li ban m\' fòs pou m\' sèvi ak pi gwo banza ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('8639', '10', '22', '36', 'Se ou menm, Seyè, ki pwoteje m\'. Se ou ki sove m\'. Si m\' kapab leve kanpe, se paske ou renmen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8640', '10', '22', '37', 'Ou pa kite yo bare wout mwen. Mwen pa janm pèdi pye.');
INSERT INTO `bible_verses_hcv` VALUES ('8641', '10', '22', '38', 'Mwen kouri dèyè lènmi m\' yo, mwen bat yo. Mwen pa tounen toutan mwen pa fin kraze yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('8642', '10', '22', '39', 'Mwen jete yo atè, m\' kraze yo, yo pa ka leve. Yo tonbe, mwen mete pye m\' sou kou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8643', '10', '22', '40', 'Ou ban m\' kont fòs pou m\' goumen. Ou fè lènmi m\' yo mande m\' padon.');
INSERT INTO `bible_verses_hcv` VALUES ('8644', '10', '22', '41', 'Ou fè yo kouri devan m\'. Mwen disparèt tout moun ki rayi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8645', '10', '22', '42', 'Y\'ap mande sekou, men pa gen moun ki ka sove yo. Y\'ap rele Seyè a, men li pa reponn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8646', '10', '22', '43', 'Mwen kraze yo fè yo tounen pousyè. M\' pilonnen yo, m\' mache sou yo tankou sou labou nan lari.');
INSERT INTO `bible_verses_hcv` VALUES ('8647', '10', '22', '44', 'Ou delivre m\' anba pèp rebèl sa a. Ou fè m\' rete chèf pou m\' gouvènen tout nasyon yo tou. Pèp mwen pa t\' konnen, se yo menm k\'ap sèvi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8648', '10', '22', '45', 'Moun lòt peyi yo ap achte figi m\'. Kou yo tande vwa m\', yo obeyi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8649', '10', '22', '46', 'Yo pèdi tout kouraj yo. Yo soti kote yo te kache a, y\'ap tranble kou fèy bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('8650', '10', '22', '47', 'Konpliman pou Seyè a! Lwanj pou moun ki pran defans mwen an! Se Bondye ki delivre m\', se li menm ki pwoteje m\'. Ann fè konnen jan li gen pouvwa!');
INSERT INTO `bible_verses_hcv` VALUES ('8651', '10', '22', '48', 'Se Bondye ki pran revanj mwen. Se li ki mete pèp yo anba pye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8652', '10', '22', '49', 'Ou sove m\' anba men lènmi m\' yo. Ou wete m\' anba men moun ki t\'ap konbat mwen yo. Ou delivre m\' anba ansasen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8653', '10', '22', '50', 'Se poutèt sa m\'a fè moun lòt nasyon yo konnen ki moun ou ye. m\'a chante pou fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8654', '10', '22', '51', 'Bondye delivre wa li a anpil fwa. Li moutre jan li pa janm sispann renmen David, moun li chwazi a, ansanm ak pitit pitit li yo pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('8655', '10', '23', '1', '¶ Men dènye pawòl David yo. David, pitit gason Izayi a, te yon nonm Bondye te mete byen wo. Se li menm Bondye Jakòb la te chwazi pou wa. Li te fè bèl chante pou pèp Izrayèl la. Men sa li te di:');
INSERT INTO `bible_verses_hcv` VALUES ('8656', '10', '23', '2', 'Se lespri Seyè a k\'ap pale nan mwen. Se mesaj li k\'ap soti nan bouch mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8657', '10', '23', '3', 'Bondye pèp Izrayèl la pale. Moun k\'ap pwoteje pèp Izrayèl la di m\' konsa: Chèf k\'ap gouvènen san patipri, k\'ap gouvènen avèk krentif pou Bondye,');
INSERT INTO `bible_verses_hcv` VALUES ('8658', '10', '23', '4', 'ap tankou solèy k\'ap leve byen klere nan maten, nan yon syèl klè san yon ti nwaj ladan l\'. L\'ap tankou solèy k\'ap fè zèb pouse apre lapli.');
INSERT INTO `bible_verses_hcv` VALUES ('8659', '10', '23', '5', 'Se konsa Bondye pral beni tout ras mwen, paske li te pase yon kontra avè m\' pou tout tan, yon kontra ki p\'ap janm kase, yon pwomès ki p\'ap janm chanje. Nan tout sikonstans l\'ap fè m\' genyen. L\'ap ban mwen tou sa mwen vle.');
INSERT INTO `bible_verses_hcv` VALUES ('8660', '10', '23', '6', 'Men, moun ki pa konn Bondye yo, y\'ap tankou pikan y\'ap voye jete. Pesonn p\'ap manyen yo ak men.');
INSERT INTO `bible_verses_hcv` VALUES ('8661', '10', '23', '7', 'Pou manyen yo se pou ou gen yon bout fè osinon yon frenn. Lèfini, ou boule yo nèt nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('8662', '10', '23', '8', '¶ Men non vanyan sòlda David yo: Premye a te rele Jochèb Bachebèt, moun lavil Tachemon. Se li menm ki te chèf Twa pi vanyan yo. Pou kont li, li goumen ak frenn li ak witsan moun. Li touye tout yon sèl kou.');
INSERT INTO `bible_verses_hcv` VALUES ('8663', '10', '23', '9', 'Dezyèm lan te rele Eleaza, pitit Dodo, pitit yon moun lavil Awoya. Se te yonn nan Twa pi vanyan yo. Yon jou, li menm ak David, y\' al atake moun Filisti yo ki te sanble pou goumen. Sòlda pèp Izrayèl yo te kouri pou batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('8664', '10', '23', '10', 'Men, li menm, li kenbe tèt ak moun Filisti yo, li touye moun jouk li gen lakranp nan men l\'. Li pa t\' ka louvri men l\' pou l\' lage nepe a. Jou sa a, Seyè a goumen byen goumen jouk li touye tout lènmi yo. Apre sa, lame pèp Izrayèl la tounen kote Eleaza te ye a, yo pran tou sa lènmi yo te kite.');
INSERT INTO `bible_verses_hcv` VALUES ('8665', '10', '23', '11', 'Twazyèm lan te rele Chama, pitit gason Age, moun lavil Ara. Yon jou, moun Filisti yo te sanble lavil Lechi, kote ki te gen yon gwo jaden pwa. Sòlda pèp Izrayèl yo t\'ap kouri pou moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8666', '10', '23', '12', 'Men Chama rete kanpe nan mitan jaden pwa a, li kenbe tèt ak moun Filisti yo, li bat yo byen bat. Se konsa Seyè a te goumen byen goumen jouk li touye tout lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8667', '10', '23', '13', 'Yon lòt jou, nan sezon rekòt, twa nan gwoup trant yo al jwenn David nan gwòt Adoulam lan. Lame moun Filisti yo te moute kan yo nan plenn Refrayim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8668', '10', '23', '14', 'Lè sa a, David te nan ti fò a. Yon gwoup moun Filisti te pran lavil Betleyèm.');
INSERT INTO `bible_verses_hcv` VALUES ('8669', '10', '23', '15', 'Yon sèl anvi pran David, li di konsa: Ki moun ki va fè m\' bwè ti gout dlo nan pi ki nan pòtay lavil Betleyèm lan?');
INSERT INTO `bible_verses_hcv` VALUES ('8670', '10', '23', '16', 'Lamenm, twa mesye yo desann nan kan moun Filisti yo, yo pran dlo nan pi ki te nan pòtay lavil Betleyèm lan, yo pote l\' vin bay David. Men, David refize bwè dlo a. Li vide l\' atè, li ofri l\' bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8671', '10', '23', '17', 'Li di konsa: Seyè, mwen pa gen dwa bwè dlo sa a. Se tankou si m\' ta bwè san mesye sa yo ki te riske lavi yo pou al chache l\'. Se konsa li derefize bwè dlo a. Se sa twa vanyan sòlda sa yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('8672', '10', '23', '18', 'Abichayi, frè Joab, pitit Sewouja, te chèf gwoup trant yo. Pou kont li, avèk yon frenn nan men l\', li goumen ak twasan moun, li touye yo. Se konsa, tout moun t\'ap nonmen non l\' nan gwoup trant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8673', '10', '23', '19', 'Se non li yo t\'ap nonmen pi plis nan Trant yo. Apre sa, li vin chèf yo. Men, li pa janm rive fè sa Twa pi vanyan yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('8674', '10', '23', '20', 'Benaja, pitit gason Jeojada a, moun lavil Kabseyèl, te pitit pitit yon vanyan sòlda. Li te fè anpil bagay ki fè wè li pa t\' manke kouraj. Se li menm ki te touye de pitit Ariyèl yo, moun lavil Moab. Yon jou, lanèj t\'ap tonbe, li desann nan yon sitèn dlo pou li touye yon lyon.');
INSERT INTO `bible_verses_hcv` VALUES ('8675', '10', '23', '21', 'Se li menm ki te touye yon moun peyi Lejip, yon potorik gason bèl wotè, ki te gen yon frenn nan men l\'. Li menm, li atake l\' ak yon baton ase. Li wete frenn lan nan men moun Lejip la epi li touye l\' avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8676', '10', '23', '22', 'Men sa Benaja, pitit gason Jeojada a, te fè. Se konsa tout moun t\'ap nonmen non l\' nan gwoup Trant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8677', '10', '23', '23', 'Se non li yo t\'ap nonmen pi plis nan Trant yo. Apre sa, li vin chèf yo. Men, li pa t\' janm rive fè sa twa pi vanyan yo te fè. David te mete l\' chèf gad kò li.');
INSERT INTO `bible_verses_hcv` VALUES ('8678', '10', '23', '24', 'Nan gwoup Trant lan te gen ankò: Asayèl, frè Joab la, Elanan, pitit gason Dodo, moun lavil Betleyèm,');
INSERT INTO `bible_verses_hcv` VALUES ('8679', '10', '23', '25', 'Chama ak Elika, moun lavil Awòd,');
INSERT INTO `bible_verses_hcv` VALUES ('8680', '10', '23', '26', 'Elèz, moun lavil Pelèt, Ira, pitit gason Ikèch, moun lavil Tekoa,');
INSERT INTO `bible_verses_hcv` VALUES ('8681', '10', '23', '27', 'Abyezè, moun lavil Anatòt, Mebounayi, moun lavil Oucha,');
INSERT INTO `bible_verses_hcv` VALUES ('8682', '10', '23', '28', 'Salmon, moun lavil Awoya, Marayi, moun lavil Netofa,');
INSERT INTO `bible_verses_hcv` VALUES ('8683', '10', '23', '29', 'Elèb, pitit gason Bana, moun lavil Gibeya nan pòsyon tè ki pou branch fanmi Benjamen yo,');
INSERT INTO `bible_verses_hcv` VALUES ('8684', '10', '23', '30', 'Benaja, moun lavil Piraton, Idayi, moun ravin Gach yo,');
INSERT INTO `bible_verses_hcv` VALUES ('8685', '10', '23', '31', 'Abyalbon, moun lavil Araba, Azmavèt, moun lavil Baawoun,');
INSERT INTO `bible_verses_hcv` VALUES ('8686', '10', '23', '32', 'Elyaba, moun lavil Chalbon, pitit gason Joachenn yo, Jonatan,');
INSERT INTO `bible_verses_hcv` VALUES ('8687', '10', '23', '33', 'Chama, moun lavil Ara, Akiyam, pitit gason Chara, moun lavil Ara,');
INSERT INTO `bible_verses_hcv` VALUES ('8688', '10', '23', '34', 'Elifelèt, pitit gason Asbayi, moun lavil Maka, Elyam, pitit gason Achitofèl, moun lavil Gilo,');
INSERT INTO `bible_verses_hcv` VALUES ('8689', '10', '23', '35', 'Ezarayi, moun lavil Kamèl, Parayi, moun lavil Arab,');
INSERT INTO `bible_verses_hcv` VALUES ('8690', '10', '23', '36', 'Igal, pitit gason Natan, moun lavil Zoba, Bani, moun lavil Gad,');
INSERT INTO `bible_verses_hcv` VALUES ('8691', '10', '23', '37', 'Zelèk, moun lavil Amon, Nakarayi, moun lavil Bewòt, se li menm ki te pote zam Joab, pitit Sewouya a,');
INSERT INTO `bible_verses_hcv` VALUES ('8692', '10', '23', '38', 'Ira ak Garèb, nan fanmi Jetè a,');
INSERT INTO `bible_verses_hcv` VALUES ('8693', '10', '23', '39', 'Ouri, moun lavil Et la. Antou, te gen trannsèt vanyan sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('8694', '10', '24', '1', '¶ Yon jou, Seyè a move sou pèp Izrayèl la ankò. Li fè David lakòz malè tonbe sou yo. Seyè a di David al konte konbe moun ki nan peyi Izrayèl ak nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('8695', '10', '24', '2', 'Wa a pale ak Joab, kòmandman an chèf lame a, ki te la avè l\', li di l\' konsa: -Ale nan tout branch fanmi Izrayèl yo, depi lavil Dann nan nò jouk lavil Bètcheba nan sid. Konte mezi moun ki nan pèp la. Mwen vle konnen konbe moun ki gen nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8696', '10', '24', '3', 'Men, Joab di wa a: -Monwa, mwen mande Seyè a, Bondye ou la, pou li fè pèp Izrayèl la vin san fwa pi plis pase jan li ye koulye a, lèfini pou monwa ka viv lontan pou wè sa! Men, poukisa, monwa, ou vle konte konbe moun ki nan peyi a?');
INSERT INTO `bible_verses_hcv` VALUES ('8697', '10', '24', '4', 'Men, wa a pa t\' soti pou li chanje lòd li te bay la. Konsa, Joab ak lòt gwo chèf lame yo te blije soumèt yo. Yo soti devan wa a, yo pati, y\' al konte konbe moun ki nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('8698', '10', '24', '5', 'Yo travèse larivyè Jouden, y\' al moute kan yo lavil Awoyè, nan mitan fon an, nan pòsyon tè ki pou branch fanmi Gad la. Apre sa, yo pati pou Jazè bò nan nò.');
INSERT INTO `bible_verses_hcv` VALUES ('8699', '10', '24', '6', 'Y\' al lavil Galarad, yo pase lavil Kadès nan pòsyon tè ki pou moun Et yo, jouk yo rive Dann. Yo mache nan tout zòn lan, apre sa y\' ale lavil Sidon sou bò lwès.');
INSERT INTO `bible_verses_hcv` VALUES ('8700', '10', '24', '7', 'Lèfini, yo desann nan direksyon sid, yo rive nan Fò Tir la, yo pase nan tout bouk moun Iva yo ak bouk moun Kanaran yo, yo rive Bècheba nan zòn Negèv nan peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('8701', '10', '24', '8', 'Se konsa yo mache nan tout peyi a. Apre nèf mwa ven jou, yo tounen lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('8702', '10', '24', '9', 'Joab renmèt wa a rapò ki bay kantite moun antou ki te gen nan tout peyi a. Se konsa yo te jwenn witsanmil gason ki ka fè lagè epi ki konn sèvi ak nepe nan peyi Izrayèl la ak senksanmil nan peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('8703', '10', '24', '10', '¶ Lè David fin fè konte konbe moun ki gen nan peyi a, konsyans li konmanse repwoche l\'. Li di Seyè a: -Lè m\' fè sa m\' fè a, mwen fè yon gwo peche. Tanpri, Seyè, padonnen m\', se sèvitè ou mwen ye. Mwen te aji tankou moun fou.');
INSERT INTO `bible_verses_hcv` VALUES ('8704', '10', '24', '11', 'Nan denmen maten, antan David ap leve sot nan kabann li,');
INSERT INTO `bible_verses_hcv` VALUES ('8705', '10', '24', '12', 'Seyè a pale ak pwofèt Gad, konseye David la, li di l\' konsa: -Al di David mwen ba li twa chatiman pou li menm li chwazi yonn ladan yo. Sa l\'a chwazi a se sa m\'a fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8706', '10', '24', '13', 'Gad vin jwenn li lakay li. Li fè l\' konnen mesaj Seyè a te ba li a. Li di l\' konsa: -Kisa ou vle? Sèt lanne grangou nan tout peyi a, twa mwa ap kouri devan lènmi ou, osinon twa jou epidemi nan tout peyi a. Al kalkile sou sa pou ou fè m\' konnen ki repons pou m\' pote bay moun ki voye m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8707', '10', '24', '14', 'David reponn: -Mwen nan gwo tèt chaje! Men, m\' pa vle tonbe anba men lèzòm menm! Pito se Seyè a menm ki pini m\', paske li gen bon kè.');
INSERT INTO `bible_verses_hcv` VALUES ('8708', '10', '24', '15', 'Se konsa Seyè a voye yon epidemi sou pèp Izrayèl la, li konmanse menm jou maten sa a pou twa jou, jan l\' te di a. Depi lavil Dann nan nò rive lavil Bètcheba nan sid peyi a, swasanndimil moun nan pèp Izrayèl la mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8709', '10', '24', '16', 'Lè zanj Seyè a te prèt pou lonje men l\' sou lavil Jerizalèm pou detwi l\', Seyè a fè lide sispann chatiman an. Li di zanj ki t\'ap touye moun yo: -Sispann! kenbe men ou! Lè sa a, zanj lan te gen tan toupre gwo glasi Araounak, moun lavil Jebis la.');
INSERT INTO `bible_verses_hcv` VALUES ('8710', '10', '24', '17', 'David wè zanj lan ki t\'ap touye moun yo, li pale ak Seyè a, li di l\' konsa: -Se mwen menm ki koupab. Se mwen menm ki fè sa ki mal la. Kisa inonsan sa yo fè? Tanpri, se mwen menm ansanm ak fanmi mwen pou ou ta pini!');
INSERT INTO `bible_verses_hcv` VALUES ('8711', '10', '24', '18', '¶ Men, jou sa a pwofèt Gad al jwenn David, li di l\' konsa: -Moute lakay Araounak, moun lavil Jebis la, bati yon lotèl pou Seyè a nan mitan gwo glasi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8712', '10', '24', '19', 'David koute sa Gad te di l\' la, li moute lakay Araounak jan Seyè a te ba li lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('8713', '10', '24', '20', 'Araounak t\'ap gade, li wè wa a ki t\'ap vin sou li ansanm ak chèf li yo. Li tonbe ajenou devan wa a, li bese tèt li jouk atè.');
INSERT INTO `bible_verses_hcv` VALUES ('8714', '10', '24', '21', 'Li di l\' konsa: -Monwa, sa ki mennen ou isit lakay mwen? David reponn li: -Mwen vin achte anplasman glasi a pou m\' bati yon lotèl pou Seyè a, konsa epidemi an va sispann nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8715', '10', '24', '22', 'Araounak di l\' konsa: -Monwa, ou mèt pran l\'. Ofri Seyè a sa ou vle. Men bèf sa yo pou ou boule nèt tankou yon ofrann sou lotèl la. Men jouk yo ak bwa kabwa yo pou fè dife.');
INSERT INTO `bible_verses_hcv` VALUES ('8716', '10', '24', '23', 'Araounak bay wa a tout bagay sa yo. Lèfini, li di: -Mwen mande Bondye pou l\' asepte ofrann ou an!');
INSERT INTO `bible_verses_hcv` VALUES ('8717', '10', '24', '24', 'Men wa a reponn li, li di l\': -Non. Se achte m\'ap achte. Se pou m\' peye pou yo. Mwen p\'ap pran anyen ki pa koute m\' lajan pou m\' ofri pou boule nèt pou Seyè a. Se konsa, David achte anplasman glasi a ansanm ak tout bèf yo pou senkant pyès ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('8718', '10', '24', '25', 'Lèfini, li bati yon lotèl pou Seyè a, li fè ofrann pou boule nèt pou Bondye ak ofrann pou di Bondye mèsi. Seyè a tande lapriyè yo pou peyi a. Epidemi an sispann nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('8719', '11', '1', '1', '¶ David te fin vye granmoun, li te gen gwo laj sou tèt li. Menm lè yo te kouvri l\' byen kouvri ak anpil rad sou li, li te santi frèt toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('8720', '11', '1', '2', 'Lè sa a, moun pa l\' yo di l\': -Monwa, nou pral chache yon jenn fi ki tifi toujou pou rete avè ou, pou pran swen ou. L\'a kouche kole avè ou pou chofe ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8721', '11', '1', '3', 'Yo mete chache yon bèl jenn fi nan tout peyi Izrayèl la. Yo jwenn yon jenn fi nan ti bouk Chounam lan. Li te rele Abichag. Yo mennen l\' bay wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8722', '11', '1', '4', 'Se te yon bèl bèl fi. Li pran swen wa a, li sèvi l\'. Men, wa a pa janm kouche avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8723', '11', '1', '5', '¶ Lè sa a, Adonija, pitit gason David te fè ak Agit la, pran pòz otorite li. Li t\'ap di: -Se mwen menm ki pou wa. Li chache cha lagè, chwal ak yon eskòt senkant moun ki t\'ap kouri devan l\' lè li sou cha pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8724', '11', '1', '6', 'Men, depi li piti, papa a te gate l\', li toujou kite l\' fè sa li vle. Adonija te fèt apre Absalon. Li te yon bèl gason tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8725', '11', '1', '7', 'Adonija pale avèk Joab, pitit gason Sewouya a, ansanm ak Abyata, prèt la. De mesye sa yo dakò pou mete tèt ansanm avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8726', '11', '1', '8', 'Men Zadòk, prèt la, Benaja, pitit gason Jeojada a, pwofèt Natan, Chimeyi, Reyi ak vanyan sòlda David yo pa te patizan Adonija.');
INSERT INTO `bible_verses_hcv` VALUES ('8727', '11', '1', '9', 'Yon jou, Adonija fè yon gwo sèvis pou Bondye bò Wòch Zoelèt la toupre sous Anwogèl. Li touye mouton, bèf ak ti towo bèf chatre sou lotèl la. Li envite tout lòt frè l\' yo, pitit gason David yo, ansanm ak tout gwo chèf nan peyi Jida ki t\'ap travay ak papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8728', '11', '1', '10', 'Men, li pa t\' envite ni Natan, ni Benaja, ni vanyan sòlda David yo, ni Salomon, frè menm papa avè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('8729', '11', '1', '11', '¶ Lè sa a, Natan al jwenn Batcheba, manman Salomon, li di l\' konsa: -Ou pa tande jan Adonija, pitit gason Agit la, gen tan pran pòz wa li? Men, wa David pa konn anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('8730', '11', '1', '12', 'Koulye a, mwen pral ba ou yon konsèy si ou vle sove lavi ou ansanm ak lavi Salomon, pitit gason ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8731', '11', '1', '13', 'Ou prale jwenn wa a, w\'ap di l\' konsa: Monwa, se pa ou menm ki te fè m\' sèman se Salomon, pitit gason m\' lan, ki t\'ap wa apre ou, se li menm ki tapral chita sou fotèy la nan plas ou? Kijan fè se Adonija ki wa koulye a?');
INSERT INTO `bible_verses_hcv` VALUES ('8732', '11', '1', '14', 'Pandan w\'ap pale ak wa a konsa, mwen menm m\'ap antre dèyè ou, m\'ap di wa a menm bagay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('8733', '11', '1', '15', 'Se konsa, Batcheba al jwenn wa a nan chanm li. Wa a te fin granmoun. Se Abichag, moun lavil Chounam lan, ki t\'ap pran swen li.');
INSERT INTO `bible_verses_hcv` VALUES ('8734', '11', '1', '16', 'Batcheba tonbe ajenou devan wa a, li bese tèt li jouk atè. Wa a mande l\': -Kisa ou vle?');
INSERT INTO `bible_verses_hcv` VALUES ('8735', '11', '1', '17', 'Li reponn, li di konsa: -Monwa, ou te fè m\' sèman devan Seyè a, Bondye ou la, se Salomon, pitit gason m\' lan, ki t\'ap wa apre ou, se li menm ki t\'ap chita sou fotèy la nan plas ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8736', '11', '1', '18', 'Men koulye a, Adonija gen tan wa sou nou la a. Ou menm, monwa, ou pa konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('8737', '11', '1', '19', 'Li fè sèvis pou Bondye, li touye yon pakèt mouton, bèf, ti towo chatre. Li envite tout lòt pitit gason ou yo, Abyata, prèt la, Joab, kòmandan lame a. Men, li pa envite Salomon, pitit gason ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8738', '11', '1', '20', 'Koulye a, monwa, je tout pèp Izrayèl la sou ou, y\'ap tann ou di yo ki moun ki pral chita sou fotèy la apre ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8739', '11', '1', '21', 'Si ou pa fè sa, monwa, lè w\'a mouri, yo pral pran ni mwen, ni Salomon, pitit mwen an, y\'ap touye nou pou move je.');
INSERT INTO `bible_verses_hcv` VALUES ('8740', '11', '1', '22', 'Batcheba pa t\' ankò fin pale ak wa a lè pwofèt Natan rive nan palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8741', '11', '1', '23', 'Yo vin di wa a men pwofèt Natan la. Natan antre, li tonbe ajenou, li bese tèt li jouk atè devan wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8742', '11', '1', '24', 'Lèfini, li di konsa: -Monwa, mèt mwen, èske se ou menm ki di se Adonija ki pou wa apre ou, se li ki pou chita sou fotèy la nan plas ou?');
INSERT INTO `bible_verses_hcv` VALUES ('8743', '11', '1', '25', 'Paske jòdi a l\' ale, li fè sèvis pou Bondye, li touye yon pakèt bèf, ti towo chatre ak mouton. Li envite tout lòt pitit gason ou yo, tout gwo chèf lame a ansanm ak Abyata, prèt la. Koulye a y\'ap manje, y\'ap bwè avè l\', y\'ap di: Viv wa Adonija!');
INSERT INTO `bible_verses_hcv` VALUES ('8744', '11', '1', '26', 'Men, monwa, li pa envite ni mwen, ni Zadòk, prèt la, ni Benaja, pitit Jeojada a, ni Salomon, pitit gason ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8745', '11', '1', '27', 'Eske se monwa ki bay lòd fè sa san ou pa fè moun k\'ap sèvi ou yo konnen ki moun ki pral chita sou fotèy la nan plas ou?');
INSERT INTO `bible_verses_hcv` VALUES ('8746', '11', '1', '28', 'Wa David reponn, li di: -Rele Batcheba pou mwen, tanpri! Batcheba antre ankò, li kanpe devan wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8747', '11', '1', '29', 'Lè sa a, wa a fè sèman, li di konsa: -Mwen fè sèman nan non Seyè ki vivan an, li menm ki te delivre m\' anba tout tray mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8748', '11', '1', '30', 'Sa m\' te pwomèt ou pou m\' fè nan non Seyè a, Bondye pèp Izrayèl la, m\'ap fè l\' jòdi a. Se Salomon, pitit gason ou lan, k\'ap chita sou fotèy la nan plas mwen, se li menm k\'ap gouvènen apre mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8749', '11', '1', '31', 'Batcheba tonbe ajenou devan wa a, li bese tèt li byen ba jouk atè, li di: -Se pou yo toujou fè lwanj wa David, mèt mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('8750', '11', '1', '32', '¶ Lè sa a, wa David voye chache Zadòk, prèt la, Natan pwofèt la, ak Benaja, pitit gason Jeojada a. Lè yo parèt devan wa a,');
INSERT INTO `bible_verses_hcv` VALUES ('8751', '11', '1', '33', 'wa a di yo konsa: -Pran tout chèf gouvènman m\' yo. Fè Salomon, pitit gason m\' lan, moute sou milèt pa m\' lan. Nou tout va desann avè l\' bò sous Giyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('8752', '11', '1', '34', 'Lè n\'a rive la, Zadòk, prèt la, ak Natan, pwofèt la, va vide lwil sou tèt li, y\'a mete l\' apa pou l\' sèvi wa pèp Izrayèl la. Apre sa, n\'a fè kònen twonpèt, epi n\'a rele: Viv wa Salomon!');
INSERT INTO `bible_verses_hcv` VALUES ('8753', '11', '1', '35', 'Lèfini, n\'a pran mache dèyè l\', n\'a tounen isit la. Salomon va vin chita sou fotèy mwen an. L\'a pran plas mwen, paske se li menm mwen chwazi pou gouvènen pèp Izrayèl la ansanm ak pèp Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('8754', '11', '1', '36', 'Benaja, pitit gason Jeojada a, reponn wa a: -Se sa menm! Se Seyè a, Bondye monwa a menm, ki pale nan bouch ou!');
INSERT INTO `bible_verses_hcv` VALUES ('8755', '11', '1', '37', 'Menm jan Seyè a te toujou kanpe la avè monwa, se pou li toujou kanpe la avèk Salomon tou. Se pou gouvènman li an pi byen chita toujou pase gouvènman wa David, mèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8756', '11', '1', '38', 'Zadòk, prèt la, Natan, pwofèt la, ak Benaja, pitit Jeojada a, ansanm ak keretyen yo ak peletyen yo ale, yo fè Salomon moute sou milèt wa David la, yo mennen l\' bò sous Giyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('8757', '11', '1', '39', 'Zadòk, prèt la, pran kòn lwil ki te nan Tant Randevou a, li vide ti gout sou tèt Salomon. Yo kònen twonpèt, tout pèp la pran rele: Viv wa Salomon!');
INSERT INTO `bible_verses_hcv` VALUES ('8758', '11', '1', '40', 'Apre sa, yo tout t\'ap mache dèyè li, yo tounen lavil Jerizalèm. Yo t\'ap jwe fif, yo t\'ap danse. Sitèlman yo t\'ap fè bri ou ta di tè a t\'ap tranble anba pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8759', '11', '1', '41', '¶ Adonija te fin manje ansanm ak tout envite l\' yo lè yo tande bri a. Lè Joab tande twonpèt la, li mande: -Pouki tout bri sa a nan lavil la?');
INSERT INTO `bible_verses_hcv` VALUES ('8760', '11', '1', '42', 'Li pa t\' ankò fèmen bouch li, Jonatan, pitit Abyata prèt la, rive. Adonija di l\' konsa: -Antre non, monchè! Ou se moun debyen, se bon nouvèl ase pou ou pote!');
INSERT INTO `bible_verses_hcv` VALUES ('8761', '11', '1', '43', 'Jonatan reponn, li di Adonija konsa: -Nouvèl yo pa bon menm. Wa David, chèf nou an, fè Salomon wa.');
INSERT INTO `bible_verses_hcv` VALUES ('8762', '11', '1', '44', 'Li voye chache Zadòk, prèt la, Natan, pwofèt la, Benaja, pitit Jeojada a, ansanm ak keretyen yo ak peletyen yo, li fè yo ale ak Salomon. Yo menm, yo fè Salomon moute sou milèt wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8763', '11', '1', '45', 'Zadòk, prèt la, ak Natan, pwofèt la, vide lwil sou tèt li bò sous Giyon an, yo mete l\' apa pou l\' sèvi wa. Lèfini, yo tounen lavil la, y\'ap rele tèlman yo kontan. Tout lavil la tèt anba. Se bri sa a nou tande a.');
INSERT INTO `bible_verses_hcv` VALUES ('8764', '11', '1', '46', 'Lèfini, Salomon moute chita sou fotèy wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8765', '11', '1', '47', 'Tout moun k\'ap travay nan gouvènman wa David yo vin fè wa David, chèf nou an, konpliman. Yo di: Se pou Bondye ou la fè Salomon yon pi gwo wa pase ou. Se pou gouvènman li an pi chita toujou pase pa ou la! Lèfini, wa David bese byen ba sou kabann li pou li adore Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('8766', '11', '1', '48', 'Li di: Lwanj pou Seyè a, Bondye pèp Izrayèl la, li menm ki penmèt pou jòdi a se yonn nan pitit mwen yo ki chita sou fotèy la nan plas mwen. Lèfini, li kite m\' wè sa anvan m\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8767', '11', '1', '49', 'Lè sa a, tout envite Adonija yo pran tranble. Yo tout leve, y\' al fè wout yo, chak moun bò pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8768', '11', '1', '50', 'Adonija menm bò pa l\' te sitèlman pè pou Salomon pa touye l\', li leve, li kouri ale nan Tant Randevou a, li kenbe kòn lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('8769', '11', '1', '51', 'Y\' al di wa Salomon: -Adonija sitèlman pè pou monwa pa touye l\', l\' al kache bò lotèl la. Li di li vle pou wa Salomon fè l\' sèman jòdi a menm li p\'ap fè yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8770', '11', '1', '52', 'Salomon reponn: -Si msye aji tankou moun debyen, yon grenn cheve nan tèt li p\'ap tonbe. Men, si li fè sa li pa t\' dwe fè, l\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8771', '11', '1', '53', 'Salomon voye chache Adonija soti bò lotèl la. Yo fè l\' desann lotèl la. Li vin bese byen ba devan wa Salomon. Wa a di l\' konsa: -Ou mèt al lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8772', '11', '2', '1', '¶ Lè David santi li pral mouri, li rele Salomon, pitit gason l\' lan, li ba li dènye volonte l\'. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('8773', '11', '2', '2', '-Talè konsa mwen pral fè dènye gwo vwayaj la tankou tout moun sou latè. Pran kouraj, pitit mwen! Mete gason sou ou!');
INSERT INTO `bible_verses_hcv` VALUES ('8774', '11', '2', '3', 'Se pou ou fè tou sa Seyè a, Bondye ou la, va ba ou lòd fè. W\'a fè volonte Bondye, w\'a mache dapre lòd, kòmandman, regleman ak prensip li bay yo jan sa ekri nan liv Lalwa Moyiz la, pou tout zafè ou mache byen kote ou pase, nan tou sa w\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('8775', '11', '2', '4', 'Si ou fè sa, Seyè a va kenbe pwomès li te fè a lè l\' te di m\' si pitit mwen yo mennen bak yo byen, si yo mache dwat devan li ak tout kè yo, ak tout nanm yo, ap toujou gen yonn nan yo pou gouvènen pèp Izrayèl la apre mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8776', '11', '2', '5', 'Koulye a, ou konnen sa Joab, pitit gason Sewouya a, te fè m\' lè li te touye de jeneral lame pèp Izrayèl la: Abnè, pitit gason Nè a, ak Amasa, pitit gason Jetè a. Ou chonje jan lè sa a pa t\' gen lagè. Li touye yo pou l\' te ka tire revanj pou moun mesye sa yo te touye pandan lagè. Li touye de inonsan, kifè jouk jounen jòdi a m\'ap pote chaj la pou li, m\'ap peye konsekans sa li te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8777', '11', '2', '6', 'Ou konnen sa ou gen pou fè. Pa kite se vyeyès ki touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8778', '11', '2', '7', 'W\'a aji byen ak pitit gason Bazilayi yo, moun lavil Galarad la. y\'a manje sou tab avè ou, paske yo te aji byen avè m\' lè mwen t\'ap kouri pou Absalon, frè ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('8779', '11', '2', '8', 'Ou gen ankò bò kote ou Chimeyi, pitit gason Gera a, moun lavil Bakourim nan pòsyon tè branch fanmi Benjamen yo. Jou mwen t\'ap kouri ale lavil Manayim lan, li te ban m\' gwo madichon. Men, lè m\' t\'ap tounen, li vin kontre m\' bò larivyè Jouden. Jou sa a, mwen te fè sèman nan non Seyè a mwen p\'ap fè yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8780', '11', '2', '9', 'Men ou menm, pa padonnen l\' sa. Ou gen bon konprann, ou konn sa pou ou fè avè l\'. Jwenn yon jan pou fè yo touye l\' atout li fin vye granmoun lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8781', '11', '2', '10', 'Lè David mouri yo antere l\' nan lavil David la.');
INSERT INTO `bible_verses_hcv` VALUES ('8782', '11', '2', '11', 'Li pase karantan ap gouvènen pèp Izrayèl la: Pandan sètan li te rete lavil Ebwon. Pandan rès tranntwazan yo, li te rete lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('8783', '11', '2', '12', '¶ Salomon, pitit gason David la, vin wa nan plas papa li. Gouvènman li te byen chita.');
INSERT INTO `bible_verses_hcv` VALUES ('8784', '11', '2', '13', 'Yon jou, Adonija, pitit Agit la, al wè Batcheba, manman Salomon. Batcheba mande l\': -Se yon vizit zanmi ou vin fè m\' la a? Adonija reponn: -Se sa menm!');
INSERT INTO `bible_verses_hcv` VALUES ('8785', '11', '2', '14', 'Apre sa, li di l\': -Mwen gen yon bagay mwen ta renmen mande ou! Batcheba di l\': -Kisa l\' ye?');
INSERT INTO `bible_verses_hcv` VALUES ('8786', '11', '2', '15', 'Adonija reponn: -Ou konnen se mwen menm ki pou te wa apre papa m\'. Lèfini, se sa tout pèp Izrayèl la t\'ap tann. Men, sa pase yon lòt jan. Se frè m\' lan ki wa koulye a paske se Seyè a ki vle l\' konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('8787', '11', '2', '16', 'Bon, yon sèl favè m\'ap mande ou. Pa refize m\' li.');
INSERT INTO `bible_verses_hcv` VALUES ('8788', '11', '2', '17', 'Batcheba di l\': -Pale non! Adonija reponn: -Tanpri, al mande wa Salomon pou l\' ban mwen Abichag, tifi lavil Chounam lan, pou madanm mwen. Mwen konnen li p\'ap refize ou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('8789', '11', '2', '18', 'Batcheba reponn: -Bon, dakò! m\'a pale ak wa a pou ou!');
INSERT INTO `bible_verses_hcv` VALUES ('8790', '11', '2', '19', 'Se konsa Batcheba al pale ak wa Salomon pou Adonija. Wa a leve kanpe pou l\' resevwa manman l\'. Li bese byen ba devan l\' pou di l\' bonjou. Apre sa, l\' al chita sou fotèy li, epi li bay lòd pou yo pote yon lòt fotèy pou manman l\' chita bò dwat li.');
INSERT INTO `bible_verses_hcv` VALUES ('8791', '11', '2', '20', 'Batcheba di konsa: -Mwen ta renmen mande yon ti favè. Tanpri, pa refize m\' sa. W\'a reponn: -Manman, mande m\' sa ou vle. Mwen p\'ap refize ou li.');
INSERT INTO `bible_verses_hcv` VALUES ('8792', '11', '2', '21', 'Batcheba di l\': -Kite Adonija, frè ou la, pran Abichag, tifi lavil Chounam lan, pou madanm li.');
INSERT INTO `bible_verses_hcv` VALUES ('8793', '11', '2', '22', 'Wa a reponn manman li, li di li: -Poukisa w\'ap mande m\' pou m\' bay Adonija Abichag, tifi lavil Chounam lan? Ou ta mèt tou mande m\' pou m\' ba li plas wa a tou, se gran frè m\' li ye. Lèfini, li gen Abyata, prèt la, ak Joab, pitit Sewouja a, avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8794', '11', '2', '23', 'Apre sa Salomon fè sèman sa a devan Seyè a: -Se pou Bondye ban m\' pi gwo pinisyon ki genyen si mwen pa fè Adonija peye pou sa l\' mande m\' la a!');
INSERT INTO `bible_verses_hcv` VALUES ('8795', '11', '2', '24', 'Seyè a vivan. Se li menm ki mete m\' chita sou fotèy David, papa m\' lan. Li kenbe pwomès li, li mete m\' chèf. Lèfini, li di se pitit mwen ki pou chèf apre m\'. Mwen fè sèman nan non Seyè a, se pou Adonija mouri jòdi a menm.');
INSERT INTO `bible_verses_hcv` VALUES ('8796', '11', '2', '25', 'Se konsa Salomon bay Benaja, pitit gason Jeojada a, lòd pou l\' al touye Adonija. Benaja ale, li touye Adonija.');
INSERT INTO `bible_verses_hcv` VALUES ('8797', '11', '2', '26', '¶ Apre sa, wa a pale ak Abyata, prèt la, li di l\' konsa. -Ale fè wout ou Anatòt, lakay ou. Ou merite lanmò tou. Men, jòdi a mwen p\'ap fè yo touye ou, paske se ou ki te pote Bwat Kontra Seyè a devan David, papa m\'. Lèfini, ou te soufri ansanm avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8798', '11', '2', '27', 'Salomon revoke Abyata, li enpoze l\' sèvi tankou prèt Seyè a. Se konsa, sa Seyè a te di lavil Silo sou Eli, prèt la, ak sou pitit li yo, rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('8799', '11', '2', '28', 'Lè Joab vin konnen sa ki te rive, li kouri al kache nan Tant Randevou a. Li kenbe kòn lotèl la pou yo pa touye l\'. Joab te pran pozisyon pou Adonija, men li pa t\' janm pran pozisyon pou Absalon.');
INSERT INTO `bible_verses_hcv` VALUES ('8800', '11', '2', '29', 'Y\' al di Salomon men Joab kouri al kache nan Tant Randevou a, li kanpe bò lotèl la. Salomon voye Benaja, pitit Jeojada a, pou touye Joab.');
INSERT INTO `bible_verses_hcv` VALUES ('8801', '11', '2', '30', 'Benaja ale nan Tant Randevou a, li di Joab konsa: -Wa a bay lòd pou ou soti la a. Joab reponn: -Non. Se isit la m\'ap mouri. Benaja tounen al jwenn wa a, li rapòte l\' repons Joab te ba li a.');
INSERT INTO `bible_verses_hcv` VALUES ('8802', '11', '2', '31', 'Wa a reponn: -Fè jan li di ou la. Touye l\', lèfini, antere l\'. Konsa ni mwen, ni pyès lòt moun nan fanmi papa m\' p\'ap reskonsab pou sa Joab te fè lè li te touye de inonsan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8803', '11', '2', '32', 'Seyè a pral pini Joab pou krim sa yo li te fè san David, papa m\', pa t\' konnen. Joab te touye de moun inonsan ki te pi bon pase l\': Abnè, pitit pitit gason Nè a, kòmandan lame peyi Izrayèl la ak Amasa, pitit gason Jetè a, kòmandan lame peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('8804', '11', '2', '33', 'Wi, chatiman krim sa yo va tonbe sou Joab ak sou pitit li yo pou tout tan. Men, Seyè a ap toujou bay David ak pitit li yo, fanmi li ak tout wa ki va vin apre l\' yo kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('8805', '11', '2', '34', 'Se konsa, Benaja tounen nan Tant Randevou a, li touye Joab. Yo antere Joab lakay li nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8806', '11', '2', '35', '¶ Apre sa, wa a mete Benaja kòmandan lame a nan plas Joab, li mete Zadòk, prèt la, nan plas Abyata.');
INSERT INTO `bible_verses_hcv` VALUES ('8807', '11', '2', '36', 'Apre sa, wa a voye chache Chimeyi, li di l\' konsa: -Bati yon kay pou ou isit nan lavil Jerizalèm. Se la mwen vle ou rete. Piga ou janm kite lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('8808', '11', '2', '37', 'Mwen tou pale ou, jou ou soti kite lavil la, jou ou janbe lòt bò ravin Sedwon an, w\'ap mouri wi. Mwen ki di ou sa. Se ou menm ki va reskonsab nenpòt sa ki va rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8809', '11', '2', '38', 'Chimeyi reponn: -Dakò, monwa. m\'a fè sa ou di a. Se konsa Chimeyi rete lontan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('8810', '11', '2', '39', 'Twazan apre sa, de nan esklav Chimeyi yo sove, y\' al lakay Akich, pitit gason Maka a, ki te wa lavil Gat. Yo vin di Chimeyi esklav li yo te lavil Gat.');
INSERT INTO `bible_verses_hcv` VALUES ('8811', '11', '2', '40', 'Chimeyi leve, li sele bourik li, l\' al chache esklav li yo lakay Akich lavil Gat. Apre sa, li tounen lakay li ansanm ak esklav li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8812', '11', '2', '41', 'Yo fè Salomon konnen Chimeyi te soti lavil Jerizalèm ale lavil Gat epi li tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('8813', '11', '2', '42', 'Wa a voye chache Chimeyi, li di l\' konsa: -Mwen te kwè m\' te fè ou pwomèt devan Seyè a pou ou pa janm kite lavil Jerizalèm? Mwen te tou pale ou. Jou w\'a soti lavil Jerizalèm pou ale nenpòt ki kote, w\'ap mouri. Eske ou pa t\' reponn mwen ou te dakò avè m\', ou t\'ap fè tou sa mwen mande ou la?');
INSERT INTO `bible_verses_hcv` VALUES ('8814', '11', '2', '43', 'Poukisa atò ou pa kenbe pwomès ou te fè devan Seyè a? Poukisa ou dezobeyi m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('8815', '11', '2', '44', 'Ou konnen byen pwòp tou sa ou te fè David, papa m\'. Seyè a pral pini ou pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('8816', '11', '2', '45', 'Men, l\'ap beni m\', mwen menm Salomon. L\'ap fè gouvènman fanmi David la chita pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('8817', '11', '2', '46', 'Apre sa, wa a pase Benaja, pitit Jeyoada a, lòd. Benaja soti, l\' al touye Chimeyi. Se konsa Chimeyi mouri. Depi lè sa a, Salomon te gen tout pouvwa a nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8818', '11', '3', '1', '¶ Salomon antre nan fanmi farawon an, wa peyi Lejip. Li marye ak pitit fi farawon an. Li mennen l\' rete nan lavil David la jouk li fin bati palè li a, Tanp Bondye a ak gwo miray ranpa ki fè wonn lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8819', '11', '3', '2', 'Yo pa t\' ankò bati yon kay pou Seyè a. Se sa ki fè pèp la t\'ap touye bèt yo te ofri pou lòt bondye divès kote sou mòn yo toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('8820', '11', '3', '3', 'Salomon li menm te renmen Seyè a, li te mache dapre lòd David, papa l\', te ba li. Men li menm tou, li te touye bèt pou lòt bondye, li te ofri yo lansan sou divès lotèl sou mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8821', '11', '3', '4', 'Salomon te konn al lavil Gabawon pou touye bèt pou Bondye, paske se la ki te gen pi gwo lotèl la. Li te deja ofri mil bèt pou yo te boule nèt sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('8822', '11', '3', '5', '¶ Yon jou lannwit, Seyè a parèt devan Salomon nan dòmi lavil Gabawon, li di l\' konsa: -Kisa ou ta vle m\' ba ou?');
INSERT INTO `bible_verses_hcv` VALUES ('8823', '11', '3', '6', 'Salomon reponn: -Ou te toujou fè wè jan ou te renmen papa m\', David, sèvitè ou la, anpil. Li menm, li te mache dwat devan ou, li pa t\' janm vire do ba ou, li te sèvi ou ak tout kè li. Ou pa t\' janm sispann fè l\' wè jan ou te renmen li. Ou ba li yon pitit gason k\'ap gouvènen nan plas li jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8824', '11', '3', '7', 'Seyè, Bondye mwen, koulye a atout mwen jenn toujou, atout mwen pankò gen esperyans pou m\' gouvènen, ou pran m\', ou mete m\' wa a nan plas David, defen papa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8825', '11', '3', '8', 'Men mwen alatèt pèp ou chwazi pou rele ou pa ou la, yon pèp ki sitèlman anpil nou pa ka konte konbe moun ki ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8826', '11', '3', '9', 'Tanpri, ban mwen lespri veyatif pou m\' ka gouvènen pèp ou a san patipri, pou m\' konn sa ki byen ak sa ki mal. Si se pa sa, ki jan m\'a fè pou m\' gouvènen pèp ou a ak tout moun sa yo ki ladan l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('8827', '11', '3', '10', 'Seyè a te kontan wè se sa Salomon te mande l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8828', '11', '3', '11', 'Li di l\' konsa: -Monchè, ou pa mande m\' pou ou viv lontan, ou pa mande m\' richès, ni ou pa mande m\' lanmò pou lènmi ou yo, men ou mande m\' yon lespri veyatif pou ou ka gouvènen san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('8829', '11', '3', '12', 'M\'ap ba ou sa ou mande a, m\'ap ba ou plis konesans ak plis bon konprann pase tout moun, pase ni sa ki te la anvan ou yo, ni sa k\'ap vin apre ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8830', '11', '3', '13', 'Lèfini, m\'ap ba ou sa ou pa t\' mande tou. M\'ap ba ou anpil richès ak anpil pouvwa. Konsa, p\'ap gen ankenn lòt wa tankou ou pandan tout rès tan ou gen pou viv la.');
INSERT INTO `bible_verses_hcv` VALUES ('8831', '11', '3', '14', 'Si ou fè volonte m\', si ou mache dapre lòd ak kòmandman m\' yo, tankou David, papa ou, te fè l\' la, m\'ap fè ou viv lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('8832', '11', '3', '15', 'Lè Salomon leve, li vin konprann Bondye te pale avè l\' nan rèv. Li tounen lavil Jerizalèm, l\' ale devan Bwat Kontra Seyè a, li ofri bèt pou yo boule nèt, bèt pou yo touye pou di Seyè a mèsi. Apre sa, li bay yon gwo fèt pou tout moun k\'ap travay nan gouvènman l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8833', '11', '3', '16', '¶ Yon jou, de fanm, de jennès, vin prezante devan wa Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('8834', '11', '3', '17', 'Yonn ladan yo pran lapawòl, li di: -Monwa, madanm sa a avè m\' nou rete nan menm kay. Mwen fè yon pitit gason nan kay la devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('8835', '11', '3', '18', 'De jou apre pitit mwen an fèt, li menm tou li akouche, li fè yon pitit gason tou. Nou de ase ki te nan kay, pa t\' gen lòt moun la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('8836', '11', '3', '19', 'Pandan lannwit, antan l\'ap dòmi li woule sou pitit pa l\' la, li toufe l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8837', '11', '3', '20', 'Li leve nan mitan lannwit lan, antan m\'ap dòmi, li pran ti pitit mwen an ki te bò kote m\', li mete l\' nan kabann pa l\'. Li pran ti pitit pa l\' la, li mete l\' tou mouri a nan kabann pa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8838', '11', '3', '21', 'Nan maten lè m\' leve pou m\' bay ti pitit mwen an tete, mwen jwenn li mouri. Men, lè m\' gade byen gade, mwen wè se pa t\' pitit mwen an sa.');
INSERT INTO `bible_verses_hcv` VALUES ('8839', '11', '3', '22', 'Men lòt fanm lan di: -Non, se pa vre. Se pitit pa m\' lan ki vivan. Se pa ou la ki mouri. Lè sa a, premye fanm lan reponn: -Non se pa vre. Se pitit pa m\' lan ki vivan. Se pa ou la ki mouri. Se konsa yo t\'ap fè kont devan wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8840', '11', '3', '23', 'Lè sa a, wa a pran lapawòl, li di: -Sa a di se pitit li a ki vivan, ti pitit mouri a se pou lòt la. Lòt la menm di non, se pitit pa li a ki vivan, ti pitit mouri a se pou sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8841', '11', '3', '24', 'Wa a voye chache yon nepe. Lè yo pote nepe a li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('8842', '11', '3', '25', '-Koupe ti pitit vivan an mwatye mwatye, bay chak fanm yon moso.');
INSERT INTO `bible_verses_hcv` VALUES ('8843', '11', '3', '26', 'Men manman ti pitit vivan an santi zantray li ap rache pou pitit li a. Li di wa a: -Tanpri, monwa, pa touye ti pitit la. Pito ou bay madanm sa a li. Men lòt madanm lan menm di: -Ou mèt koupe l\'! Li p\'ap ni pou ou, ni pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8844', '11', '3', '27', 'Lè sa a Salomon di: -Pa touye pitit la. Renmèt li bay premye fanm lan. Se li menm ki manman ti pitit ki vivan an.');
INSERT INTO `bible_verses_hcv` VALUES ('8845', '11', '3', '28', 'Lè pèp Izrayèl la tande jan Salomon te regle kont lan, yo vin gen anpil respè pou li, paske yo te wè se Bondye menm ki te ba li bon konprann sa a pou regle tout bagay san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('8846', '11', '4', '1', '¶ Salomon te wa sou tout pèp Izrayèl la nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('8847', '11', '4', '2', 'Men non chèf ki te nan gouvènman li an: Azarya, pitit Zadòk, te prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('8848', '11', '4', '3', 'Elikorèf ak Akija, pitit gason Chicha yo, te sekretè palè a. Jozafa, pitit Ayiloud, te reskonsab achiv wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8849', '11', '4', '4', 'Benaja, pitit gason Jeojada, te kòmandan tout lame a. Zadòk ak Abyata te prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('8850', '11', '4', '5', 'Azarya, pitit gason Natan, te chèf tout gouvènè yo. Zaboud, pitit gason Natan, prèt la, te konseye pèsonèl wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8851', '11', '4', '6', 'Ayicha te chèf kanbiz palè a. Adoniram, pitit gason Abda, te reskonsab travay kòve yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8852', '11', '4', '7', 'Salomon te chwazi douz gouvènè pou tout peyi a. Travay yo se te ranmase manje nan zòn sou reskonsablite yo pou wa a ak tout moun lakay li yo, yo chak pandan yon mwa nan lanne a.');
INSERT INTO `bible_verses_hcv` VALUES ('8853', '11', '4', '8', 'Men non douz gouvènè yo ak zòn sou reskonsablite yo chak: Bennour, pou zòn mòn Efrayim yo,');
INSERT INTO `bible_verses_hcv` VALUES ('8854', '11', '4', '9', 'Benndeke, pou zòn lavil Makaz, lavil Chalbim, lavil Bèt-Chemèch, lavil Elon ak lavil Bèt anan.');
INSERT INTO `bible_verses_hcv` VALUES ('8855', '11', '4', '10', 'Bennesèd, pou zòn lavil Awoubòt, lavil Soko ak tout peyi Efè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8856', '11', '4', '11', 'Bennabinadab, ki te marye ak Tafat, pitit fi Salomon an, pou tout zòn Dò a.');
INSERT INTO `bible_verses_hcv` VALUES ('8857', '11', '4', '12', 'Bana, pitit gason Akiloud, pou zòn lavil Tanak, lavil Megido, pou tout zòn bò lavil Bèt-Chean toupre lavil Zaretan, sou bò sid lavil Jizreyèl la rive lavil Abèl Meola ak lavil Jokmeyam.');
INSERT INTO `bible_verses_hcv` VALUES ('8858', '11', '4', '13', 'Benngebè, pou lavil Ramòt nan peyi Galarad, ak tout ti bouk nan peyi Galarad la ki pou branch fanmi Jayi, pitit Manase, ak tout zòn Agòb nan peyi Bazan. Antou swasant gwo lavil fèmen dèyè gwo miray ranpa ak gwo pòtay bare ak poto kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('8859', '11', '4', '14', 'Akinadad, pitit gason Ido, pou zòn Manayim.');
INSERT INTO `bible_verses_hcv` VALUES ('8860', '11', '4', '15', 'Akimaz, ki te marye ak Basmat, yonn nan pitit Salomon yo, pou zòn Neftali a.');
INSERT INTO `bible_verses_hcv` VALUES ('8861', '11', '4', '16', 'Bana, pitit gason Ouchayi, pou zòn Asè a ak lavil Bealòt.');
INSERT INTO `bible_verses_hcv` VALUES ('8862', '11', '4', '17', 'Jozafa, pitit gason Pawouk, pou zòn Isaka a.');
INSERT INTO `bible_verses_hcv` VALUES ('8863', '11', '4', '18', 'Chimeyi, pitit gason Ela, pou zòn Benjamen an.');
INSERT INTO `bible_verses_hcv` VALUES ('8864', '11', '4', '19', 'Gebè, pitit gason Ouri, pou zòn Galarad, ansyen peyi Siyon, wa moun Amon yo ak Og, wa peyi Bazan an. Te gen yon gouvènè jeneral tou pou tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('8865', '11', '4', '20', '¶ Pèp Izrayèl la ak pèp Jida a te anpil, yo te tankou grenn sab bò lanmè. Yo t\'ap manje, yo t\'ap bwè, kè yo te kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('8866', '11', '4', '21', 'Salomon te rive gouvènen tout nasyon nan zòn ki pran depi larivyè Lefrat rive nan peyi Filisti a ak fwontyè Lejip la. Yo tout te peye Salomon taks, yo tout te soumèt devan li pandan tout rèy li jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('8867', '11', '4', '22', 'Men pwovizyon Salomon te bezwen chak jou: sansenkant barik kè ble, twasan barik farin frans,');
INSERT INTO `bible_verses_hcv` VALUES ('8868', '11', '4', '23', 'dis bèf angrese nan pak, ven bèf angrese nan savann, san mouton, san konte bèt mawon, mal ak fenmèl, ak bèt volay byen gra.');
INSERT INTO `bible_verses_hcv` VALUES ('8869', '11', '4', '24', 'Salomon te rive chèf sou tout peyi ki sou bò solèy kouche larivyè Lefrat la depi lavil Tifsak bò larivyè Lefrat la jouk lavil Gaza nan direksyon lwès. Tout ti wa ki t\'ap gouvènen sou bò solèy kouche larivyè Lefrat la te soumèt devan li. Salomon menm pa t\' ni nan goumen ni nan kont ak ankenn peyi nan vwazinaj li.');
INSERT INTO `bible_verses_hcv` VALUES ('8870', '11', '4', '25', 'Pandan tout rèy Salomon jouk li mouri, moun peyi Izrayèl yo ak moun peyi Jida yo t\'ap viv ak kè poze, san danje ni malè, chak fanmi nan lakou yo ak ti jaden rezen yo anba pye fig frans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8871', '11', '4', '26', 'Salomon te gen katmil pak pou chwal cha lagè yo, ak douzmil chwal pou sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('8872', '11', '4', '27', 'Douz gouvènè yo te gen pou ranmase pwovizyon wa Salomon te bezwen pou li menm ak pou moun k\'ap manje nan palè a, yo chak pandan yon mwa nan lanne a. Yo pa janm kite anyen manke.');
INSERT INTO `bible_verses_hcv` VALUES ('8873', '11', '4', '28', 'Gouvènè yo te gen pou bay lòj ak zèb tout kote yo bezwen pou chwal cha lagè yo ak lòt bèt chay.');
INSERT INTO `bible_verses_hcv` VALUES ('8874', '11', '4', '29', '¶ Bondye te bay Salomon anpil lespri, anpil bon konprann ak yon konesans nou pa ka mezire.');
INSERT INTO `bible_verses_hcv` VALUES ('8875', '11', '4', '30', 'Salomon te gen plis bon konprann pase tout moun ki gen bon konprann nan peyi bò solèy leve yo, osinon pase tout moun ki gen bon konprann nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('8876', '11', '4', '31', 'Li te gen plis bon konprann pase tout moun, pase Etan, moun lavil Ezrak, pase Eman, Kalkòl ak Dada, pitit gason Makòl yo. Nan tout peyi ki toupre peyi Izrayèl la yo t\'ap nonmen non Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('8877', '11', '4', '32', 'Li te ekri twamil pwovèb ak mil senk chante pou pi piti.');
INSERT INTO `bible_verses_hcv` VALUES ('8878', '11', '4', '33', 'Li fè bèl pawoli sou pyebwa ak tout kalite plant, depi pye sèd peyi Liban yo jouk lyann izòp ki pouse sou miray. Li pale tou sou bèt kat pat, sou zwazo, sou bèt ki trennen sou vant ak sou pwason.');
INSERT INTO `bible_verses_hcv` VALUES ('8879', '11', '4', '34', 'Moun te soti toupatou pou vin tande Salomon ap pale. Ata wa tout lòt peyi latè yo te pran nouvèl jan li te gen anpil bon konprann. Yo menm tou yo te voye moun vin tande l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8880', '11', '5', '1', '¶ Iram, wa peyi Tir, te toujou yon bon zanmi wa David. Lè li vin konnen se Salomon ki te vin moute wa nan plas David, papa l\', li voye kèk chèf bò kote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8881', '11', '5', '2', 'Salomon ba yo mesaj sa a pou yo pote bay Iram:');
INSERT INTO `bible_verses_hcv` VALUES ('8882', '11', '5', '3', '-Ou konnen ak lagè David, papa m\', te genyen ak peyi ki toupre l\' yo, li pa t\' kapab bati yon kay kote pou yo adore Seyè a, Bondye li a, toutotan Seyè a pa t\' fè l\' kraze lènmi l\' yo anba pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8883', '11', '5', '4', 'Men koulye a, Seyè a, Bondye mwen an, ban m\' lapè sou tout fwontyè yo. Mwen pa gen moun pou chache m\' kont, ni moun pou fè m\' move kou.');
INSERT INTO `bible_verses_hcv` VALUES ('8884', '11', '5', '5', 'Seyè a te fè David, papa m\', pwomès sa a: Se pitit gason ou m\'ap mete wa nan plas ou a k\'ap bati yon kay pou mwen. Enben, koulye a, mwen fè lide bati yon kay pou Seyè a, Bondye mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('8885', '11', '5', '6', 'Ou menm, ou pral bay lòd pou yo koupe kèk pye sèd pou mwen nan peyi Liban. Moun pa m\' yo va travay ansanm ak moun pa ou yo. m\'a peye mesye ou yo jan wa vle l\' la. Ou konnen pa gen moun nan peyi m\' ki ka koupe bwa tankou moun Sidon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8886', '11', '5', '7', 'Lè Iram resevwa mesaj Salomon an, sa te fè l\' plezi anpil. Li di: -Lwanj jòdi a pou Seyè a ki bay David yon pitit gason ak bon konprann konsa pou gouvènen sou gwo pèp sa a!');
INSERT INTO `bible_verses_hcv` VALUES ('8887', '11', '5', '8', 'Apre sa, Iram voye di Salomon: -Mwen resevwa mesaj ou a. M\'ap fè tou sa ou mande m\' fè pou bwa sèd ak bwa pichpen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8888', '11', '5', '9', 'Moun pa m\' yo va pote madriye yo desann soti peyi Liban jouk bò lanmè. Lè y\'a rive la, m\'a fè yo mare madriye yo fè rado, y\'a pouse yo sou lanmè a rive jouk kote w\'a chwazi sou kòt la. Rive la, moun pa m\' yo va demare madriye yo. Lè sa a, w\'a fè moun pa ou yo fè rès travay la. Ou menm, w\'a ban m\' pwovizyon pou moun pa m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8889', '11', '5', '10', '¶ Se konsa Iram bay Salomon tout madriye sèd ak madriye pichpen li te bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('8890', '11', '5', '11', 'Salomon menm, bò pa l\', bay Iram sanmil barik ble ak sandimil galon lwil oliv chak lanne pou l\' bay moun li yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('8891', '11', '5', '12', 'Seyè a kenbe pwomès li. Li bay Salomon anpil bon konprann. Te gen bon antann ant Iram ak Salomon. Yo siyen yon kontra yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('8892', '11', '5', '13', 'wa Salomon fè ranmase trantmil moun nan tout peyi Izrayèl la pou fè kòve.');
INSERT INTO `bible_verses_hcv` VALUES ('8893', '11', '5', '14', 'Li te mete Adoniram reskonsab kòve a. Li separe mesye yo fè twa gwoup, ak dimil moun nan chak. Chak gwoup pase yon mwa nan peyi Liban, de mwa lakay yo. Chak fwa yon gwoup tounen, yon lòt al pran plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('8894', '11', '5', '15', 'Salomon te gen katrevenmil moun ap taye wòch nan min wòch, ak swasanndimil moun pou pote yo lavil Jerizalèm,');
INSERT INTO `bible_verses_hcv` VALUES ('8895', '11', '5', '16', 'san konte twamil twasan fòmann gouvènè yo te nonmen alatèt mesye sa yo pou kontwole travay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8896', '11', '5', '17', 'Wa Salomon te bay lòd pou yo taye kèk gwo blòk nan bèl wòch pou sèvi fondasyon kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('8897', '11', '5', '18', 'Se konsa bòs mason Salomon yo ak bòs mason Iram yo ansanm ak mesye lavil Gebal yo te pare blòk wòch ak bwa pou bati Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8898', '11', '6', '1', '¶ Lè sa a te gen katsankatreven lanne depi pèp Izrayèl la te soti kite peyi Lejip, Salomon te gen katran depi li t\'ap gouvènen pèp Izrayèl la. Nan mwa Ziv la, ki dezyèm mwa nan kalandriye jwif yo, Salomon mete men nan bati kay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8899', '11', '6', '2', 'Kay wa Salomon bati pou Seyè a te gen katrevendis pye longè, trant pye lajè ak karantsenk pye wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('8900', '11', '6', '3', 'Premye pyès devan an te gen kenz pye longè, trant pye lajè. Li te menm lajè ak kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('8901', '11', '6', '4', 'Miray tanp lan te gen fennèt ak griyaj bare yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8902', '11', '6', '5', 'Kole kole ak miray yo, sou de sou kote yo ak sou dèyè Tanp lan ak pyès dèyè a, li fè bati twa ran pyès, yonn sou lòt. Chak etaj te gen sèt pye edmi wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('8903', '11', '6', '6', 'Chak pyès nan dènye etaj anba a te gen sèt pye edmi lajè. Pyès nan etaj mitan an te gen nèf pye lajè ak pyès nan etaj anwo nèt la te gen dis pye edmi. Miray tanp lan menm te pi laj anba pase anwo. Konsa, gwo travès plafon yo te chita sou miray yo san yo pa t\' bezwen fouye twou ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8904', '11', '6', '7', 'Wòch yo te sèvi pou bati Tanp lan te pare depi nan min wòch kote yo te jwenn yo a. Konsa, pandan yo t\'ap bati Tanp lan pa t\' gen ankenn bri mato, bri sizo, ni bri ankenn zouti fè.');
INSERT INTO `bible_verses_hcv` VALUES ('8905', '11', '6', '8', 'Pòt pou antre nan premye chanm anba yo te bay sou bò sid Tanp lan. Te gen eskalye pou moute nan premye ak nan dezyèm etaj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8906', '11', '6', '9', 'Lè Salomon fin bati Tanp lan, li mete yon plafon fèt ak travès ak planch sèd.');
INSERT INTO `bible_verses_hcv` VALUES ('8907', '11', '6', '10', 'Li bati pyès chanm yo tout arebò tanp lan. Chak etaj te gen sèt pye edmi wotè. Yo te kole kole ak miray kay la. Yo te mare sou miray la ak travès sèd.');
INSERT INTO `bible_verses_hcv` VALUES ('8908', '11', '6', '11', '¶ Seyè a pale ak Salomon, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('8909', '11', '6', '12', '-Lè w\'a fin bati tanp lan, si ou mache dapre lòd mwen, si ou fè sa m\' di ou fè, si ou kenbe tout kòmandman mwen yo, m\'a fè pou ou tou sa mwen te pwomèt David, papa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('8910', '11', '6', '13', 'M\'ap rete nan mitan peyi Izrayèl la, mwen p\'ap janm lage yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8911', '11', '6', '14', 'Se konsa Salomon fin bati Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8912', '11', '6', '15', '¶ Tout miray yo te plake sou anndan ak planch sèd depi planche a rive nan plafon an. Planche a te fèt ak bwa pichpen.');
INSERT INTO `bible_verses_hcv` VALUES ('8913', '11', '6', '16', 'Li bati sou dèyè tanp lan yon gwo pyès li rele Pyès ki apa nèt pou Seyè a. Pyès la te gen trant pye longè. Panno pyès la fèt ak planch sèd ki soti depi atè rive nan plafon an.');
INSERT INTO `bible_verses_hcv` VALUES ('8914', '11', '6', '17', 'Pati tanp lan ki te devan pyès ki apa nèt pou Seyè a te gen swasant pye longè.');
INSERT INTO `bible_verses_hcv` VALUES ('8915', '11', '6', '18', 'Sou anndan, tout miray tanp lan te kouvri ak planch sèd, ou pa t\' ka wè yon wòch. Planch sèd yo te travay ak desen flè ak ti kalbas sou tout kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8916', '11', '6', '19', 'Anndan Tanp lan, sou dèyè, li bati yon pyès apa pou Seyè a. Se la yo te mete Bwat Kontra Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8917', '11', '6', '20', 'Pyès la te gen trant pye longè, trant pye lajè ak trant pye wotè. Li te kouvri nèt ak lò. Sou devan pyès la yo bati yon lotèl ak bwa sèd, lèfini yo te kouvri li nèt ak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('8918', '11', '6', '21', 'Tout miray anndan tanp lan te kouvri ak lò. Pyès apa nèt pou Seyè a te kouvri ak lò tou. Yo fè chenn lò pou fèmen pòt pyès ki apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8919', '11', '6', '22', 'Konsa, tout anndan Tanp lan nèt ansanm ak lotèl ki te devan pyès ki apa pou Seyè a te kouvri nèt ak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('8920', '11', '6', '23', 'Apre sa, li fè fè de estati zanj cheriben yo an bwa oliv pou pyès ki apa nèt pou Seyè a. Chak estati te gen kenz pye wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('8921', '11', '6', '24', 'Chak zèl te mezire sèt pye edmi longè. Konsa, depi pwent yon zèl rive nan pwent lòt zèl la te gen kenz pye.');
INSERT INTO `bible_verses_hcv` VALUES ('8922', '11', '6', '25', 'Tou de estati yo te gen menm fòm, menm gwosè.');
INSERT INTO `bible_verses_hcv` VALUES ('8923', '11', '6', '26', 'Tou de te menm wotè, yo te gen kenz pye wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('8924', '11', '6', '27', 'Salomon fè mete de estati yo anndan pyès ki apa pou Seyè a, kòtakòt, ak zèl yo louvri pou pwent zèl anndan yo touche yonn ak lòt nan mitan pyès la, de pwent zèl deyò yo touche ak de miray sou kote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8925', '11', '6', '28', 'De estati ak zèl yo te kouvri nèt ak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('8926', '11', '6', '29', 'Sou tout miray anndan tanp lan te gen pòtre zanj cheriben, pòtre pye palmis ak pòtre flè yo te travay nan bwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8927', '11', '6', '30', 'Menm planche a te kouvri ak lò anndan kou deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('8928', '11', '6', '31', 'Salomon fè mete yon pòt de batan fèt ak bwa oliv pou fèmen pyès apa pou Seyè a. Lento pòt la ak de montan yo te pran yon senkyèm nan ouvèti pòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('8929', '11', '6', '32', 'Batan pòt yo te dekore ak pòtre zanj cheriben, pye palmis ak flè yo te travay nan bwa a. Tout pòt la ansanm ak pòtre yo te kouvri nèt ak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('8930', '11', '6', '33', 'Pòt pyès mitan Tanp lan te gen yon ankadreman fèt ak bwa oliv ki te pran yon ka nan ouvèti pòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('8931', '11', '6', '34', 'Pòt la menm te fèt an pichpen. Li te gen kat batan, de batan chak bò ki ka fèmen yonn sou lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('8932', '11', '6', '35', 'Batan pòt yo te dekore ak pòtre zanj cheriben, pye palmis ak flè yo te travay sou bwa a. Tout pòt la ansanm ak pòtre yo te kouvri nèt ak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('8933', '11', '6', '36', 'Li fè bati yon lakou fèmen devan Tanp lan. Miray lakou a te fèt ak yon ranje madriye sèd pou chak twa ranje wòch yonn sou lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('8934', '11', '6', '37', 'Se nan katriyèm lanne rèy Salomon, nan mwa Ziv la, yo te mete men nan fondasyon kay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8935', '11', '6', '38', 'Tanp lan te fin bati ak tout ti detay li yo, jan yo te fè plan an, nan onzyèm lanne rèy Salomon nan wityèm mwa kalandriye jwif yo, ki rele Boul. Salomon te pran sètan pou l\' bati Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8936', '11', '7', '1', '¶ Salomon te bati yon palè pou li menm tou. Li pran trèzan pou l\' fini l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('8937', '11', '7', '2', 'Li bati yon kay yo rele Rakbwa peyi Liban an. Li te gen sansenkant pye longè, swasannkenz pye lajè ak karannsenk pye wotè. Li te gen kat ranje gwo poto bwa sèd. Chak ranje te gen kenz poto ak gwo travès sèd chita sou tèt poto yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8938', '11', '7', '3', 'Plafon an te fèt an planch sèd. Li te kloure sou karannsenk travès ki te chita sou tèt poto yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8939', '11', '7', '4', 'Nan de miray sou kote yo, te gen twa ranje fennèt. Fennèt yo te bay yonn sou lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('8940', '11', '7', '5', 'Pòt yo ak fennèt yo te kare kare. Te gen twa ranje fennèt sou chak bò, yonn an fas lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('8941', '11', '7', '6', 'Li bati yon lòt gwo pyès yo rele Chanm Poto yo. Li te gen swasannkenz pye longè, karannsenk pye lajè. Te gen yon lòt ti pyès sou devan l\' avèk gwo poto ak dòmant.');
INSERT INTO `bible_verses_hcv` VALUES ('8942', '11', '7', '7', 'Yo bati yon lòt kay yo rele Chanm Fotèy la ou ankò Salon Jijman an. Se la Salomon te konn rann jijman. Miray yo te kouvri ak bwa sèd depi anba rive nan plafon an.');
INSERT INTO `bible_verses_hcv` VALUES ('8943', '11', '7', '8', 'Kay kote Salomon te rete a te nan yon lòt lakou dèyè Salon Jijman an. Li te bati tankou lòt kay yo. Salomon bati yon lòt kay menm jan an tou pou madanm li, pitit fi wa peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('8944', '11', '7', '9', 'Tout kay sa yo te bati ak bèl wòch taye, depi nan fondasyon yo jouk anba twati yo. Wòch yo te pare depi nan min wòch la. Yo te taye sou mezi. Fasad anndan ak fasad deyò wòch yo te taye ak si.');
INSERT INTO `bible_verses_hcv` VALUES ('8945', '11', '7', '10', 'Fondasyon yo te fèt ak gwo wòch yo te taye nan min wòch la. Genyen ladan yo ki te gen douz pye longè.');
INSERT INTO `bible_verses_hcv` VALUES ('8946', '11', '7', '11', 'Anwo fondasyon an te gen menm kalite wòch taye sou mezi ak madriye sèd.');
INSERT INTO `bible_verses_hcv` VALUES ('8947', '11', '7', '12', 'Gwo lakou palè a te fèmen ak yon miray fèt ak twa ranje wòch pou chak ranje madriye sèd, tankou lakou anndan ak lakou devan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8948', '11', '7', '13', '¶ Wa Salomon voye chache yon bòs ki te rele Iram tou. Se te yon moun lavil Tir.');
INSERT INTO `bible_verses_hcv` VALUES ('8949', '11', '7', '14', 'Papa Iram te moun lavil Tir tou. Se te yon bòs fò nan travay kwiv. Manman li te moun nan branch fanmi Neftali a. Se te yon vèv. Iram te yon moun ki te gen anpil ladrès, anpil konesans ak bon konprann pou fè tout kalite bagay an kwiv. Se konsa li te vin kay wa a, li fè tout travay li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8950', '11', '7', '15', 'Iram koule de gwo poto kwiv won yo. Yo chak te gen vennsèt pye wotè. Wonn poto yo te mezire dizwit pye. Li mete yo kanpe devan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8951', '11', '7', '16', 'Apre sa, li fè fè blòk kwiv tou pou ale sou tèt poto yo. Yo chak te mezire sèt pye edmi wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('8952', '11', '7', '17', 'Li dekore wonn tèt poto yo ak desen ti chenn makònen yonn ak lòt. Te gen sèt desen konsa pou chak tèt poto.');
INSERT INTO `bible_verses_hcv` VALUES ('8953', '11', '7', '18', 'Li mete de ranje grenad an kwiv anwo ak anba desen ti chenn lan sou tout wonn chak tèt poto yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8954', '11', '7', '19', 'Tèt poto ki nan gwo lakou devan an te gen fòm yon flè choublak. Yo chak te gen sis pye wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('8955', '11', '7', '20', 'Sou rebò anwo chak tèt poto yo, te gen yon vant resoti ki te anwo desen ti chenn yo, ak desan pòtre grenad sou de ranje ki te fè wonn chak poto yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8956', '11', '7', '21', 'Iram mete poto yo kanpe devan pòt antre Tanp lan, yonn sou bò dwat, yonn sou bò gòch. Li rele sa ki sou bò dwat la Jaken, sa ki sou bò gòch la Boaz.');
INSERT INTO `bible_verses_hcv` VALUES ('8957', '11', '7', '22', 'Sou tèt chak poto te gen yon blòk an fòm yon flè. Se konsa Iram fini ak travay poto yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8958', '11', '7', '23', 'Apre sa, Iram fè yon gwo basen an kwiv tou won. Li te mezire kenz pye lajè anndan anndan ak sèt pye edmi fondè. Wonn li te mezire karannsenk pye.');
INSERT INTO `bible_verses_hcv` VALUES ('8959', '11', '7', '24', 'Sou tout wonn basen lan, sou deyò, te gen de ranje ti kalbas an kwiv, ti kras anba rebò a. Te gen dis kalbas pou chak pye edmi longè. Yo te fè yon sèl kò ak basen lan, yo te koule yo ansanm lè yo t\'ap fè basen lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8960', '11', '7', '25', 'Basen lan te chita sou do douz towo bèf an kwiv. Fas towo yo tout bay sou deyò: fas twa bay sou solèy leve, fas twa bay sou bò nò, fas twa bay sou solèy kouche, ak fas twa bay sou bò sid. Dèyè yo te anba basen lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8961', '11', '7', '26', 'Rebò basen lan te gen twa pous epesè. Rebò a te tankou rebò yon tas, li fè yon ti vire sou deyò tankou yon flè. Basen lan te ka kenbe dimil galon konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('8962', '11', '7', '27', 'Iram te fè tou dis kabwa an kwiv. Yo chak te gen sis pye longè, sis pye lajè ak kat pye edmi wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('8963', '11', '7', '28', 'Yo te fèt an ti panno kare kare ki te moute nan yon ankadreman.');
INSERT INTO `bible_verses_hcv` VALUES ('8964', '11', '7', '29', 'Sou chak ti panno yo, te gen pòtre lyon, pòtre towo ak pòtre zanj cheriben. Sou rebò yo, anwo ak anba lyon yo ak towo yo, te gen yon ranje flè resoti.');
INSERT INTO `bible_verses_hcv` VALUES ('8965', '11', '7', '30', 'Chak kabwa te gen kat wou an kwiv ak lesye an kwiv tou. Nan kat kwen yo te gen yon zepòlman, antou kat pou kenbe basen lan anplas. Zepòlman yo te dekore ak yon ranje flè chak bò.');
INSERT INTO `bible_verses_hcv` VALUES ('8966', '11', '7', '31', 'Anwo chak kabwa te gen yon ankadreman tou won pou basen yo. Ankadreman an te gen dizwit pous lajè anndan anndan. Li te gen desen sou tout kò l\'. Pati anwo kabwa a te kare, li pa t\' won.');
INSERT INTO `bible_verses_hcv` VALUES ('8967', '11', '7', '32', 'Wou yo te gen vennsenk pous wotè. Yo te anba panno yo. Lesye wou yo te fè yon sèl pyès ak rès kabwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8968', '11', '7', '33', 'Wou yo te tankou wou cha lagè. Pen yo, jant yo, reyon yo, lesye yo, tout te fèt an kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('8969', '11', '7', '34', 'Kat zepòlman ki te nan kwen anba chak kabwa yo te fè yon sèl pyès ak chasi kabwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8970', '11', '7', '35', 'Pati plat anwo kabwa a te dekore ak yon wonn nèf pous wotè ki te fè rebò ouvèti a. Zepòlman ki te nan kwen anwo yo ak panno yo te fè yon sèl pyès ak kabwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('8971', '11', '7', '36', 'Yo te dekore panno yo ak zepòlman yo ak pòtre zanj cheriben, pòtre lyon ak pòtre pye palmis, tout kote yo te jwenn yon ti espas, ak flè sou tout wonn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8972', '11', '7', '37', 'Se konsa Iram te fè dis kabwa yo. Yo tout te fèt menm jan, menm fòm, menm gwosè.');
INSERT INTO `bible_verses_hcv` VALUES ('8973', '11', '7', '38', 'Iram te fè dis basen tou, yonn pou chak kabwa. Chak basen te mezire sis pye lajè. Yo chak te kenbe desan galon konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('8974', '11', '7', '39', 'Li mete senk kabwa sou bò sid Tanp lan, lòt senk yo sou bò nò. Gwo basen kwiv la menm, li mete l\' sou bò dwat Tanp lan nan kwen sidès la.');
INSERT INTO `bible_verses_hcv` VALUES ('8975', '11', '7', '40', 'Iram te fè plato pou sann, pèl ak kivèt. Se konsa li te fin fè tout travay Salomon te mande l\' fè pou Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('8976', '11', '7', '41', 'Men sa li te fè: de gwo poto won yo, de blòk yon ti jan pi gwo pou ale sou tèt poto yo,');
INSERT INTO `bible_verses_hcv` VALUES ('8977', '11', '7', '42', 'katsan pòtre grenad ki pou ale sou de ran nan desen ti chenn ki fè wonn tèt poto yo,');
INSERT INTO `bible_verses_hcv` VALUES ('8978', '11', '7', '43', 'dis kabwa yo, dis basen ki pou ale sou kabwa yo,');
INSERT INTO `bible_verses_hcv` VALUES ('8979', '11', '7', '44', 'yon gwo basen tou won pou dlo, douz towo bèf pou soutni gwo basen lan,');
INSERT INTO `bible_verses_hcv` VALUES ('8980', '11', '7', '45', 'plato pou sann yo, pèl yo ak kivèt yo. Tou sa Iram te fè pou Tanp Seyè a te fèt an kwiv poli, dapre lòd li te resevwa nan men Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('8981', '11', '7', '46', 'Wa a te fè fonn yo nan moul tè nan fon larivyè Jouden an, ant lavil Soukòt ak lavil Zaretan.');
INSERT INTO `bible_verses_hcv` VALUES ('8982', '11', '7', '47', 'Te sitèlman gen anpil bagay fèt an kwiv, Salomon pa t\' chache konnen pèz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8983', '11', '7', '48', '¶ Salomon te fè fè tout mèb yo te bezwen pou Tanp lan an lò: lotèl la, tab pou pen yo mete apa pou Bondye a,');
INSERT INTO `bible_verses_hcv` VALUES ('8984', '11', '7', '49', 'dis lanp sèt branch pou ranje devan pyès yo mete apa nèt pou Seyè a, senk sou bò dwat, senk sou bò gòch, flè yo, ti lanp yo ak pensèt pou lanp sèt branch yo,');
INSERT INTO `bible_verses_hcv` VALUES ('8985', '11', '7', '50', 'gode yo, kouto pou netwaye lanp yo, bòl yo, plato pou lansan yo, plato pou pote chabon dife tou limen yo, gon pou pòt pyès ki apa nèt pou Seyè a, ak gon pou lòt pòt tanp lan menm. Tout bagay sa yo te fèt ak bon lò.');
INSERT INTO `bible_verses_hcv` VALUES ('8986', '11', '7', '51', 'Lè wa Salomon te fin fè tout travay pou bati Tanp Seyè a, li fè yo pote tout ajan ak tout lò David, papa l\', te ofri bay Seyè a ansanm ak tout lòt bagay li menm li te bay, li fè mete yo nan chanm trezò Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8987', '11', '8', '1', '¶ Apre sa, Salomon bay lòd pou tout gwo chèf pèp Izrayèl yo ansanm ak tout chèf branch fanmi yo ak lòt chèf fanmi pèp la vin jwenn li lavil Jerizalèm pou y\' al pran Bwat Kontra Seyè a nan lavil David la, lavil Siyon an, pou yo pote l\' nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('8988', '11', '8', '2', 'Pandan Fèt Joupa yo nan mwa Etanim lan, setyèm mwa nan kalandriye jwif yo, tout pèp Izrayèl la reyini ansanm ak wa Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('8989', '11', '8', '3', 'Lè tout chèf fanmi pèp Izrayèl yo reyini, prèt yo pran Bwat Kontra a,');
INSERT INTO `bible_verses_hcv` VALUES ('8990', '11', '8', '4', 'yo pote l\' nan Tanp lan ansanm ak Tant Randevou Seyè a ak tout bagay ki te apa pou Seyè a nan Tant Randevou a. Se prèt yo ak moun Levi yo ki te pote yo moute.');
INSERT INTO `bible_verses_hcv` VALUES ('8991', '11', '8', '5', 'Wa Salomon ansanm ak tout pèp Izrayèl la sanble devan Bwat Kontra a, yo touye bèf, kabrit ak mouton an kantite pou Bondye. Moun pa t\' ka konte konbe bèt yo te touye jou sa a sitèlman yo te anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('8992', '11', '8', '6', 'Lè yo fini, prèt yo pote Bwat Kontra a nan pyès ki apa nèt pou Seyè a, yo mete l\' nan mitan de pòtre zanj cheriben yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8993', '11', '8', '7', 'Zèl cheriben yo te louvri, yo te kouvri tout kote Bwat Kontra a ye a ansanm ak poto ki sèvi pou pote l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('8994', '11', '8', '8', 'Si yon moun kanpe sou devan pyès ki apa pou Seyè a, yo ka wè pwent poto yo tèlman yo te long. Men, ou pa ka wè yo lòt kote ankò. Jouk koulye a poto yo la toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('8995', '11', '8', '9', 'Nan Bwat Kontra a pa t\' gen pase de moso wòch plat Moyiz te mete ladan l\' yo depi sou Mòn Orèb la. Se sou de wòch sa yo Seyè a te make kontra li te pase avèk moun pèp Izrayèl yo lè yo t\'ap soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('8996', '11', '8', '10', 'Lè prèt yo fè sa y\'ap soti nan pyès apa pou Seyè a, nwaj la plen Tanp Seyè a nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('8997', '11', '8', '11', 'Poutèt nwaj la prèt yo pa t\' ka rete fè sèvis yo, paske limyè prezans Seyè a te plen Tanp lan nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('8998', '11', '8', '12', '¶ Lèfini, Salomon di konsa: -Seyè, ou di ou pito viv kote ki fè nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('8999', '11', '8', '13', 'Koulye a, mwen bati yon tanp pou ou ka rete, yon kay kote ou pral viv pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('9000', '11', '8', '14', 'Lèfini, wa a vire, li bay pèp Izrayèl la fas. Tout pèp la te kanpe. Li mande benediksyon Bondye pou pèp la, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('9001', '11', '8', '15', '-Lwanj pou Seyè a, Bondye pèp Izrayèl la. Avèk fòs kouraj li, li kenbe pwomès li te fè David, papa m\', lè li te di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('9002', '11', '8', '16', 'Depi jou mwen te fè pèp mwen an soti kite peyi Lejip, mwen pa janm chwazi yon lavil nan tout peyi pèp Izrayèl la kote pou yo bati yon tanp ladan l\' pou mwen rete. Men, mwen te chwazi David pou li gouvènen pèp mwen an, pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9003', '11', '8', '17', 'David, papa m\', te fè lide bati yon tanp pou Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9004', '11', '8', '18', 'Men, Seyè a te di l\': Ou byen fèt gen lide bati yon tanp pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('9005', '11', '8', '19', 'Men, se pa ou ki va bati l\'. Se pwòp pitit gason w\'ap fè a ki va bati Tanp lan pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('9006', '11', '8', '20', 'Koulye a, Seyè a kenbe pwomès li. Jan li te di l\' la, se mwen ki nan plas David, papa m\'. Mwen chita sou fotèy wa a Izrayèl la, mwen bati yon tanp pou Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9007', '11', '8', '21', 'Lèfini, mwen fè yon plas ladan l\' pou Bwat Kontra Seyè a ki gen de moso wòch plat kote Seyè a te ekri kontra li te pase ak zansèt nou yo lè li te fè yo soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('9008', '11', '8', '22', '¶ Apre sa, Salomon al kanpe devan lotèl Seyè a, devan tout pèp Izrayèl la, li leve de men l\' anlè, li lapriyè Bondye,');
INSERT INTO `bible_verses_hcv` VALUES ('9009', '11', '8', '23', 'li di: -Seyè, ou menm ki Bondye pèp Izrayèl la, pa gen Bondye tankou ou ni nan syèl ni sou latè. Ou kenbe kontra ou te pase ak pèp ou a. Ou moutre jan ou renmen moun k\'ap sèvi ou ak tout kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9010', '11', '8', '24', 'Ou te kenbe pwomès ou te fè David, papa m\' lan. Tou sa ou te di, ou fè l\' rive vre jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9011', '11', '8', '25', 'Se poutèt sa, Seyè, Bondye pèp Izrayèl la, m\'ap mande ou pou ou kenbe lòt pwomès ou te fè David, papa m\', sèvitè ou la, lè ou te di l\' va toujou gen yonn nan pitit pitit li yo pou gouvènen pèp Izrayèl la, depi yo veye jan y\'ap mache a pou yo mennen bak yo devan ou jan li menm li te fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9012', '11', '8', '26', 'Se konsa, Bondye pèp Izrayèl la, tanpri, fè tout bagay rive jan ou te fè pwomès la bay David, papa m\', sèvitè ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('9013', '11', '8', '27', 'Men, Bondye, èske ou ka rete tout bon sou latè? Ata syèl la pa laj ase pou l\' kenbe ou. Ale wè pou ti kay mwen bati pou ou la a!');
INSERT INTO `bible_verses_hcv` VALUES ('9014', '11', '8', '28', 'Seyè, Bondye m\', tanpri, se sèvitè ou mwen ye. Tanpri, tande jan m\'ap lapriyè ou. Koute jan m\'ap rele nan pye ou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9015', '11', '8', '29', 'Lajounen kou lannwit, voye je ou sou Tanp lan, Tanp kote ou te di w\'ap toujou la a. Koute lapriyè mwen menm, sèvitè ou la, m\'ap fè nan pye ou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('9016', '11', '8', '30', 'Wi, koute lapriyè m\'ap fè ak lapriyè pèp Izrayèl ou a ap fè nan pye ou isit la. Nan syèl kote ou rete a, koute lapriyè nou, padonnen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('9017', '11', '8', '31', 'Lè yo pote plent pou yon moun ki fè frè l\' yon bagay mal, si yo mande l\' pou l\' fè sèman se pa vre, epi li vin fè sèman an devan lotèl ou a, nan tanp sa a,');
INSERT INTO `bible_verses_hcv` VALUES ('9018', '11', '8', '32', 'ou menm, Seyè ki nan syèl la, w\'a tande, w\'a fè sa ki gen pou fèt la, w\'a jije sèvitè ou yo. W\'a pini moun ki koupab la, w\'a fè chatiman li merite a tonbe sou tèt li. W\'a fè rekonèt lè yon moun inonsan pou yo ka rann li jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('9019', '11', '8', '33', 'Lè lènmi va bat pèp Izrayèl la paske pèp la te peche kont ou, Bondye, si yo tounen vin jwenn ou, si yo fè lwanj pou ou, si yo vin lapriyè nan pye ou isit nan Tanp sa a,');
INSERT INTO `bible_verses_hcv` VALUES ('9020', '11', '8', '34', 'tanpri, kote ou ye nan syèl la, koute yo. Padonnen peche pèp Izrayèl ou a, fè yo tounen nan peyi ou te bay zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('9021', '11', '8', '35', 'Lè va gen chechrès nan peyi a san yon ti degout lapli paske pèp la te peche kont ou, si yo règrèt sa yo te fè a paske ou te pini yo, si yo vin lapriyè isit la, si yo rele non ou,');
INSERT INTO `bible_verses_hcv` VALUES ('9022', '11', '8', '36', 'tanpri, kote ou ye nan syèl la, koute yo. Padonnen peche wa a ansanm ak peche pèp Izrayèl la. Moutre yo bon chemen pou yo pran an. Apre sa, Seyè, w\'a voye lapli sou peyi ou te bay pèp ou a pou rele l\' pa l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9023', '11', '8', '37', 'Lè va gen grangou nan peyi a, osinon lè move maladi lapès va tonbe sou li, lè plant yo va cheche nan van cho, lè krikèt ak chwal bondye va ravaje jaden yo, lè lènmi va sènen lavil nou yo pou atake pèp la, lè nenpòt maladi osinon nenpòt malè va tonbe sou pèp la,');
INSERT INTO `bible_verses_hcv` VALUES ('9024', '11', '8', '38', 'koute lapriyè y\'ap fè nan pye ou. Lè nenpòt moun osinon tout pèp la va lapriyè nan pye ou, lè y\'a règrèt sa yo fè a, lè y\'a leve men yo nan direksyon Tanp lan pou yo lapriyè ou,');
INSERT INTO `bible_verses_hcv` VALUES ('9025', '11', '8', '39', 'tanpri, koute lapriyè yo, kote ou ye nan syèl kote ou rete a, padonnen yo, fè sa ou gen pou fè a. Bay chak moun sa yo merite, paske ou konnen sa ki nan kè yo chak. Se ou menm sèlman ki konnen sa ki nan fon kè moun.');
INSERT INTO `bible_verses_hcv` VALUES ('9026', '11', '8', '40', 'Wi, w\'a bay chak moun sa yo merite, konsa pèp ou a va gen krentif pou ou pandan tout tan y\'ap viv sou tè ou te bay zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9027', '11', '8', '41', 'Menm lè yon moun lòt nasyon ki pa fè pati pèp ou a soti byen lwen vini isit la poutèt ou,');
INSERT INTO `bible_verses_hcv` VALUES ('9028', '11', '8', '42', 'paske li tande jan y\'ap nonmen non ou, li tande pale tout bèl bagay w\'ap fè avèk fòs kouraj ou, si li vin lapriyè nan tanp sa a,');
INSERT INTO `bible_verses_hcv` VALUES ('9029', '11', '8', '43', 'tanpri, nan syèl kote ou rete a, koute lapriyè li. W\'a fè pou li tou sa li mande ou. Konsa tout pèp sou latè va konnen ou. y\'a gen krentif pou ou tankou pèp Izrayèl ou a gen krentif pou ou. y\'a konnen Tanp mwen bati pou ou a, se la pou yo vin adore ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9030', '11', '8', '44', 'Lè pèp ou a va pati al goumen ak lènmi l\' yo, nenpòt ki bò w\'a voye yo, lè y\'a vire tèt yo nan direksyon lavil ou chwazi a ak nan direksyon Tanp mwen bati pou ou a pou yo lapriyè nan pye ou,');
INSERT INTO `bible_verses_hcv` VALUES ('9031', '11', '8', '45', 'tanpri, nan syèl kote ou rete a, koute lapriyè yo. Koute lapriyè y\'ap fè nan pye ou, defann kòz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9032', '11', '8', '46', 'Lè pèp ou a va peche kont ou, paske pa gen moun ki pa fè peche, lè w\'a move sou yo, w\'a lage yo nan men lènmi yo ki va fè yo prizonye, ki va depòte yo nan lòt peyi, li te mèt toupre, li te mèt byen lwen,');
INSERT INTO `bible_verses_hcv` VALUES ('9033', '11', '8', '47', 'antan yo la nan peyi kote lènmi yo te depòte yo a, si yo règrèt sa yo te fè, si yo lapriyè nan pye ou, si yo rekonèt yo te fè sa ki mal, si yo rekonèt yo te peche, si yo rekonèt yo antò,');
INSERT INTO `bible_verses_hcv` VALUES ('9034', '11', '8', '48', 'si yo tounen vin jwenn ou ak tout kè yo ak tout nanm yo, antan yo nan peyi kote lènmi te depòte yo a, si yo vire tèt yo nan direksyon peyi ou te bay zansèt yo a, nan direksyon lavil ou te chwazi a, nan direksyon Tanp mwen bati pou ou a pou yo lapriyè nan pye ou,');
INSERT INTO `bible_verses_hcv` VALUES ('9035', '11', '8', '49', 'tanpri, koute lapriyè y\'ap fè nan pye ou, kote ou ye nan syèl kote ou rete a. Koute lapriyè yo, defann kòz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9036', '11', '8', '50', 'Padonnen pèp ou a tout peche yo te fè kont ou, tout vire do yo te vire do ba ou. W\'a fè lènmi ki te depòte yo gen pitye pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9037', '11', '8', '51', 'Paske, se pèp ki rele ou pa ou la yo ye, pèp ou menm ou te fè soti kite peyi Lejip ki te pou yo tankou yon gwo fou dife kote yo fonn fè.');
INSERT INTO `bible_verses_hcv` VALUES ('9038', '11', '8', '52', 'Seyè, Bondye, louvri je ou! Koute lapriyè mwen menm, sèvitè ou, m\'ap fè nan pye ou ansanm ak tout pèp Izrayèl la, chak fwa n\'ap rele pou mande ou sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('9039', '11', '8', '53', 'Se ou menm ki te chwazi nou nan mitan tout lòt pèp sou latè pou nou te ka rele ou pa ou, jan ou te di l\' nan bouch Moyiz, sèvitè ou la, lè ou te fè zansèt nou yo soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('9040', '11', '8', '54', '¶ Pandan Salomon t\'ap fè lapriyè sa a nan pye Bondye, li te ajenou devan lotèl la, de bra leve anlè. Lè li fini, li leve.');
INSERT INTO `bible_verses_hcv` VALUES ('9041', '11', '8', '55', 'Li kanpe, li mande Bondye pou l\' voye benediksyon l\' sou tout pèp Izrayèl la ki te sanble la a. Li pale byen fò, li di:');
INSERT INTO `bible_verses_hcv` VALUES ('9042', '11', '8', '56', '-Lwanj pou Seyè a ki bay pèp Izrayèl la kè poze, jan li te pwomèt la. Li kenbe tout bèl pwomès li te fè nan bouch Moyiz, sèvitè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9043', '11', '8', '57', 'Koulye a, mwen mande pou Seyè a, Bondye nou an, toujou kanpe la avèk nou jan li te toujou kanpe la ak zansèt nou yo. Mwen mande l\' pou l\' pa janm lage nou, pou l\' pa janm bliye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('9044', '11', '8', '58', 'Se pou li fè nou pa janm bliye l\' pou nou ka toujou fè volonte l\' nan tout sa n\'ap fè, pou nou kenbe lòd, prensip ak kòmandman li te bay zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9045', '11', '8', '59', 'Se pou Seyè a, Bondye nou an, pa janm bliye lapriyè sa yo mwen sot fè nan pye l\' la. Se pou l\' toujou gen pitye pou pèp Izrayèl la ansanm ak wa a, sèvitè li a, dapre sa y\'a bezwen chak jou.');
INSERT INTO `bible_verses_hcv` VALUES ('9046', '11', '8', '60', 'Konsa, tout nasyon sou latè va konnen se Seyè a sèl ki Bondye. Pa gen lòt!');
INSERT INTO `bible_verses_hcv` VALUES ('9047', '11', '8', '61', 'Se pou nou toujou kenbe pye Seyè a, Bondye nou an, fèm. Se pou nou mache dapre lòd li ban nou, pou nou fè tou sa li mande nou fè tankou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9048', '11', '8', '62', '¶ Apre sa, wa Salomon ansanm ak tout pèp Izrayèl ki te la a ofri bèt pou touye pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9049', '11', '8', '63', 'Salomon te ofri venndemil towo ak sanvenmil mouton pou mande Bondye padon. Se konsa wa a ansanm ak tout moun pèp Izrayèl yo te mete Tanp lan apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9050', '11', '8', '64', 'Menm jou a, li mete mitan gwo lakou ki devan Tanp Seyè a apa pou Bondye. Lèfini, se la li ofri bèt pou boule nèt pou Seyè a, grenn jaden ak grès bèt yo te touye pou mande Bondye padon, paske lotèl kwiv ki devan Tanp lan te twò piti pou pran tout ofrann sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9051', '11', '8', '65', 'Lè sa a, Salomon ansanm ak tout pèp Izrayèl la fete Fèt Joupa yo pandan sèt jou. Foul moun te soti depi Pas Amat la nan nò jouk sou fwontyè ak peyi Lejip la nan sid, yo vin fete fèt la pandan sèt jou. Lèfini, yo fete pandan sèt jou ankò. Sa te fè antou katòz jou.');
INSERT INTO `bible_verses_hcv` VALUES ('9052', '11', '8', '66', 'Sou wityèm jou a, Salomon voye tout moun tounen lakay yo. Yo tout t\'ap fè lwanj li, y\' al lakay yo ak kè kontan, paske sa te fè yo plezi pou wè tout benediksyon Seyè a te bay David, sèvitè l\' la, ansanm ak pèp Izrayèl li a.');
INSERT INTO `bible_verses_hcv` VALUES ('9053', '11', '9', '1', '¶ Lè wa Salomon fin bati Tanp Seyè a, palè wa a ak tout lòt bagay li te gen lide fè yo,');
INSERT INTO `bible_verses_hcv` VALUES ('9054', '11', '9', '2', 'Seyè a te fè Salomon wè l\' ankò, menm jan li te fè l\' wè l\' lavil Gabawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('9055', '11', '9', '3', 'Seyè a di l\' konsa: -Mwen tande lapriyè ou la. Mwen mete tanp ou bati a apa pou sèvis mwen. Se la pou moun adore m\' tout tan. M\'ap voye je sou li, m\'ap toujou pwoteje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9056', '11', '9', '4', 'Si ou mache devan m\' tankou David, papa ou, ak tout kè ou jan ou dwe fè l\' la, si ou fè tout sa mwen mande ou fè, si ou koute lòd ak bon prensip mwen yo, m\'a fè gouvènman ou lan kanpe fèm nan peyi Izrayèl la pou tout tan,');
INSERT INTO `bible_verses_hcv` VALUES ('9057', '11', '9', '5', 'm\'a kenbe pwomès mwen te fè David, papa ou la, lè m\' te di l\' ap toujou gen yon moun nan fanmi li ki pou gouvènen pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9058', '11', '9', '6', 'Men, si ou menm osinon yonn nan pitit ou yo vire do ban mwen, si nou pa fè sa m\' mande nou fè, si nou pa koute lòd mwen ban nou, si n\' al sèvi lòt bondye, si n\' al adore lòt bondye,');
INSERT INTO `bible_verses_hcv` VALUES ('9059', '11', '9', '7', 'lè sa a, m\'ap wete pèp Izrayèl la nan peyi mwen ba yo a. M\'ap vire do bay tanp mwen te mete apa tankou kote pou yo fè sèvis pou mwen an. Moun toupatou va pase pèp Izrayèl la nan betiz, y\'a fè chante sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('9060', '11', '9', '8', 'Tanp sa a va tounen yon vye mazi. Tout moun ki va pase bò la va sezi, y\'a met men nan bouch. y\'a mande poukisa Seyè a fè peyi a ak tanp lan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('9061', '11', '9', '9', 'y\'a reponn yo: Se paske yo te vire do bay Seyè a, Bondye yo a, ki te fè zansèt yo soti kite peyi Lejip. Yo kouri al jwenn lòt bondye, yo fè sèvis pou yo, yo adore yo. Se poutèt sa Seyè a te voye malè sa a sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9062', '11', '9', '10', '¶ Wa Salomon te pran ventan pou l\' bati tanp Seyè a ak palè wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9063', '11', '9', '11', 'Iram, wa peyi Tir, te ba li tout bwa sèd ak bwa pichpen ansanm ak tout lò li te bezwen pou l\' fè travay la. Lè travay la fini, wa Salomon bay Iram ven lavil nan zòn Galile a.');
INSERT INTO `bible_verses_hcv` VALUES ('9064', '11', '9', '12', 'Iram kite peyi l\', Tir, li desann al wè lavil Salomon te ba li yo. Men, li pa t\' renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9065', '11', '9', '13', 'Li di Salomon konsa: -Se lavil sa yo ou wè pou ou ban mwen, frè mwen! Yo pa vo anyen. Se poutèt sa, depi lè sa a rive jòdi a, yo rele zòn sa a Nan Kaboul.');
INSERT INTO `bible_verses_hcv` VALUES ('9066', '11', '9', '14', 'Iram te voye senk tòn lò an total bay Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('9067', '11', '9', '15', '¶ Wa Salomon te fè moun fè kòve pou bati tanp Seyè a ak palè pa l\' la, pou mete ranblè plen bò solèy leve lavil la ak pou bati gwo miray lavil la. Li sèvi ak moun kòve yo tou pou l\' rebati lavil Azò, lavil Megido ak lavil Gezè.');
INSERT INTO `bible_verses_hcv` VALUES ('9068', '11', '9', '16', 'Lontan anvan sa, farawon an, wa peyi Lejip la, te moute atake lavil Gezè. Li pran l\', li touye tout moun Kanaran ki te rete la, lèfini li mete dife ladan l\'. Apre sa, li fè pitit fi l\' la kado l\' lè li te marye ak wa Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('9069', '11', '9', '17', 'Salomon rebati lavil Gezè, li rebati lavil Bètowon ki nan fon an,');
INSERT INTO `bible_verses_hcv` VALUES ('9070', '11', '9', '18', 'lavil Balat ak lavil Tama nan dezè Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('9071', '11', '9', '19', 'Li rebati tout lavil kote yo te fè depo pwovizyon Salomon yo, lavil pou chwal li yo ak pou cha lagè li yo, ak tou sa li te vle bati ni lavil Jerizalèm, ni nan peyi Liban, ni nan tout lòt peyi ki te sou lòd li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9072', '11', '9', '20', 'Te gen moun Amori yo, moun Et yo, moun Ferezi yo, moun Evi yo ak moun Jebis yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9073', '11', '9', '21', 'Lè moun Izrayèl yo te fin pran peyi Kanaran an pou yo, gen anpil nan moun ansyen mèt peyi a yo pa t\' touye pou Bondye. Yo te kite yo rete nan peyi a. Se pitit moun sa yo Salomon te pran sèvi esklav pou fè kòve. Se sa k\'ap fèt jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9074', '11', '9', '22', 'Salomon pa t\' fè ankenn moun nan pèp Izrayèl la sèvi esklav. Li te fè yo sèvi sòlda, ofisye, chèf, kaptenn ak kòmandan cha lagè yo ak kavalye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9075', '11', '9', '23', 'Te gen senksansenkant fòmann gouvènè yo te nonmen reskonsab travay li yo. Se yo ki t\'ap dirije moun ki t\'ap travay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9076', '11', '9', '24', 'Pitit fi farawon an kite Lavil David la, l\' al rete nan palè Salomon te bati pou li a. Se apre sa Salomon fè ranbleye pòsyon ki bay sou solèy leve a.');
INSERT INTO `bible_verses_hcv` VALUES ('9077', '11', '9', '25', 'Twa fwa chak lanne, Salomon te ofri bèt pou yo boule nèt pou Bondye ak ofrann pou di Bondye mèsi sou lotèl li te bati pou Seyè a, epi li fè boule lansan sou lotèl ki devan Seyè a. Se konsa, li te fè Tanp lan sèvi pou sa yo te bati l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9078', '11', '9', '26', 'Wa Salomon te bati yon bann gwo batiman lavil Ezyongebè ki te toupre Elat, bò lanmè Wouj la, nan pòsyon tè ki pou Edon an.');
INSERT INTO `bible_verses_hcv` VALUES ('9079', '11', '9', '27', 'wa Iram te voye kèk moun peyi l\' ki te bon maren pou sèvi ansanm ak moun Salomon yo sou batiman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9080', '11', '9', '28', 'Yo vwayaje rive peyi Ofi kote y\' al chache sèz tòn lò pote bay Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('9081', '11', '10', '1', '¶ Larenn peyi Saba tande pale ki kalite moun Salomon te ye ak jan sa te sèvi yon lwanj pou Seyè a. Li vwayaje pou lavil Jerizalèm pou l\' sonde konesans Salomon avèk kèk keksyon difisil.');
INSERT INTO `bible_verses_hcv` VALUES ('9082', '11', '10', '2', 'Se konsa, li rive lavil Jerizalèm avèk yon pakèt moun ak anpil chamo chaje fèy santi bon, bèl pyè koute chè ak kantite lò. Lè li rive devan Salomon, li mande l\' tout kalite keksyon li te fè lide mande l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9083', '11', '10', '3', 'Salomon menm reponn tout keksyon l\' yo. pa t\' gen anyen ki te twò difisil ni pou li reponn ni pou li esplike.');
INSERT INTO `bible_verses_hcv` VALUES ('9084', '11', '10', '4', 'Larenn peyi Saba a wè jan Salomon te gen anpil bon konprann. Li wè palè li te bati a.');
INSERT INTO `bible_verses_hcv` VALUES ('9085', '11', '10', '5', 'Li wè kalite manje yo te sèvi sou tab li ak kay li te fè bati pou chèf li yo, jan li te òganize moun k\'ap travay nan palè a, rad inifòm yo te genyen, domestik ki t\'ap sèvi l\' bweson, ak bèt li te ofri pou boule nèt pou Seyè a nan Tanp lan. Lè li wè tou sa, li pèdi lapawòl tèlman li te sezi.');
INSERT INTO `bible_verses_hcv` VALUES ('9086', '11', '10', '6', 'Li di wa Salomon konsa: -Sa m\' te tande nan peyi m\' sou ou ak sou bon konprann ou an, se te vre!');
INSERT INTO `bible_verses_hcv` VALUES ('9087', '11', '10', '7', 'Men, mwen pa t\' vle kwè toutotan mwen pa t\' vini wè ak je pa mwen. Men, sa m\' te tande a se pa mwatye sa m\' wè a. Bon konprann ou ak richès ou pi plis pase sa yo te di m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9088', '11', '10', '8', 'Ala bèl chans madanm ou yo genyen! Ala bèl chans moun k\'ap travay avè ou yo genyen! Yo toujou la devan ou ap tande pawòl bon konprann k\'ap soti nan bouch ou!');
INSERT INTO `bible_verses_hcv` VALUES ('9089', '11', '10', '9', 'Lwanj pou Seyè a, Bondye ou la! Li moutre jan li kontan avè ou. Li mete ou wa peyi Izrayèl la. Li menm ki renmen peyi Izrayèl la pou tout tan, li mete ou wa pou ou ka kenbe peyi a nan lòd, nan bon chemen san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('9090', '11', '10', '10', 'Larenn lan fè wa a kado senk tòn lò ak kantite fèy santi bon ak anpil pyè koute chè. Wa a pa janm resevwa nan lavi li kantite fèy santi bon larenn Saba te ba li lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9091', '11', '10', '11', 'Batiman Iram yo ki te al chache lò nan peyi Ofi, te pote soti nan menm peyi sa a yon gwo kantite bwa koray ak anpil bèl pyè koute chè.');
INSERT INTO `bible_verses_hcv` VALUES ('9092', '11', '10', '12', 'Salomon sèvi ak bwa koray la pou fè balistrad nan tanp lan ak nan palè a. Li fè gita ak bandjo pou mizisyen yo ak bwa sa a tou. Se te pi bon kalite bwa koray yo te janm fè antre nan peyi Izrayèl. Depi lè sa a yo pa janm wè sa ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9093', '11', '10', '13', 'Wa Salomon te bay larenn peyi Saba a tou sa li te mande l\', san konte lòt kado li menm, wa Salomon, li te vle ba li. Apre sa, larenn lan tounen nan peyi Saba ansanm ak tout moun ki te avè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9094', '11', '10', '14', '¶ Chak lanne wa Salomon te resevwa vennsenk tòn lò,');
INSERT INTO `bible_verses_hcv` VALUES ('9095', '11', '10', '15', 'san konte lajan li resevwa nan men moun k\'ap fè trafik, nan men moun k\'ap fè komès, nan men wa peyi Arabi yo ak nan men gouvènè pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9096', '11', '10', '16', 'Salomon te fè fè desan gwo plak pwotèj an fè. Lèfini, li fè kouvri yo chak ak yon kouch lò ki peze kenz liv.');
INSERT INTO `bible_verses_hcv` VALUES ('9097', '11', '10', '17', 'Li fè fè tou twasan ti plak pwotèj an fè, li fè kouvri yo chak ak yon kouch lò ki peze kat liv. Li mete tout plak pwotèj sa yo nan Salon Rakbwa peyi Liban an.');
INSERT INTO `bible_verses_hcv` VALUES ('9098', '11', '10', '18', 'Li fè fè yon gwo fotèy ak kòn elefan. Li fè kouvri l\' ak pi bon kalite lò ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('9099', '11', '10', '19', 'Pou rive bò fotèy la, se pou ou te moute sis mach eskalye. Dèyè fotèy la te gen pòtre yon gwo tèt towo. Sou kote manch yo sou chak bò, te gen pòtre yon lyon.');
INSERT INTO `bible_verses_hcv` VALUES ('9100', '11', '10', '20', 'Te gen douz lyon sou macheskalye yo, de sou chak mach, nan de pwent yo. Pa t\' gen ankenn lòt peyi ki te gen fotèy pou w\'a parèy ak fotèy sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9101', '11', '10', '21', 'Tout gode wa Salomon te sèvi pou l\' bwè te fèt an lò. Tout bagay ki te sèvi nan Salon Rakbwa peyi Liban an te fèt ak bon lò. Yo pa t\' sèvi ak ajan menm, paske nan tan Salomon ajan pa t\' vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('9102', '11', '10', '22', 'Li te gen kantite batiman pa l\' ki t\'ap vwayaje toupatou sou lanmè ansanm ak batiman Iram yo. Chak twazan, batiman yo tounen, yo pote lò, ajan, kòn elefan, pan ak makak.');
INSERT INTO `bible_verses_hcv` VALUES ('9103', '11', '10', '23', 'Wa Salomon te pi rich pase tout lòt wa yo, li te gen plis bon konprann pase yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('9104', '11', '10', '24', 'Tout moun toupatou te vle vin wè l\' pou tande pawòl bon konprann Bondye te mete nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('9105', '11', '10', '25', 'Chak moun ki te vini te pote kado pou li: bagay fèt an ajan ak an lò, rad, zam, fèy santi bon, chwal ak milèt. Chak lanne se te konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('9106', '11', '10', '26', 'Salomon te sanble mil katsan cha lagè ak douzmil chwal pou sòlda kavalye yo. Li mete yon pòsyon ladan yo nan lavil li te fè bati tout espre pou yo. Rès yo, li mete yo bò kote l\' lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('9107', '11', '10', '27', 'Pandan tout rèy wa a, ajan te tankou wòch lavil Jerizalèm. Bwa sèd menm, ou te jwenn sa an kantite tankou pye sikomò nan rakbwa ki nan plenn peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9108', '11', '10', '28', 'Chwal Salomon yo te soti nan peyi Lejip ak nan peyi Silisi. Wa a te gen moun pa l\' ki te konn al achte chwal yo pou li la.');
INSERT INTO `bible_verses_hcv` VALUES ('9109', '11', '10', '29', 'Chak cha lagè achte nan peyi Lejip te koute sisan pyès ajan, chak chwal te koute sansenkant pyès ajan. Se menm moun sa yo ki te konn al achte chwal pou revann wa peyi Et yo ak wa peyi Siri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9110', '11', '11', '1', '¶ Salomon te renmen ak anpil fanm ki moun lòt nasyon. San konte pitit fi wa peyi Lejip la, li te gen fanm ki soti nan peyi Moab, nan peyi Amon, nan peyi Edon, nan peyi Sidon ak nan peyi Et.');
INSERT INTO `bible_verses_hcv` VALUES ('9111', '11', '11', '2', 'Li te marye ak anpil fanm ki soti nan lòt nasyon, atout Seyè a te bay moun pèp Izrayèl yo lòd pou yo pa janm marye ak moun sa yo, pou yo pa janm kite yo mele ak yo, paske moun sa yo va pran tèt yo pou fè yo sèvi bondye pa yo. Men, Salomon te sitèlman renmen yo, li marye ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9112', '11', '11', '3', 'Salomon te marye ak sètsan madanm ki soti nan fanmi gwo chèf, lèfini li te gen twasan fanm kay. Medam sa yo fè l\' vire do bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('9113', '11', '11', '4', 'Lè Salomon konmanse granmoun, medam yo pran tèt li, yo fè l\' al sèvi lòt bondye. Li pa sèvi Seyè a, Bondye li a, ak tout kè li ankò, jan David, papa l\', te fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9114', '11', '11', '5', 'Li pran sèvi Astate, bondye peyi Sidon an, ak Milkòm, vye zidòl degoutan peyi Amon an.');
INSERT INTO `bible_verses_hcv` VALUES ('9115', '11', '11', '6', 'Salomon tanmen fè sa ki mal devan Seyè a. Li pa sèvi l\' ak tout kè li jan David, papa l\', te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9116', '11', '11', '7', 'Sou mòn ki sou bò solèy leve lavil Jerizalèm lan, li bati de tanp, yonn kote yo fè sèvis pou Kemòch, vye zidòl degoutan peyi Moab la, ak yonn kote yo fè sèvis pou Molòk, vye zidòl degoutan peyi Amon an.');
INSERT INTO `bible_verses_hcv` VALUES ('9117', '11', '11', '8', 'Se konsa li bati lòt tanp kote pou medam lòt nasyon li te marye yo al boule lansan ak ofri bèt pou touye pou bondye pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9118', '11', '11', '9', '¶ Seyè a move sou Salomon paske Salomon te vire do bay Seyè a, Bondye pèp Izrayèl la. Atout Seyè a te parèt de fwa devan Salomon,');
INSERT INTO `bible_verses_hcv` VALUES ('9119', '11', '11', '10', 'atout li te ba li lòd pou li pa sèvi bondye lòt nasyon yo, Salomon pa t\' koute Seyè a, li pa swiv lòd li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9120', '11', '11', '11', 'Seyè a di Salomon konsa: -Gade sa ou fè! Ou pa respekte kontra mwen te pase avè ou la, ou pa fè sa m\' te ba ou lòd fè. M\'ap wete baton kòmandman an nan men ou, m\'ap mete yonn nan chèf ou yo nan plas ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9121', '11', '11', '12', 'Men, poutèt David, papa ou, mwen p\'ap fè sa nan vivan ou. Se nan men pitit gason ou lan m\'ap wete gouvènman an.');
INSERT INTO `bible_verses_hcv` VALUES ('9122', '11', '11', '13', 'Men, mwen p\'ap wete tout peyi a nèt anba lòd li. Poutèt David, sèvitè m\' lan, poutèt lavil Jerizalèm mwen chwazi pou rele m\' pa m\' lan, m\'ap kite yon branch fanmi pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('9123', '11', '11', '14', '¶ Se konsa, Seyè a fè Adad, yon moun nan fanmi wa Edon an, leve dèyè Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('9124', '11', '11', '15', 'Men istwa Adad: Lontan sa, nan tan David t\'ap fè lagè ak peyi Edon, Joab, kòmandan lame li a, te moute nan peyi Edon al antere kadav sòlda pèp Izrayèl yo ki te mouri nan lagè a. Lèfini, yo touye dènye gason ki te nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9125', '11', '11', '16', 'Joab rete sis mwa nan peyi a ansanm ak tout lame a jouk yo fin touye dènye gason ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9126', '11', '11', '17', 'Lè sa a, Adad te timoun. Li te rive chape kò l\' ansanm ak kèk lòt moun peyi Edon ki t\'ap travay kay papa l\'. Y\' ale nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('9127', '11', '11', '18', 'Yo kite lavil Madyan, yo pase lavil Paran. Antan yo la, yo pran kèk gason avèk yo, yo desann peyi Lejip bò kote wa peyi a. Farawon an ba li yon kay pou l\' rete ak yon pòsyon tè pou l\' travay. Lèfini li ba li manje.');
INSERT INTO `bible_verses_hcv` VALUES ('9128', '11', '11', '19', 'Adad sitèlman vin bon zanmi farawon an, farawon an pran bèlsè li, sè larenn Takpènès, li bay Adad li pou madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('9129', '11', '11', '20', 'Madan Adad fè yon pitit gason yo te rele Genoubat. Larenn Takpenès fè elve Genoubat nan palè a kote li grandi ansanm ak tout pitit wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9130', '11', '11', '21', 'Lè nouvèl lanmò David ak lanmò Joab rive nan peyi Lejip, tonbe nan zòrèy Adad, Adad di farawon an konsa: -Kite m\' tounen nan peyi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9131', '11', '11', '22', 'Farawon an mande l\': -Poukisa? Eske ou janm manke anyen isit lakay mwen kifè ou vle tounen lakay ou? Adad reponn li: -Mwen gen tou sa m\' bezwen. Men se pou ou kite m\' ale. Se konsa Adad tounen nan peyi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9132', '11', '11', '23', 'Bondye fè yon lòt moun leve dèyè Salomon ankò. Se te Rezon, pitit gason Elyada, ki te kouri kite lakay mèt li, Adadezè, wa peyi Soba a.');
INSERT INTO `bible_verses_hcv` VALUES ('9133', '11', '11', '24', 'Rezon sanble yon bann gason avè l\'. Se konsa li vin chèf yon bann bandi. Lè sa a, David te bat Adadezè, li touye tout moun peyi Siri ki t\'ap mache avèk Adadezè. Se konsa Rezon desann lavil Damas. Li vin chèf lavil Damas.');
INSERT INTO `bible_verses_hcv` VALUES ('9134', '11', '11', '25', 'Pandan tout rèy wa Salomon, Rezon pa t\' vle wè pèp Izrayèl la. Mete sou mechanste Adad t\'ap fè pèp Izrayèl la, Rezon pa t\' vle wè pèp Izrayèl la menm. Rezon te vin wa nan peyi Siri.');
INSERT INTO `bible_verses_hcv` VALUES ('9135', '11', '11', '26', '¶ Yon lòt moun ki te bay Salomon do ankò, se te Jewoboram, yonn nan moun ki t\'ap sèvi avèk Salomon yo. Jewoboram te pitit Nebat, yon nonm lavil Zereda nan peyi Efrayim. Manman l\' te yon vèv yo te rele Sewa.');
INSERT INTO `bible_verses_hcv` VALUES ('9136', '11', '11', '27', 'Men rezon ki te pote Jewoboram bay Salomon do. Salomon t\'ap fè yo ranbleye teras ki bay sou solèy leve lavil Jerizalèm lan. Li t\'ap fè repare miray Lavil David, papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9137', '11', '11', '28', 'Jewoboram te yon vanyan gason, lèfini li te konn sa li vle. Lè Salomon wè jan jenn gason an te travay rèd, li mete l\' reskonsab travay kòve nan pòsyon tè ki pou fanmi pitit Jozèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9138', '11', '11', '29', 'Yon jou, Jewoboram te fèk kite lavil Jerizalèm, li kontre sou wout li ak Akija, pwofèt lavil Silo a. Akija te gen yon rad tou nèf sou li. De mesye yo te pou kont yo sou wout la nan mitan jaden yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9139', '11', '11', '30', 'Akija wete rad nèf ki te sou li a, li chire l\' fè douz moso.');
INSERT INTO `bible_verses_hcv` VALUES ('9140', '11', '11', '31', 'Lèfini, li di Jewoboam: -Pran dis moso pou ou, paske Seyè a, Bondye pèp Izrayèl la, voye di ou: Mwen pral wete kòmandman peyi a nan men Salomon, m\'ap ba ou dis branch fanmi pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9141', '11', '11', '32', 'Salomon pral rete ak yon sèl branch fanmi. M\'ap fè sa pou li poutèt David, sèvitè m\' lan, poutèt lavil Jerizalèm mwen te chwazi nan tout peyi Izrayèl pou rele m\' pa m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9142', '11', '11', '33', 'Salomon vire do ban mwen, l\' al adore bondye lòt nasyon, tankou Astate, zidòl fanm moun peyi Sidon yo, Kemòch, bondye moun Moab yo, ak Milkòm, bondye moun Amon yo. Salomon pa fè sa ki byen devan je mwen, li pa mache dwat, li pa swiv lòd ak kòmandman mwen yo tankou David, papa l\', te fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9143', '11', '11', '34', 'Men, mwen pa t\' wete gouvènman tout peyi a nan men l\'. M\'ap kite l\' gouvènen konsa jouk li mouri. M\'ap fè sa pou li poutèt David, sèvitè m\' lan, yon nonm mwen te chwazi, yon nonm ki te mache sou lòd ak kòmandman mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9144', '11', '11', '35', 'Men, m\'ap wete gouvènman tout peyi a nan men pitit gason l\' lan. M\'ap ba ou dis branch fanmi pou gouvènen.');
INSERT INTO `bible_verses_hcv` VALUES ('9145', '11', '11', '36', 'M\'ap kite yon sèl branch fanmi pou pitit li a. Konsa, David, sèvitè m\' lan, va toujou gen yon moun nan ras li ap gouvènen lavil Jerizalèm, lavil mwen te chwazi pou m\' rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('9146', '11', '11', '37', 'Ou menm, mwen pran ou, m\'ap mete ou wa sou tout peyi Izrayèl la. Konsa, w\'a chèf sou tout peyi ou vle a.');
INSERT INTO `bible_verses_hcv` VALUES ('9147', '11', '11', '38', 'Si ou fè tou sa mwen mande ou fè, si ou mache sou lòd mwen, si ou fè sa ki dwat devan je m\', si ou kenbe tout lòd ak tout kòmandman mwen yo tankou David, sèvitè m\' lan, te fè l\' la, m\'ap toujou kanpe la avè ou. Lèfini, tankou mwen te fè sa pou David, m\'ap fè ou toujou gen yon moun nan fanmi ou k\'ap wa apre ou. M\'ap ba ou peyi Izrayèl la pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9148', '11', '11', '39', 'Se konsa m\'ap pini moun fanmi David yo. Men, se p\'ap pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('9149', '11', '11', '40', 'Se poutèt sa Salomon te soti pou l\' touye Jewoboam. Men, Jewoboram leve, li kouri ale nan peyi Lejip, bò Chichak, wa peyi a. Li rete la jouk Salomon mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9150', '11', '11', '41', '¶ Se nan liv istwa Salomon an nou jwenn tout lòt bagay Salomon te fè yo ak jan li te gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('9151', '11', '11', '42', 'Salomon te wa lavil Jerizalèm, li te gouvènen tout pèp Izrayèl la pandan karantan.');
INSERT INTO `bible_verses_hcv` VALUES ('9152', '11', '11', '43', 'Lè li mouri, yo antere l\' nan lavil David, papa l\'. Se Woboram, pitit li, ki moute nan plas li sou fotèy la.');
INSERT INTO `bible_verses_hcv` VALUES ('9153', '11', '12', '1', '¶ Woboram moute lavil Sichèm kote tout pèp Izrayèl la nèt te sanble pou fè li wa.');
INSERT INTO `bible_verses_hcv` VALUES ('9154', '11', '12', '2', 'Lè Jewoboram, pitit gason Nebat la, ki te nan peyi Lejip kote li te al kache pou Salomon an, pran nouvèl la, li kite peyi Lejip, li tounen nan peyi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9155', '11', '12', '3', 'Moun branch fanmi ki nan nò peyi a voye chache l\'. Yo tout ansanm, y\' al jwenn Woboram, yo di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('9156', '11', '12', '4', '-Salomon, papa ou, te di anpil ak nou, li te peze nou anpil. Koulye a, fè yon leve men pou nou. Kite nou viv yon ti jan pi alèz, n\'a sèvi ou nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('9157', '11', '12', '5', 'Woboram di yo: -Tounen nan twa jou. Lè sa a, m\'a ban nou repons. Epi pèp la al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('9158', '11', '12', '6', 'Woboram menm al jwenn chèf fanmi ki te sèvi konseye pou Salomon, papa l\', lè l\' t\'ap viv, li mande yo: -Kisa pou m\' reponn pèp la? Ki konsèy nou ban mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('9159', '11', '12', '7', 'Yo reponn li: -Si jòdi a ou fè pèp la wè se sèvi ou vle sèvi l\', si ou asepte fè sa yo mande ou la, si ou pale byen ak yo, y\'ap toujou sèvi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9160', '11', '12', '8', 'Men, Woboram pa koute konsèy granmoun yo te ba li a, l\' al jwenn jenn gason ki te leve ansanm avè l\' yo, lèfini ki te toujou la avè l\', li mande yo konsèy.');
INSERT INTO `bible_verses_hcv` VALUES ('9161', '11', '12', '9', 'Li di yo: -Ki konsèy nou ta ban mwen? Kisa pou m\' reponn pèp la k\'ap mande m\' pou m\' fè yon leve men pou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('9162', '11', '12', '10', 'Jenn gason kanmarad li yo reponn li: -Men sa w\'a di moun sa yo k\'ap plenyen ba ou pou papa ou ki t\'ap peze yo, epi k\'ap mande ou fè yon leve men pou yo. W\'a di yo: Si papa m\' te di ak nou, mwen menm m\'ap pi di pase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9163', '11', '12', '11', 'Wi, w\'a di yo: Papa m\' t\'ap peze nou anba chay lou, mwen menm m\'ap mete sou chay la ankò. Papa m\' te bat nou ak fwèt, mwen menm m\'ap pase fwèt la anba sann pou m\' bat nou.');
INSERT INTO `bible_verses_hcv` VALUES ('9164', '11', '12', '12', 'Twa jou apre vre, Jewoboram tounen ansanm ak tout pèp Izrayèl la vin jwenn wa Woboram jan li te di yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('9165', '11', '12', '13', 'Wa a pa koute konsèy granmoun yo, li pale di ak pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('9166', '11', '12', '14', 'Li reponn yo jan jenn gason yo te ba l\' konsèy fè a. Li di yo: -Papa m\' t\'ap peze nou anba chay lou, mwen menm m\'ap mete sou chay n\'ap pote deja a. Papa m\' te bat nou ak fwèt, mwen menm m\'ap pase fwèt la anba sann pou m\' bat nou.');
INSERT INTO `bible_verses_hcv` VALUES ('9167', '11', '12', '15', 'Se konsa wa a pa t\' asepte fè sa pèp la te mande l\' la. Sa se travay Seyè a menm ki te vle pou sa li te voye Akija, pwofèt Silo a, al di Jewoboram, pitit Nebat la, rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('9168', '11', '12', '16', '¶ Lè pèp Izrayèl la wè wa a pa t\' soti pou li fè sa yo te mande l\' la, yo reponn wa a. Yo di li: -Nou pa gen anyen pou nou wè ak David. Nou pa bezwen anyen nan zafè pitit Izayi a. Ann al lakay nou, nou menm moun peyi Izrayèl yo! Ann kite pitit David yo degaje yo pou kont yo ak fanmi yo! Se konsa moun pèp Izrayèl yo vire do al lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9169', '11', '12', '17', 'Yo kite Woboram pou li gouvènen sèlman sou moun ki rete nan pòsyon tè branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('9170', '11', '12', '18', 'Apre sa, wa Woboram voye Adoram ki te reskonsab travay kòve yo bò kote moun Izrayèl yo. Men moun Izrayèl yo kalonnen li wòch jouk li mouri. Lè sa a, wa Woboram prese moute sou cha li, li kouri ale lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('9171', '11', '12', '19', 'Depi lè sa a, moun pèp Izrayèl yo vire do bay moun fanmi David yo jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9172', '11', '12', '20', 'Lè moun peyi Izrayèl yo vin konnen Jewoboram te tounen soti peyi Lejip, yo voye chache l\' pou l\' vin nan yon reyinyon. Yo fè msye wa sou tout peyi Izrayèl la. Se moun branch fanmi Jida yo ase ki te kenbe fèm ak fanmi David la.');
INSERT INTO `bible_verses_hcv` VALUES ('9173', '11', '12', '21', 'Lè Woboram rive lavil Jerizalèm, li sanble sankatrevenmil sòlda nan pi bon sòlda ki te nan branch fanmi Jida ak nan branch fanmi Benjamen pou l\' al goumen ak moun peyi Izrayèl yo, pou l\' mete yo anba lòd li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9174', '11', '12', '22', 'Men, Bondye pale ak Chemaya, pwofèt li a, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('9175', '11', '12', '23', '-Pale ak Woboram, pitit Salomon an, wa peyi Jida a, ansanm ak tout moun ki fè pati branch fanmi Jida ak branch fanmi Benjamen. Di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('9176', '11', '12', '24', 'Men mesaj mwen menm Seyè a, mwen voye ba yo: Pa konprann pou n\' al atake moun peyi Izrayèl yo. Se fanmi nou yo ye. Tounen lakay nou. Sa ki rive a se travay mwen, se mwen ki vle l\' konsa. Moun yo koute lòd Seyè a vre, yo tout al lakay yo jan Seyè a te di yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('9177', '11', '12', '25', '¶ Jewoboram ranfòse miray ranpa lavil Sichèm nan mòn peyi Efrayim. Se la l\' al rete pou yon tan. Apre sa, li kite Sichèm, l\' al ranfòse miray ranpa lavil Penwèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9178', '11', '12', '26', 'Lèfini, Jewoboram di nan kè li: -Jan sa ye koulye a, gouvènman an pral tounen nan men moun fanmi David yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9179', '11', '12', '27', 'Paske, si pèp la gen pou moute lavil Jerizalèm chak lè pou touye bèt pou Seyè a nan Tanp lan, rive yon lè, y\'ap tounen al jwenn Woboram, wa peyi Jida a. Lè sa a, y\'a touye m\' pou y\' al jwenn li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9180', '11', '12', '28', 'Lè li fin fè lide sa a, li fè de estati towo an lò, epi li di pèp la: -Nou moute kont nou koulye a lavil Jerizalèm pou fè sèvis. Nou menm moun pèp Izrayèl, men bondye pa nou, bondye ki te fè nou soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('9181', '11', '12', '29', 'Li mete yonn nan estati towo yo lavil Betèl, li mete lòt la lavil Dann.');
INSERT INTO `bible_verses_hcv` VALUES ('9182', '11', '12', '30', 'Se konsa pèp la rive fè sa ki mal. Y\' al fè sèvis pou zidòl yo lavil Betèl ak lavil Dann.');
INSERT INTO `bible_verses_hcv` VALUES ('9183', '11', '12', '31', 'Jewoboram al bati lòt kay zidòl sou tèt kèk mòn. Li chwazi kèk gason nan pèp la ki pa t\' nan branch fanmi Levi yo pou sèvi prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('9184', '11', '12', '32', 'Jewoboram chwazi kenzyèm jou nan wityèm mwa a pou yon jou fèt, tankou fèt yo fè nan peyi Jida a. Sou lotèl lavil Betèl la, li touye bèt pou estati towo li te fè fè yo. Lèfini, se la lavil Betèl ankò li mete prèt ki pou sèvi nan lòt kote li te bati pou fè sèvis yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9185', '11', '12', '33', 'Se konsa, sou kenzyèm jou wityèm mwa a, jou li menm li te chwazi a, li moute lavil Betèl, l\' al touye bèt sou lotèl la pou fete fèt li menm li te fè lide fete pou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9186', '11', '13', '1', '¶ Lè sa a, Seyè a bay yonn nan pwofèt li yo ki te nan peyi Jida lòd pou li moute lavil Betèl. Lè li rive lavil Betèl, Jewoboram te kanpe bò lotèl la ap boule lansan.');
INSERT INTO `bible_verses_hcv` VALUES ('9187', '11', '13', '2', 'Dapre lòd Seyè a te ba li a, pwofèt la pale byen fò, li bay mesaj sa a sou lotèl la: -Ou menm lotèl! Wi, ou menm lotèl! Men sa Seyè a di: Nan fanmi David la, gen yon timoun ki pral fèt, y\'ap rele l\' Jozyas. L\'ap vini, l\'ap pran tout prèt k\'ap sèvi nan kay zidòl yo, prèt k\'ap boule lansan sou ou yo, l\'ap touye yo sou ou. Lèfini, sou ou ankò y\'a boule zosman moun.');
INSERT INTO `bible_verses_hcv` VALUES ('9188', '11', '13', '3', 'Menm jou sa a pwofèt la bay yon siy, li di konsa: -Lotèl sa a pral fann de bò. Sann dife ki sou li a pral gaye tout atè a. Lè n\'a wè sa, n\'a konnen se Seyè a menm ki pale nan bouch mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('9189', '11', '13', '4', 'Lè Jewoboram tande pawòl pwofèt la te di sou lotèl Betèl la, li lonje men l\' anwo lotèl la sou pwofèt la, li di: -Pran msye! Men, men li te lonje sou pwofèt la rete tou rèd, li pa t\' ka fè yon mouvman avè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9190', '11', '13', '5', 'Lamenm, lotèl la rete konsa, li fann de bò, epi sann dife ki te sou li a gaye tout atè a, jan pwofèt la te di sa nan non Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9191', '11', '13', '6', 'wa Jewoboram pran lapawòl ankò, li di pwofèt Bondye a konsa: -Tanpri, lapriyè Seyè a, Bondye ou la, pou mwen. Mande l\' pou l\' geri men m\'. Pwofèt la lapriyè Seyè a vre, epi men wa a geri, li vin jan li te ye anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('9192', '11', '13', '7', 'Apre sa, wa a di pwofèt la konsa: -Ann al lakay avè m\'. W\'a manje. Lèfini, m\'a fè ou kado kichòy.');
INSERT INTO `bible_verses_hcv` VALUES ('9193', '11', '13', '8', 'Pwofèt la reponn: -Ou ta mèt ban mwen mwatye nan tout richès ou yo, mwen p\'ap mete pwent pye m\' lakay ou. Mwen p\'ap manje pen, ni mwen p\'ap bwè dlo isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('9194', '11', '13', '9', 'Paske, Seyè a te ban mwen lòd pou m\' pa ni manje ni bwè anyen, lèfini pou m\' pa pran menm chemen mwen te vini an pou m\' tounen lakay mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('9195', '11', '13', '10', 'Se konsa li pran yon lòt wout pou l\' tounen lakay li, li pa pran menm chemen li te pran lè li t\'ap vini lavil Betèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9196', '11', '13', '11', '¶ Nan tan sa a, te gen yon pwofèt ki te rete lavil Betèl. Li te granmoun anpil. Pitit gason l\' yo vin rakonte l\' tou sa pwofèt Bondye a te fè jou sa a lavil Betèl, ak tou sa li te di wa Jewoboram.');
INSERT INTO `bible_verses_hcv` VALUES ('9197', '11', '13', '12', 'Pwofèt la mande yo ki wout yo wè l\' pran. Pitit gason l\' yo moutre l\' chemen pwofèt Bondye ki te soti peyi Jida a te pran.');
INSERT INTO `bible_verses_hcv` VALUES ('9198', '11', '13', '13', 'Li di pitit gason l\' yo sele bourik li pou li. Yo sele bourik li a, li moute sou li,');
INSERT INTO `bible_verses_hcv` VALUES ('9199', '11', '13', '14', 'li pati dèyè pwofèt Bondye a. Li jwenn li chita anba yon pye chenn. Li mande l\': -Se ou menm pwofèt Bondye ki soti peyi Jida a? Nonm lan reponn: -Se mwen wi!');
INSERT INTO `bible_verses_hcv` VALUES ('9200', '11', '13', '15', 'Li di l\' konsa: -Ann al lakay avè m\'. W\'a manje kichòy!');
INSERT INTO `bible_verses_hcv` VALUES ('9201', '11', '13', '16', 'Men pwofèt peyi Jida a di l\': -Non, m\' pa ka tounen avè ou, ni m\' pa ka al lakay ou. Lèfini, m\' p\'ap manje, m\' p\'ap bwè anyen avè ou isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('9202', '11', '13', '17', 'Paske Seyè a te ban m\' lòd pou m\' pa t\' ni manje ni bwè anyen avè ou isit la, lèfini pou m\' pa pran menm chemen mwen te pase pou m\' vini an pou m\' tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('9203', '11', '13', '18', 'Lè sa a pwofèt lavil Betèl la di l\': -Mwen menm tou, mwen se yon pwofèt tankou ou. Se Seyè a menm ki te voye yonn nan zanj li yo vin di m\' pou m\' fè ou tounen lakay ansanm avè m\', lèfini pou m\' ba ou manje, pou m\' ba ou bwè! Men se manti pwofèt lavil Betèl la t\'ap ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('9204', '11', '13', '19', 'Se konsa pwofèt peyi Jida a tounen lakay pwofèt Betèl la, li manje, li bwè avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9205', '11', '13', '20', 'Yo te chita bò tab la toujou lè Seyè a pale ak pwofèt Betèl la');
INSERT INTO `bible_verses_hcv` VALUES ('9206', '11', '13', '21', 'ki pale byen move ak pwofèt peyi Jida a. Li di l\' byen fò: -Seyè a di ou ou pa koute lòd li te ba ou, ou pa fè sa li te mande ou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9207', '11', '13', '22', 'Okontrè, ou tounen, ou manje, ou bwè yon kote li te ba ou lòd pa fè sa. Se poutèt sa w\'ap mouri, lèfini, ou p\'ap antere nan kavo fanmi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9208', '11', '13', '23', '¶ Lè yo fin manje, pwofèt lavil Betèl la sele bourik pwofèt peyi Jida a pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('9209', '11', '13', '24', 'Pwofèt peyi Jida a pati. Li kontre ak yon lyon sou chemen li, lyon an touye l\'. Kadav li te blayi atè a nan mitan chimen an. Bourik la ak lyon an te rete la bò kote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9210', '11', '13', '25', 'Moun ki t\'ap pase bò la wè kadav la atè nan chimen an ansanm ak lyon an bò kote l\'. Yo antre lavil Betèl kote pwofèt granmoun lan te rete a, yo rakonte sa yo wè.');
INSERT INTO `bible_verses_hcv` VALUES ('9211', '11', '13', '26', 'Lè pwofèt la tande sa, li di: -Se pwofèt ki te dezobeyi lòd Seyè a te ba li a. Konsa, Seyè a voye yon lyon atake l\'. Lyon an kraze l\', li touye l\' jan Seyè a te di l\' l\'ap fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9212', '11', '13', '27', 'Li di pitit gason l\' yo. -Sele bourik la pou mwen! Yo sele bourik msye.');
INSERT INTO `bible_verses_hcv` VALUES ('9213', '11', '13', '28', 'Msye pati, li jwenn kadav pwofèt peyi Jida a lonje atè a nan chimen an, bourik la ak lyon an kanpe bò kote l\' toujou. Lyon an pa t\' manje kadav la, ni li pa t\' fè bourik la anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('9214', '11', '13', '29', 'Pwofèt lavil Betèl l\'a ranmase kadav l\'a, li mete l\' sou bourik la, li pote l\' tounen lavil Betèl. Li pran lapenn pou li. Lèfini, li antere l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9215', '11', '13', '30', 'Li mete kadav la nan kavo pwòp fanmi l\'. Li menm ansanm ak pitit gason li yo kriye pou li, yo t\'ap di: -Woy, frè mwen! Ou al kite m\' vre?');
INSERT INTO `bible_verses_hcv` VALUES ('9216', '11', '13', '31', 'Apre lantèman an, pwofèt la pale ak pitit gason l\' yo. Li di yo: -Lè m\'a mouri, n\'a antere m\' nan kavo sa a, n\'a mete kadav mwen kole kole ak kadav pa l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9217', '11', '13', '32', 'Pawòl Seyè a te ba li lòd di sou lotèl lavil Betèl la ak sou lòt kote y\'ap fè sèvis nan lavil Samari yo gen pou rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('9218', '11', '13', '33', 'Apre tout bagay sa yo, Jewoboram, wa peyi Izrayèl la, donnen pi rèd nan vye bagay li t\'ap fè yo. Li t\'ap chwazi moun nan pèp la toujou pou sèvi prèt nan tanp li te bati pou zidòl yo. Depi yon moun te vle prèt, li te ba l\' pouvwa a pou li te sèvi prèt nan tanp zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9219', '11', '13', '34', 'Se konsa, tout fanmi Jewoboram lan lage kò yo nan fè sa ki mal. Se poutèt sa, tout fanmi sa a fini, li disparèt nèt sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('9220', '11', '14', '1', '¶ Lè sa a, Abija, pitit gason wa Jewoboram lan, tonbe malad.');
INSERT INTO `bible_verses_hcv` VALUES ('9221', '11', '14', '2', 'Jewoboram di madanm li: -Abiye ou yon jan pou pesonn pa rekonèt se madanm mwen ou ye, pati ale lavil Silo. Se la pwofèt Akija rete; se li ki te di m\' mwen tapral gouvènen pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9222', '11', '14', '3', 'W\'a pran dis pen, kèk gato ak yon bokal siwo myèl pou fè l\' kado, ou v al lakay li. Sèten, l\'a fè ou konnen sa ki pou rive pitit gason nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('9223', '11', '14', '4', 'Se konsa madan Jewoboram ale lakay Akija lavil Silo. Akija te granmoun anpil, li pa t\' wè nan je l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9224', '11', '14', '5', 'Seyè a te fè Akija konnen madan Jewoboram ap vin wè li pou pitit gason l\' lan ki malad. Li te di l\': -Lè madan Jewoboram vini, l\'ap fè tèt li pase pou yon lòt moun. Ou menm, w\'a di l\' sa m\'a mete nan bouch ou pou di l\'. Lè madan Jewoboram rive, li fè tèt li pase pou yon lòt moun vre.');
INSERT INTO `bible_verses_hcv` VALUES ('9225', '11', '14', '6', 'Men, lè Akija tande l\' bri pye l\' ap vini nan papòt la, li di l\': -Antre non, madan Jewoboram. Poukisa w\'ap fè tèt ou pase pou lòt moun konsa? Tout jan, mwen gen move nouvèl pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9226', '11', '14', '7', '¶ Ale di Jewoboram men sa Seyè a, Bondye pèp Izrayèl la voye di l\': Mwen te chwazi ou nan mitan pèp la, mwen mete ou chèf sou pèp mwen an, pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9227', '11', '14', '8', 'Mwen wete baton kòmandman nan men moun fanmi David yo, mwen ba ou li. Men, ou pa t\' tankou David. sèvitè m\' lan, ki te toujou koute lòd mwen te ba li, ki te mache ak kè kontan nan chemen mwen te ba li, ki te fè sa ki pou fè m\' plezi ase.');
INSERT INTO `bible_verses_hcv` VALUES ('9228', '11', '14', '9', 'Ou fè pi mal pase sa ki te chèf anvan ou yo. Ou sèvi lòt bondye, ou fè estati an kwiv pou yo, ou voye m\' jete, ou fè m\' fache.');
INSERT INTO `bible_verses_hcv` VALUES ('9229', '11', '14', '10', 'Se poutèt sa, Jewoboram, mwen pral fè malè tonbe sou fanmi ou. Mwen pral touye dènye gason nan fanmi ou, timoun kou granmoun. M\'ap disparèt fanmi ou nèt nan peyi Izrayèl, y\'ap bale yo voye jete tankou yo jete poupou.');
INSERT INTO `bible_verses_hcv` VALUES ('9230', '11', '14', '11', 'Chen pral manje kadav moun nan fanmi ou ki va mouri nan lavil. Malfini karanklou va manje kadav sa ki va mouri andeyò. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('9231', '11', '14', '12', 'Ou menm pou tèt pa ou, madan Jewoboram, leve non, tounen lakay ou. Rive w\'a rive lavil la, pitit la ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9232', '11', '14', '13', 'Tout moun peyi Izrayèl yo va pran lapenn pou li, y\'a antere l\'. Nan tout fanmi Jewoboram lan, se li menm ase y\'ap antere paske, nan tout fanmi an, se li menm ase ki te yon ti jan bon nan je Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9233', '11', '14', '14', 'Seyè a pral mete yon lòt wa pou gouvènen pèp Izrayèl la. Se li menm ki pral disparèt fanmi Jewoboram lan. Se pou jòdi a wi sa m\'ap di la a. Se pou koulye a menm.');
INSERT INTO `bible_verses_hcv` VALUES ('9234', '11', '14', '15', 'Seyè a pral pini pèp Izrayèl la. Yo pral tranble tankou pye wozo k\'ap tranble bò kouran dlo. Li pral dechouke pèp Izrayèl la nan bon peyi li te bay zansèt yo a, li pral gaye yo lòt bò larivyè Lefrat, paske yo fè Seyè a fache lè yo fè estati pou zidòl Astate a.');
INSERT INTO `bible_verses_hcv` VALUES ('9235', '11', '14', '16', 'Seyè a pral lage pèp Izrayèl la paske Jewoboram te fè anpil peche, lèfini li te pote pèp Izrayèl fè sa ki mal tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9236', '11', '14', '17', 'Madan Jewoboram pati, li tounen lavil Tisra. Lè li fè sa l\'ap antre lakay li, pitit la mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9237', '11', '14', '18', 'Moun pèp Izrayèl yo pran lapenn pou pitit la, yo antere l\', jan Seyè a te di sa nan bouch pwofèt Akija a.');
INSERT INTO `bible_verses_hcv` VALUES ('9238', '11', '14', '19', 'Tout lòt bagay wa Jewoboram te fè yo, istwa lagè li te fè ak jan li te gouvènen peyi a, n\'a jwenn tou sa ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9239', '11', '14', '20', 'Jewoboram te wa pandan venndezan. Lè li mouri, yo antere l\'. Se Nadab, pitit gason l\' lan, ki moute sou fotèy la nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9240', '11', '14', '21', '¶ Woboram, pitit gason Salomon an, te gen karanteyennan lè li vin wa peyi Jida. Li gouvènen pandan disetan lavil Jerizalèm, lavil Seyè a te chwazi nan tout peyi Izrayèl la pou anplasman kote pou yo fè sèvis pou li a. Manman Woboram te moun lavil Amon. Li te rele Nama.');
INSERT INTO `bible_verses_hcv` VALUES ('9241', '11', '14', '22', 'Moun peyi Jida yo fè sa ki mal nan je Seyè a. Yo fè pi mal pase zansèt yo. Se konsa yo te lakòz kolè Seyè a tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9242', '11', '14', '23', 'Yo menm tou, yo bati kay pou fè sèvis pou zidòl, yo fè gwo moniman wòch ak estati pou Astate sou tèt mòn anba gwo pyebwa.');
INSERT INTO `bible_verses_hcv` VALUES ('9243', '11', '14', '24', 'Sa ki pi rèd toujou, te gen fanm ak gason nan tout kote sa yo ap fè jennès nan sèvis pou zidòl. Moun peyi Jida yo te lage kò yo nan fè tout vye malpwòpte pèp Seyè a te mete deyò nan peyi a pou fè plas pou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9244', '11', '14', '25', 'Woboram te gen senkan depi li te wa lè Chichak, wa peyi Lejip la, atake lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('9245', '11', '14', '26', 'Li pran tout trezò ki te nan tanp lan ak nan palè wa a, ata gwo plak pwotèj an lò Salomon te fè fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9246', '11', '14', '27', 'Wa Woboram fè fè gwo plak pwotèj an kwiv pou mete nan plas yo. Lèfini, li renmèt yo nan men chèf gad ki t\'ap fè pòs nan pòtay kay wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9247', '11', '14', '28', 'Chak fwa wa a t\'ap antre nan Tanp lan, chèf gad yo pran gwo plak pwotèj yo pote yo vini. Lè l\' ale, yo pote yo tounen nan sal gad la.');
INSERT INTO `bible_verses_hcv` VALUES ('9248', '11', '14', '29', 'Tout lòt bagay wa Woboram te fè yo, n\'a jwenn yo ekri nan liv Istwa wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9249', '11', '14', '30', 'Pandan tout tan sa a se te yon lagè san rete ant Woboram ak Jewoboran.');
INSERT INTO `bible_verses_hcv` VALUES ('9250', '11', '14', '31', 'Lè Woboram mouri, yo antere l\' nan tonm fanmi an nan lavil David la. Manman l\' te rele Nama, se te moun lavil Amon. Se Abijam, pitit gason Woboram lan, ki moute sou fotèy la nan plas papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9251', '11', '15', '1', '¶ Jewoboram te gen dizwitan depi li te wa peyi Izrayèl la, lè Abijam moute wa nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('9252', '11', '15', '2', 'Li gouvènen lavil Jerizalèm pandan twazan. Manman l\' te rele Maka, se te pitit fi Absalon.');
INSERT INTO `bible_verses_hcv` VALUES ('9253', '11', '15', '3', 'Abijam te lage kò l\' nan fè menm bagay ak papa l\'. Li pa t\' sèvi Seyè a, Bondye li a, ak tout kè li jan David, zansèt li a, te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('9254', '11', '15', '4', 'Men poutèt David, Seyè a, Bondye li a, te bay Abijam yon pitit gason pou te toujou gen yon moun nan ras li ap gouvènen lavil Jerizalèm apre li. Konsa lavil Jerizalèm va toujou rete kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('9255', '11', '15', '5', 'Seyè a te fè sa paske David te toujou fè sa ki dwat devan Seyè a. Pandan tout lavi li, li pa t\' janm dezobeyi ankenn lòd Seyè a, si ou wete zafè Ouri, moun peyi Et la.');
INSERT INTO `bible_verses_hcv` VALUES ('9256', '11', '15', '6', 'Pandan tout rèy Woboram lan, se te yon lagè san rete ant Woboram ak Jewoboram.');
INSERT INTO `bible_verses_hcv` VALUES ('9257', '11', '15', '7', 'Toutan te gen lagè tou ant Abijam ak Jewoboram. Tout lòt bagay Abijam te fè yo, n\'a jwenn yo ekri nan liv Istwa wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9258', '11', '15', '8', 'Lè Abijam mouri, yo antere l\' nan lavil David la, Se Asa, pitit gason l\' lan, ki moute sou fotèy la nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9259', '11', '15', '9', '¶ Wa Jewoboram t\'ap mache sou ventan depi li t\'ap gouvènen peyi Izrayèl, lè Asa moute wa nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('9260', '11', '15', '10', 'Li gouvènen pandan karanteyennan lavil Jerizalèm. Maka, pitit fi Absalon an, te grann li.');
INSERT INTO `bible_verses_hcv` VALUES ('9261', '11', '15', '11', 'Asa te fè sa ki dwat devan Seyè a, tankou David, zansèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('9262', '11', '15', '12', 'Li netwaye peyi a, li mete tout gason ak tout fanm ki t\'ap fè jennès nan kay zidòl yo deyò nan peyi a. Li wete tout vye zidòl chèf ki te la anvan l\' yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('9263', '11', '15', '13', 'Li menm rive wete Maka, grann li, nan pozisyon manman larenn yo te ba li nan peyi a, paske Maka te fè yon vye estati pou Astate. Asa kraze estati a, li fè boule l\' nan fon Sedwon an.');
INSERT INTO `bible_verses_hcv` VALUES ('9264', '11', '15', '14', 'Malgre li pa t\' rive fè disparèt tout kay zidòl yo, limenm li te toujou sèvi Seyè a ak tout kè li pandan tout lavi li.');
INSERT INTO `bible_verses_hcv` VALUES ('9265', '11', '15', '15', 'Li mete nan Tanp lan tou sa papa l\' te bay pou sèvis Bondye ansanm ak tout bagay an lò ak an ajan limenm li te bay pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('9266', '11', '15', '16', 'Pandan tout tan yo t\'ap gouvènen chak moun bò pa yo, se te yon lagè san rete ant Asa, wa peyi Jida, ak Bacha, wa peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9267', '11', '15', '17', 'wa Bacha anvayi peyi Jida. Li pran lavil Rama, li plen l\' sòlda pa l\' pou anpeche moun pase antre soti nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('9268', '11', '15', '18', 'Lè wa Asa wè sa, li pran tout rès bagay an lò ak bagay an ajan ki te rete nan tanp lan ak nan palè a, li renmèt yo nan men kèk moun pa l\', li voye yo lavil Damas bò kote Bennadad, wa peyi Siri, pitit gason Tabrimon, pitit pitit Ezyon, ak mesaj sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('9269', '11', '15', '19', '-Annou pase kontra yonn ak lòt tankou zansèt nou yo te fè l\' la. Men mwen voye bagay an lò ak bagay an ajan sa yo fè ou kado. Koulye a, kase kontra ou pase ak Bacha, wa peyi Izrayèl la, konsa la blije wete sòlda li yo nan peyi mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('9270', '11', '15', '20', 'wa Bennadad dakò avèk sa wa Asa te voye di l\' la. Li voye chèf lame li yo al atake lavil peyi Izrayèl yo. Yo pran lavil Iyon, lavil Dann, lavil Abèl-bèt Maka, tout zòn ki toupre letan Galile a, ak tout pòsyon tè branch fanmi Neftali a.');
INSERT INTO `bible_verses_hcv` VALUES ('9271', '11', '15', '21', 'Lè Bacha vin konn sa, li wete tout sòlda ki te plen lavil Rama a, l\' ale lavil Tizra.');
INSERT INTO `bible_verses_hcv` VALUES ('9272', '11', '15', '22', 'Lè sa a, wa Asa fè rele dènye moun nan peyi Jida a pou wete wòch ak bwa wa Bacha te fè anpile pou ranfòse miray ranpa lavil Rama. Wa Asa sèvi ak materyo sa yo pou ranfòse miray ranpa lavil Mispa ak lavil Geba nan pòsyon tè branch fanmi Benjamen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9273', '11', '15', '23', 'Tout lòt istwa sou sa wa Asa te fè yo, sou jan li te yon vanyan gason, sou lavil li te bati yo, n\'a jwenn tou sa ekri nan liv Istwa wa peyi Jida yo. Men, lè l\' konmanse granmoun, yon maladi nan pye rann li enfim.');
INSERT INTO `bible_verses_hcv` VALUES ('9274', '11', '15', '24', 'Lè Asa mouri, yo antere l\' nan tonm fanmi li nan lavil David la. Se Jozafa, pitit li, ki moute sou fotèy la nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9275', '11', '15', '25', '¶ Wa Asa te gen dezan depi li t\'ap gouvènen peyi Jida a lè Nadad, pitit gason Jewoboram, moute wa nan peyi Izrayèl. Li gouvènen peyi a pandan dezan ase.');
INSERT INTO `bible_verses_hcv` VALUES ('9276', '11', '15', '26', 'Li fè sa ki mal nan je Seyè a. Tankou papa l\', li pa t\' mache dwat devan Bondye, lèfini li te lakòz pèp la fè sa ki mal tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9277', '11', '15', '27', 'Bacha, pitit gason Akija, nan branch fanmi Isaka a, moute yon konplo pou touye Nadab. Lè sa a, Nadab ak lame Izrayèl la t\'ap sènen lavil Gibetou nan peyi Filisti. Se la Bacha touye Nadab.');
INSERT INTO `bible_verses_hcv` VALUES ('9278', '11', '15', '28', 'Sa rive nan twazyèm lanne rèy wa Asa nan peyi Jida. Se konsa Bacha moute wa peyi Izrayèl nan plas Nadab.');
INSERT INTO `bible_verses_hcv` VALUES ('9279', '11', '15', '29', 'Rive li rive wa, li touye dènye moun nan fanmi Jewoboram lan. Konsa, dapre pawòl Seyè a te mete nan bouch pwofèt Akija, moun lavil Silo, sèvitè Bondye a, li touye tout moun nan fanmi Jewoboram lan, li pa kite yonn chape.');
INSERT INTO `bible_verses_hcv` VALUES ('9280', '11', '15', '30', 'Sa te rive konsa paske Jewoboram te fè sa ki mal, lèfini li te lakòz pèp la fè sa ki mal tou. Se konsa li te fè Seyè a, Bondye pèp Izrayèl la, fache sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('9281', '11', '15', '31', 'Tout lòt bagay Nadab te fè yo, n\'a jwenn yo ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9282', '11', '15', '32', 'Se te yon lagè san rete ant Asa, wa peyi Jida a, ak Bacha, wa peyi Izrayèl la, pandan tout tan yo t\'ap gouvènen, chak moun bò pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9283', '11', '15', '33', 'Wa Asa t\'ap mache sou twazan depi li t\'ap gouvènen peyi Jida a lè Bacha, pitit gason Akija, moute wa nan peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9284', '11', '15', '34', 'Li gouvènen pandan vennkatran nan lavil Tiza. Li te fè sa ki mal devan Seyè a. Tankou Jewoboram, li pa t\' mache dwat devan Bondye. Li te lakòz pèp la fè sa ki mal tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9285', '11', '16', '1', '¶ Seyè a pale ak Jeou, pitit gason Anani. Li ba li mesaj sa a pou Bacha. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('9286', '11', '16', '2', '-Bacha pa t\' anyen menm. Men, mwen mete l\' chèf sou pèp mwen an, pèp Izrayèl la. Koulye a menm, li fè tankou Jewoboram, lèfini li lakòz pèp la fè sa ki mal tou. Yo fè m\' fache ak peche yo fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9287', '11', '16', '3', 'Se konsa mwen pral disparèt Bacha ansanm ak tout fanmi li, tankou m\' te fè fanmi Jewoboram lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9288', '11', '16', '4', 'Chen pral manje kadav moun nan fanmi li ki va mouri nan lavil la. Malfini karanklou va manje kadav sa ki va mouri andeyò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9289', '11', '16', '5', 'Tout lòt istwa sou sa Bacha te fè yo, sou jan li te yon vanyan gason, n\'a jwenn yo ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9290', '11', '16', '6', 'Lè Bacha mouri, yo antere l\' lavil Tiza. Se Ela, pitit gason l\', ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9291', '11', '16', '7', 'Seyè a te bay pwofèt Jeou, pitit gason Anani an, mesaj sa a pou Bacha ak fanmi li poutèt peche Bacha te fè kont Seyè a. Li te fè Seyè a fache sou li non sèlman paske li te fè sa ki mal tankou moun fanmi Jewoboram yo, men tou paske li te touye tout moun nan fanmi Jewoboram lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9292', '11', '16', '8', 'Wa Asa t\'ap mache sou vennsizan depi li t\'ap gouvènen peyi Jida lè Ela, pitit gason Bacha, moute wa peyi Izrayèl la. Li gouvènen pandan dezan lavil Tiza.');
INSERT INTO `bible_verses_hcv` VALUES ('9293', '11', '16', '9', 'Zimri, yonn nan chèf li yo ki te reskonsab mwatye cha lagè wa a, moute yon konplo kont wa a. Yon jou, Ela te lavil Tiza, li t\'ap bwè gwòg lakay Atza ki te reskonsab palè wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9294', '11', '16', '10', 'Zimri antre nan kay la, li touye wa Ela, li pran plas li sou fotèy la. Tou sa pase nan vennsetyèm lanne rèy Asa, wa peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('9295', '11', '16', '11', 'Moute Zimri moute wa, li touye dènye moun nan fanmi Bacha a. Li touye tout gason ki te fanmi l\' osinon zanmi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9296', '11', '16', '12', 'Se konsa Zimri te touye tout fanmi Bacha a, jan Seyè a te mete pawòl la nan bouch pwofèt Jeou a.');
INSERT INTO `bible_verses_hcv` VALUES ('9297', '11', '16', '13', 'Paske Bacha ak Ela, pitit li a, te fè Seyè a, Bondye pèp Izrayèl la, fache ak vye zidòl yo. Yo te peche kont Seyè a, yo te lakòz pèp la fè sa ki mal tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9298', '11', '16', '14', 'Tout lòt bagay Ela te fè yo, n\'a jwenn yo ekri nan liv Istwa wa peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9299', '11', '16', '15', '¶ Wa Asa t\'ap mache sou vennsetan depi li t\'ap gouvènen peyi Jida a, lè Zimri pran pouvwa a pou sèt grenn jou lavil Tiza nan peyi Izrayèl. Lè sa a, lame pèp Izrayèl la t\'ap sènen lavil Gibeton nan peyi Filisti.');
INSERT INTO `bible_verses_hcv` VALUES ('9300', '11', '16', '16', 'Lè sòlda yo pran nouvèl Zimri te fè konplo sou wa a, li te menm touye l\', lapoula yo nonmen Omri, kòmandan lame a, wa peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9301', '11', '16', '17', 'Omri kite lavil Gibeton ansanm ak tout lame a, li moute, l\' al sènen lavil Tiza.');
INSERT INTO `bible_verses_hcv` VALUES ('9302', '11', '16', '18', 'Lò Zimri wè lavil la tapral tonbe nan men Omri, li antre nan ti fò ki sou tèt palè wa a, li mete dife nan palè a, epi li mouri nan dife a.');
INSERT INTO `bible_verses_hcv` VALUES ('9303', '11', '16', '19', 'Sa te pase konsa paske Zimri te fè sa ki mal nan je Seyè a. Tankou Jewoboram, li pa t\' fè sa ki dwat devan Seyè a, li te lakòz pèp Izrayèl la fè peche tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9304', '11', '16', '20', 'Tout lòt bagay Zimri te fè ak istwa konplo li te moute a, n\'a jwenn sa ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9305', '11', '16', '21', 'Lè sa a, moun peyi Izrayèl yo te fè de kan: Mwatye ladan yo te vle fè Tibni, pitit gason Genat la, wa. Mwatye te pou Omri.');
INSERT INTO `bible_verses_hcv` VALUES ('9306', '11', '16', '22', 'Patizan Omri yo kraze patizan Tibni, pitit gason Genat la. Tibni mouri, Omri moute wa.');
INSERT INTO `bible_verses_hcv` VALUES ('9307', '11', '16', '23', 'Se konsa nan tranteyenyèm lanne rèy Asa, wa peyi Jida, Omri moute wa peyi Izrayèl. Li gouvènen peyi a pandan douzan. Pandan sizan, li gouvènen nan lavil Tiza.');
INSERT INTO `bible_verses_hcv` VALUES ('9308', '11', '16', '24', 'Apre sa, li achte mòn Samari a pou simil pyès ajan nan men yon nonm yo te rele Chemè. Omri bati yon lavil sou tèt mòn lan, li rele l\' Samari, dapre non Chemè, ansyen mèt tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9309', '11', '16', '25', 'Omri fè sa ki mal nan je Seyè a. Li fè pi mal pase moun ki te chèf anvan l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9310', '11', '16', '26', 'Li mache pye pou pye dèyè Jewoboram, pitit Nebat la: li fè sa ki mal, li lakòz pèp la fè sa ki mal tou. Se konsa yo te fè Seyè a, Bondye pèp Izrayèl la, fache ak vye zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9311', '11', '16', '27', 'Tout lòt istwa sou sa Omri te fè yo, sou jan li te yon vanyan gason, n\'a jwenn sa ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9312', '11', '16', '28', 'Lè Omri mouri, yo antere l\' lavil Samari. Se Akab, pitit gason l\' lan, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9313', '11', '16', '29', '¶ Wa Asa te gen trantwitan depi li t\'ap gouvènen peyi Jida a lè Akab, pitit Omri a, moute wa peyi Izrayèl. Pandan venndezan li gouvènen peyi Izrayèl nan lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('9314', '11', '16', '30', 'Li fè sa ki mal nan je Seyè a. Li fè pi mal pase tout moun ki te chèf anvan l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9315', '11', '16', '31', 'Non sèlman li te fè tankou Jewoboram, pitit Nebat la, men l\' ale pi lwen toujou. Li marye ak Jezabèl, pitit fi Elbaal, wa peyi Sidon. Li pran sèvi Baal, l\' al met ajenou devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('9316', '11', '16', '32', 'Nan mitan lavil Samari, li bati yon tanp pou Baal, li mete yon lotèl ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9317', '11', '16', '33', 'Li fè yon estati pou Astate tou. Li fè pi mal pase tout lòt wa peyi Izrayèl ki te pase anvan l\' yo pou fè Seyè a, Bondye pèp Izrayèl la, fache.');
INSERT INTO `bible_verses_hcv` VALUES ('9318', '11', '16', '34', 'Se pandan rèy Akab la, yon nonm yo rele Iyèl, moun lavil Betèl, rebati lavil Jeriko. Men, pawòl Seyè a te di Jozye, pitit Noun lan, rive vre. Abiram, premye pitit Iyèl la, mouri lè yo t\'ap fouye fondasyon lavil la, lèfini Segoub, dezyèm pitit gason Iyèl la, mouri lè yo t\'ap moute pòtay lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('9319', '11', '17', '1', '¶ Yon pwofèt yo te rele Eli, moun lavil Tichbe nan zòn Galarad, di wa Akab konsa: -Nan non Seyè m\'ap sèvi a, Bondye vivan pèp Izrayèl la, men sa m\'ap di ou: Pandan lanne k\'ap vini yo, p\'ap gen lawouze, p\'ap gen lapli si se pa mwen ki mande sa.');
INSERT INTO `bible_verses_hcv` VALUES ('9320', '11', '17', '2', 'Apre sa, Seyè a pale ak Eli, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('9321', '11', '17', '3', '-Kite kote ou ye a, ale nan direksyon solèy leve. Al kache toupre ravin Kerit la ki sou bò solèy leve larivyè Jouden.');
INSERT INTO `bible_verses_hcv` VALUES ('9322', '11', '17', '4', 'W\'a jwenn dlo nan ravin lan pou ou bwè. Mwen bay kaou yo lòd pou yo pote manje ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9323', '11', '17', '5', 'Eli fè sa Seyè a te di l\' fè a. Li pati, l\' al rete toupre ravin Kerit la.');
INSERT INTO `bible_verses_hcv` VALUES ('9324', '11', '17', '6', 'Kaou yo pote pen ak vyann pou li chak maten, chak aswè. Li te jwenn dlo pou l\' bwè nan ravin lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9325', '11', '17', '7', 'Kèk tan apre sa, ravin lan vin chèch, paske lapli pa t\' tonbe nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9326', '11', '17', '8', '¶ Lè sa a, Seyè a pale ak Eli, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('9327', '11', '17', '9', '-Leve non! Ale lavil Sarepta, nan peyi wa Sidon an. Se la ou pral rete koulye a. Mwen bay yon fanm vèv ki rete laba a lòd pou li ba ou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('9328', '11', '17', '10', 'Se konsa Eli leve vre, li pati pou lavil Sarepta. Lè li rive bò pòtay lavil la, li wè yon fanm vèv ki t\'ap ranmase bwa. Li rele l\', li di l\' konsa: -Tanpri, pote ti gout dlo nan yon veso pou m\' bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('9329', '11', '17', '11', 'Madanm lan fè sa pou l\' al chache dlo a, Eli rele l\' ankò, li di l\' konsa: -Tanpri, pote yon moso pen pou mwen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9330', '11', '17', '12', 'Madanm lan reponn li: -Mwen pran Seyè a, Bondye ou la ki vivan an, pou temwen, mwen pa gen pen tou kwit lakay mwen. Tou sa m\' genyen se yon ponyen farin frans nan yon ti bòl ak tigout lwil nan yon boutèy. Mwen vin ranmase de ti bwa la a pou m\' al pare ti sa ki rete m\' lan pou mwen ak pitit gason m\' lan. Lè n\'a fin manje l\', nou pral rete konsa jouk grangou touye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('9331', '11', '17', '13', 'Eli di li: -Pa bat kò ou! Ale pare ti manje ou la! Sèlman fè yon ti pen pou mwen anvan, epi pote l\' vini. Apre sa, w\'a fè yonn pou ou ak pitit gason ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9332', '11', '17', '14', 'Paske men pawòl Seyè a, Bondye pèp Izrayèl la, di: Ti bòl farin frans lan ak ti boutèy lwil oliv la p\'ap janm vid jouk jou mwen menm Seyè a m\'a fè lapli tonbe sou latè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9333', '11', '17', '15', 'Madanm lan ale, li fè sa Eli te di l\' fè a. Se konsa pandan lontan, ni madanm lan, ni pitit gason l\' lan, ni Eli, yo tout jwenn manje pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('9334', '11', '17', '16', 'Te toujou gen farin frans nan ti bòl la ak lwil oliv nan ti boutèy la, jan Seyè a te mete pawòl la nan bouch pwofèt Eli.');
INSERT INTO `bible_verses_hcv` VALUES ('9335', '11', '17', '17', '¶ Kèk tan apre sa, pitit gason metrès kay la tonbe malad. Maladi a vini pi mal sou li jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9336', '11', '17', '18', 'Madanm lan di Eli konsa: -Sèvitè Bondye, poukisa ou fè m\' sa? Ou vin lakay mwen pou fè Bondye chonje peche m\' yo, pou fè pitit gason m\' lan mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9337', '11', '17', '19', 'Eli reponn: -Ban m\' pitit la. Li pran ti gason an nan men manman l\', li moute avè l\' nan pyès chanm anwo kay la kote li te rete a, li mete l\' kouche sou kabann li.');
INSERT INTO `bible_verses_hcv` VALUES ('9338', '11', '17', '20', 'Apre sa, li lapriyè, li di: -Seyè, Bondye mwen, poukisa pou ou fè vèv sa a tout lapenn sa a? Li resevwa m\' lakay li, men w\'ap pran pitit li.');
INSERT INTO `bible_verses_hcv` VALUES ('9339', '11', '17', '21', 'Eli kouche twa fwa sou pitit la, li lapriyè. Li di: -Seyè, Bondye mwen, tanpri, bay pitit la lavi ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9340', '11', '17', '22', 'Seyè a koute lapriyè Eli a, li bay pitit la lavi ankò. Ti gason an rekonmanse pran souf.');
INSERT INTO `bible_verses_hcv` VALUES ('9341', '11', '17', '23', 'Eli pran ti bway la, li desann anba avè l\', li renmèt li bay manman l\', li di l\': -Gade! Ti gason ou lan vivan!');
INSERT INTO `bible_verses_hcv` VALUES ('9342', '11', '17', '24', 'Madanm lan reponn: -Koulye a mwen wè se yon sèvite Bondye ou ye vre. Pawòl nan bouch ou se pawòl Bondye vre.');
INSERT INTO `bible_verses_hcv` VALUES ('9343', '11', '18', '1', '¶ Apre sa, kèk tan pase. Chechrès la t\'ap mache sou twazan depi li t\'ap bat peyi a. Lè sa a, Seyè a pale ak Eli, li di l\' konsa: -Al parèt devan wa Akab. Mwen pral fè lapli tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('9344', '11', '18', '2', 'Eli pati pou l\' al devan wa Akab. Grangou a te rèd anpil pou moun lavil Samari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9345', '11', '18', '3', 'Akab te fè rele Abdyas ki te reskonsab palè a. Abdyas sa a te sèvi Seyè a ak tout kè li.');
INSERT INTO `bible_verses_hcv` VALUES ('9346', '11', '18', '4', 'Lè larenn Jezabèl t\'ap fè touye pwofèt Seyè yo, li menm Abdyas te sove san ladan yo. Li te kache yo nan de gwòt, li te mete senkant nan chak gwòt. Lèfini, li ba yo manje, li ba yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('9347', '11', '18', '5', 'Akab te di Abdyas: -Nou pral mache nan tout peyi a, nou pral gade bò tout sous dlo, nan tout ravin kote nou ka jwenn zèb pou bay chwal yo ak milèt yo. Konsa nou p\'ap bezwen touye ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9348', '11', '18', '6', 'Yo separe peyi a fè de zòn, yo chak pran yon zòn pou yo mache al chache zèb. Se konsa Akab pran yon chemen, Abdyas pran yon lòt chemen.');
INSERT INTO `bible_verses_hcv` VALUES ('9349', '11', '18', '7', 'Antan Abdyas ap mache konsa, li tonbe bab pou bab ak Eli. Li rekonèt li, li bese tèt li jouk atè devan li. Li mande l\': -Se ou menm vre, Eli, mèt mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('9350', '11', '18', '8', 'Eli reponn: -Wi, se mwen! Ale di wa a, mèt ou a, men m\' isit la!');
INSERT INTO `bible_verses_hcv` VALUES ('9351', '11', '18', '9', 'Abdyas reponn: -Kisa m\' fè ki mal pou ou voye m\' al chache lanmò nan men wa Akab?');
INSERT INTO `bible_verses_hcv` VALUES ('9352', '11', '18', '10', 'Mwen pran Seyè ki vivan an, Bondye ou la, pou temwen, pa gen peyi sou latè kote wa a pa fè chache ou. Chak fwa nan yon peyi yo di l\' ou pa lakay yo, wa Akab te fòse chèf la ak tout pèp la fè sèman yo pa t\' jwenn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9353', '11', '18', '11', 'Epi, koulye a ou vle pou m\' al di li men ou isit la?');
INSERT INTO `bible_verses_hcv` VALUES ('9354', '11', '18', '12', 'Bon, vire m\' vire do m\' ale la a, si lespri Seyè a pran ou, li pote ou yon kote m\' pa konnen, lè m\'a di wa Akab ou isit la, lè l\'a vini li pa wè ou, l\'ap touye m\'. Chonje mwen menm m\'ap sèvi Seyè a ak krentif depi mwen piti.');
INSERT INTO `bible_verses_hcv` VALUES ('9355', '11', '18', '13', 'Mèt, yo pa janm rakonte ou sa m\' te fè lè Jezabèl t\'ap touye pwofèt Seyè yo? Mwen kache san pwofèt nan de gwòt, senkant nan chak gwòt, mwen ba yo manje, mwen ba yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('9356', '11', '18', '14', 'Men koulye a ou vle pou m\' al di wa a men ou isit la! L\'ap touye m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('9357', '11', '18', '15', 'Eli reponn li: -Mwen pran Seyè m\'ap sèvi a, Bondye ki gen tout pouvwa a, pou temwen. Jòdi a m\'ap parèt devan Akab!');
INSERT INTO `bible_verses_hcv` VALUES ('9358', '11', '18', '16', 'Se konsa Abdyas pati, li jwenn Akab, li fè l\' rapò. Akab vin kontre Eli.');
INSERT INTO `bible_verses_hcv` VALUES ('9359', '11', '18', '17', '¶ Wè Akab wè Eli, li di l\': -Apa ou sa! Se ou menm k\'ap rale malè sou pèp Izrayèl la konsa!');
INSERT INTO `bible_verses_hcv` VALUES ('9360', '11', '18', '18', 'Eli reponn li: -Se pa mwen ki rale malè sou pèp Izrayèl la. Se ou menm ak tout fanmi papa ou yo ki lakòz, paske nou dezobeyi lòd Seyè a te bay, n\' al adore zidòl Baal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9361', '11', '18', '19', 'Koulye a, bay lòd pou tout moun pèp Izrayèl yo vin sanble bò kote m\' sou mòn Kamèl la. Gen katsansenkant pwofèt Baal ak katsan pwofèt zidòl fanm yo rele Astate a Jezabèl ap pran swen. Fè yo vini tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9362', '11', '18', '20', 'Akab voye chache tout pèp Izrayèl la. Li fè sanble tout pwofèt Baal yo sou mòn Kamèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9363', '11', '18', '21', '¶ Eli al kanpe devan pèp la, li di yo: -Kilè n\'a sispann woule de bò! Si se Seyè a ki Bondye, se li pou n\' sèvi. Si se Baal ki Bondye, se li pou n\' sèvi! Men pèp la pa di yon mo.');
INSERT INTO `bible_verses_hcv` VALUES ('9364', '11', '18', '22', 'Eli di yo: -Nan tout pwofèt Seyè a, se mwen menm ase ki rete. Men gen katsansenkant pwofèt Baal.');
INSERT INTO `bible_verses_hcv` VALUES ('9365', '11', '18', '23', 'Mennen de jenn towo ban nou. Pwofèt Baal yo va chwazi yonn, y\'a touye l\', y\'a koupe l\' an moso, y\'a mete l\' sou yon pil bwa, men piga yo limen dife. Mwen menm m\'a fè menm jan an tou ak lòt towo a. m\'a mete l\' sou yon pil bwa, mwen p\'ap limen dife.');
INSERT INTO `bible_verses_hcv` VALUES ('9366', '11', '18', '24', 'y\'a rele bondye yo a. Mwen menm, m\'a rele Seyè a. Sa ki va voye dife pou reponn lan se li ki Bondye. Tout pèp la reponn: -Nou dakò!');
INSERT INTO `bible_verses_hcv` VALUES ('9367', '11', '18', '25', 'Lè sa a, Eli di pwofèt Baal yo: -Nou anpil, mwen ban nou devan. Chwazi yon towo. Pare li. Lèfini, rele bondye nou an. Men, pa mete dife nan bwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9368', '11', '18', '26', 'Pwofèt Baal yo pran towo yo ba yo a, yo pare l\'. Lèfini, yo pran rele Baal depi nan maten rive vè midi. Yo t\'ap di: -Baal o! Reponn nou non! Yo t\'ap danse fè wonn lotèl yo te moute a. Pa yon vwa, pa yon repons.');
INSERT INTO `bible_verses_hcv` VALUES ('9369', '11', '18', '27', 'Vè midi, Eli tanmen pase yo nan betiz. Li di yo: -Rele pi fò non! Se bondye li ye. Li dwe okipe anpil. Li ka ap kalkile, osinon li nan vwayaj. Li ka ap dòmi tou. Se pou nou leve l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9370', '11', '18', '28', 'Pwofèt yo pran rele pi fò. Yo pran nepe ak kouto, yo make tout kò yo jan yo te konn fè l\' la. San t\'ap koule sou yo konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('9371', '11', '18', '29', 'Lè midi fin pase, yo pran rele Baal pi rèd toujou jouk lè pou yo fè ofrann apremidi a rive. Men, ankenn vwa pa reponn! Anyen pa pati.');
INSERT INTO `bible_verses_hcv` VALUES ('9372', '11', '18', '30', 'Lè sa a, Eli mande pèp la pou yo pwoche bò kote l\'. Lè yo pwoche vin jwenn li, li rebati lotèl Seyè a paske yo te kraze l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9373', '11', '18', '31', 'Li pran douz wòch, yonn pou chak branch fanmi pitit Jakòb yo. Se Seyè a ki te bay Jakòb non Izrayèl li pote a.');
INSERT INTO `bible_verses_hcv` VALUES ('9374', '11', '18', '32', 'Li pran wòch yo, li rebati lotèl Seyè a. Li fouye yon kannal fè wonn lotèl la. Kannal la te ka pran kat galon dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('9375', '11', '18', '33', 'Li ranje bwa yo sou lotèl la, li dekoupe towo a, li mete moso vyann yo sou bwa yo. Lèfini li di: -Plen kat krich dlo vide yo sou ofrann lan ak sou bwa yo. Apre yo fè sa,');
INSERT INTO `bible_verses_hcv` VALUES ('9376', '11', '18', '34', 'li di yo: -Fè l\' yon dezyèm fwa. Apre yo fè l\', li di yo ankò: -Fè l\' yon twazyèm fwa. Yo fè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9377', '11', '18', '35', 'Dlo a koule tout atè bò lotèl la, li plen kannal la.');
INSERT INTO `bible_verses_hcv` VALUES ('9378', '11', '18', '36', 'Lè lè pou yo fè ofrann apremidi a rive, pwofèt Eli pwoche bò lotèl la, li di: -Seyè, Bondye Abraram, Bondye Izarak ak Bondye Jakòb, fè yo wè jòdi a se ou menm ki Bondye pèp Izrayèl la. Fè yo rekonèt se sèvitè ou mwen ye. Se ou menm ki ban m\' lòd fè tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9379', '11', '18', '37', 'Reponn mwen, Seyè! Reponn mwen pou pèp sa a ka konnen se ou menm Seyè a ki Bondye, pou yo rekonèt se ou menm k\'ap fè yo tounen vin jwenn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9380', '11', '18', '38', 'Seyè a voye dife soti nan syèl la, li boule ofrann lan, bwa yo, wòch yo ak anplasman kote lotèl la te ye a, li fè tout dlo ki te nan kannal la cheche.');
INSERT INTO `bible_verses_hcv` VALUES ('9381', '11', '18', '39', 'Lè pèp la wè sa, yo tonbe fas atè, yo pran rele: -Se Seyè a ki Bondye! Se Seyè a ki Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('9382', '11', '18', '40', 'Lè sa a, Eli di yo: -Mete men sou pwofèt Baal yo! Pa kite yonn chape. Pèp la mete men sou tout pwofèt yo. Eli mennen yo desann nan ravin Kison an, li touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9383', '11', '18', '41', '¶ Apre sa Eli di wa Akab konsa: -Koulye a, ou mèt al manje, ou mèt al bwè. Mwen tande bri lapli a k\'ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('9384', '11', '18', '42', 'Akab al manje, l\' al bwè. Eli menm moute sou tèt mòn Kamèl. Li mete ajenou, li bese tèt li jouk atè.');
INSERT INTO `bible_verses_hcv` VALUES ('9385', '11', '18', '43', 'Li di domestik li a: -Al gade bò lanmè a. Domestik la ale, li gade. Li tounen, li di: -M\' pa wè anyen! Pandan sèt fwa Eli di li al gade.');
INSERT INTO `bible_verses_hcv` VALUES ('9386', '11', '18', '44', 'Sou setyèm fwa a, domestik la di l\': -Mwen wè yon ti nwaj k\'ap moute sot lòt bò lanmè a. Li gwosè yon pla men. Lè sa a Eli bay domestik li a lòd sa a: -Al jwenn wa Akab, w\'a di l\': Moute sou cha ou, al lakay ou anvan lapli a bare ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9387', '11', '18', '45', 'Yon sèl lè a, syèl la gen tan kouvri ak nwaj nwa. Van an tanmen soufle, yon gwo lapli pran tonbe. Akab moute sou cha li, li pati pou Jizreyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9388', '11', '18', '46', 'Pouvwa Seyè a vin sou Eli. Eli mare rad li nan ren, li pran kouri devan Akab jouk yo rive lavil Jizreyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9389', '11', '19', '1', '¶ Wa Akab rakonte Jezabèl, madanm li, tou sa Eli te fè, ki jan li te touye tout pwofèt Baal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9390', '11', '19', '2', 'Jezabèl voye yon misyon bay Eli. Li voye di l\': -Se ou, se mwen! Se pou bondye yo ban m\' pi gwo pinisyon ki genyen si denmen lè konsa mwen pa fè ou tou sa ou te fè pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9391', '11', '19', '3', 'Eli vin pè. Li kouri met deyò pou l\' sove lavi li. Li pran domestik li avè l\', l\' ale lavil Bècheba nan peyi Jida. Li kite domestik li a la.');
INSERT INTO `bible_verses_hcv` VALUES ('9392', '11', '19', '4', 'Eli menm mache tout yon jounen nan dezè a. Lè li rete, l\' al chita anba lonbray yon ti pye bayawonn. Li mande lanmò, li di: -M\' pa kapab ankò, Seyè! Pito m\' mouri kont fini. M\' pa pi bon pase zansèt mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9393', '11', '19', '5', 'Li lage kò l\' anba pye bayawonn lan. Dòmi pran l\'. Antan l\' nan dòmi an, yon zanj vin souke l\', li di l\' konsa: -Leve ou manje!');
INSERT INTO `bible_verses_hcv` VALUES ('9394', '11', '19', '6', 'Eli voye je l\' gade bò kote l\', li wè yon ti pen plat tankou sa yo kwit sou chabon dife ak yon krich dlo bò tèt li. Li manje, li bwè. Lèfini, li kouche, li dòmi ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9395', '11', '19', '7', 'Zanj Seyè a tounen yon dezyèm fwa, li souke Eli, li leve l\', li di l\': -Leve ou manje, paske vwayaj la pral long anpil pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9396', '11', '19', '8', 'Eli leve, li manje, li bwè. Manje a ba li kont fòs kouraj pou li mache pandan karant jou, karant nwit jouk li rive sou mòn Orèb, mòn Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('9397', '11', '19', '9', '¶ Lè li rive, li antre nan yon gwòt, li pase nwit lan la. Seyè a pale ak Eli ankò, li di li: -Eli, sa w\'ap fè la a?');
INSERT INTO `bible_verses_hcv` VALUES ('9398', '11', '19', '10', 'Eli reponn: -Seyè, Bondye ki gen tout pouvwa, mwen renmen ou anpil, mwen pa ka wè sa pèp Izrayèl la ap fè ou la. Li pa kenbe kontra li te pase avè ou la, li kraze lotèl ou yo, li touye tout pwofèt ou yo. Se mwen menm sèl ki rete. Men y\'ap chache touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9399', '11', '19', '11', 'Seyè a di li: -Soti, vin kanpe devan Seyè a sou tèt mòn lan. M\' pral pase! Seyè a vin ap pase. Yon gwo van vin leve, li pran vante byen fò, li fann mòn yo, li pete wòch yo devan Seyè a. Men Seyè a pa t\' nan van an. Lè van an kase, tè a pran tranble, men Seyè a pa t\' nan tranbleman tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9400', '11', '19', '12', 'Lè tè a sispann tranble, te gen yon dife, men Seyè a pa t\' nan dife a. Apre dife a, yon ti bri tou piti fèt, yon ti briz tou fèb vin ap soufle.');
INSERT INTO `bible_verses_hcv` VALUES ('9401', '11', '19', '13', 'Lè Eli tande l\', li kouvri tèt li ak gwo rad li, li soti, li kanpe devan gwòt la. Li tande yon vwa ki di l\': -Eli, sa w\'ap fè isit la?');
INSERT INTO `bible_verses_hcv` VALUES ('9402', '11', '19', '14', 'Eli reponn: -Seyè, Bondye ki gen tout pouvwa a, mwen renmen ou anpil, mwen pa ka wè sa pèp Izrayèl la ap fè ou la. Li pa kenbe kontra li te pase avè ou la. Li kraze lotèl ou yo. Li touye tout pwofèt ou yo. Se mwen menm sèl ki rete. Men y\'ap chache touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9403', '11', '19', '15', 'Seyè a di li: -Ale non! Pran menm wout ou te pase nan dezè a pou vini isit la, tounen lavil Damas. W\'a antre lavil Damas, w\'a pran Azayèl, w\'a mete l\' wa peyi Siri nan non mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('9404', '11', '19', '16', 'Apre sa, w\'a ale lakay Jeou, pitit gason Nimchi a, w\'a mete l\' wa peyi Izrayèl nan non mwen. Lèfini, w\'a pran Elize, pitit gason Chafat, moun lavil Abèl Meola a, w\'a mete l\' apa nan non mwen pou l\' sèvi pwofèt nan plas ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9405', '11', '19', '17', 'Tout moun ki va chape anba men Azayèl va tonbe anba men Jeou. Tout moun ki va chape anba men Jeou va tonbe anba men Elize.');
INSERT INTO `bible_verses_hcv` VALUES ('9406', '11', '19', '18', 'Men m\'ap kite sètmil moun vivan nan peyi Izrayèl la. Se moun ki pa t\' mete ajenou devan Baal pou sèvi li, ni ki pa t\' bo estati li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9407', '11', '19', '19', '¶ Eli pati. Li jwenn Elize, pitit gason Chafat la, ki t\'ap raboure yon jaden avèk douz pè bèf. Elize t\'ap raboure dènye pòsyon tè a ak douzyèm pè bèf la lè Eli pwoche bò kote l\'. Eli wete gwo rad ki te sou li a, li voye l\' sou Elize.');
INSERT INTO `bible_verses_hcv` VALUES ('9408', '11', '19', '20', 'Menm lè a, Elize kite bèf li yo, li kouri dèyè Eli. Li di l\' konsa: -Kite m\' al di manman m\' ak papa m\' orevwa anvan. Apre sa m\'a swiv ou. Eli reponn li: -Ou mèt tounen tounen ou. M\' pa rete ou, mwen menm! Kisa m\' fè ou la a?');
INSERT INTO `bible_verses_hcv` VALUES ('9409', '11', '19', '21', 'Elize kite Eli, li tounen tounen l\', li pran yon pè bèf, li touye yo. Li pran bwa jouk yo, li limen dife, li kwit vyann lan. Li bay moun ki te avè l\' yo pou yo manje. Lèfini, li pati al jwenn Eli, li rete avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9410', '11', '20', '1', '¶ Bennadad, wa peyi Siri a, reyini tout lame li a. Trannde lòt wa, avèk tout chwal yo ak cha lagè yo, vin mete tèt ansanm avè l\'. Bennadad mache sou lavil Samari. Li sènen l\', li atake l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9411', '11', '20', '2', 'Li voye mesaje anndan lavil la bò kote Akab, wa peyi Izrayèl la,');
INSERT INTO `bible_verses_hcv` VALUES ('9412', '11', '20', '3', 'pou di li: -Wa Bennadad voye di ou tout bagay ou gen an lò ak an ajan se pou li yo ye. Tout madanm ou yo ak tout pi bon pitit gason ou yo se pou li yo ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9413', '11', '20', '4', 'Wa Akab reponn: -Di wa Bennadad, mèt mwen, se jan li vle! Li mèt pran m\' ansanm ak tou sa m\' genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('9414', '11', '20', '5', 'Mesaje yo tounen ankò vin di Akab: -Men sa Bennadab voye di ou: M\' te voye mande ou pou ou ban mwen tou sa ou gen an lò ak an ajan, tout madanm ak tout pitit gason ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9415', '11', '20', '6', 'Koulye a, denmen vè lè konsa, m\'ap voye moun pa m\' yo pou yo fouye palè ou la ak kay tout moun pa ou yo, pou yo pran tou sa y\'a jwenn ki gen valè nan je yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9416', '11', '20', '7', 'Wa Akab fè rele tout chèf fanmi ki nan peyi a, li di yo konsa: -Jan nou wè l\' la, nonm sa a soti pou l\' pran tou sa nou genyen. Li te voye mande m\' madanm mwen yo, pitit gason m\' yo ak tout bagay an lò ak an ajan mwen genyen. Mwen pa refize l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('9417', '11', '20', '8', 'Chèf fanmi yo ansanm ak pèp la di l\' konsa: -Pa koute l\', pa dakò avè l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('9418', '11', '20', '9', 'Lè sa a, Akab di mesaje Bennadab yo: -Ale di mèt mwen, wa Bennadab, m\' te dakò ak sa li te mande m\' premye fwa a. Men, sa l\' mande fwa sa a, m\' pa ka fè l\'. Mesaje yo pati, y\' al pote repons lan bay Bennadad.');
INSERT INTO `bible_verses_hcv` VALUES ('9419', '11', '20', '10', 'Bennadab voye yo tounen al di Akab: -M\'ap vini ak anpil moun pou m\' kraze lavil Samari. p\'ap gen ase demoli pou m\' bay chak moun ki avè m\' yo ti kras pou yo pote ale sitèlman y\'ap anpil. Si m\' pa fè sa, se pou bondye yo ban m\' pi gwo pinisyon ki genyen');
INSERT INTO `bible_verses_hcv` VALUES ('9420', '11', '20', '11', 'Wa Akab voye reponn li: -Yon sòlda pa fèt pou l\' ap vante tèt li anvan l\' al goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('9421', '11', '20', '12', '¶ Bennadad t\'ap bwè ak lòt wa yo anba tant yo lè yo pote repons Akab la ba li. Lamenm, li bay moun pa l\' yo lòd pou yo mache sou lavil Samari. Se konsa, y\' al pare pou atake.');
INSERT INTO `bible_verses_hcv` VALUES ('9422', '11', '20', '13', 'Lè sa a, yon pwofèt Bondye vin jwenn Akab, li di l\' konsa: -Men sa Seyè a voye di ou: Ou wè tout kantite sòlda sa yo? Enben, mwen pral lage yo nan men ou jòdi a, konsa w\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9423', '11', '20', '14', 'Akab mande l\': -Ki moun ou pral fè lage yo nan men m\' jòdi a? Pwofèt la reponn li: -Seyè a voye di ou se jenn sòlda ki sou lòd gouvènè pwovens yo ki pral fè l\'. Wa mande ankò: -Ki moun ki pral atake anvan? Pwofèt la reponn: -Ou menm.');
INSERT INTO `bible_verses_hcv` VALUES ('9424', '11', '20', '15', 'Lamenm, wa a fè rele jenn sòlda ki te sou lòd gouvènè pwovens yo. Li jwenn desantrannde sòlda antou. Apre sa, li fè rele tout lame pèp Izrayèl la, li jwenn sètmil gason.');
INSERT INTO `bible_verses_hcv` VALUES ('9425', '11', '20', '16', 'Vè midi, yo soti al atake pandan Bennadad ansanm ak trannde lòt wa ki t\'ap mache avè l\' yo t\'ap bwè anba tant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9426', '11', '20', '17', 'Se jenn sòlda yo ki t\'ap mache devan. Bennadad te voye al wè jan sa ye bò kay moun pèp Izrayèl yo. Yo vin di li yo wè yon gwoup sòlda ki t\'ap soti lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('9427', '11', '20', '18', 'Lè sa a, li di: -M\' pa bezwen konnen si y\'ap vin pou goumen osinon pou mande lapè, kenbe yo vivan mennen ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('9428', '11', '20', '19', 'Jenn sòlda gouvènè yo soti nan lavil la pou al atake. Yo t\'ap mache devan, rès lame a t\'ap swiv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9429', '11', '20', '20', 'Yo chak yo touye moun ki te vin pou goumen ak yo a. Moun peyi Siri yo pran kouri, moun Izrayèl yo menm t\'ap kouri dèyè yo. Bennadad menm resi chape kò l\' sou chwal ansanm ak kèk lòt kavalye.');
INSERT INTO `bible_verses_hcv` VALUES ('9430', '11', '20', '21', 'Wa Akab vin atake lè sa a, li touye chwal moun Siri yo, li kraze cha lagè yo. Li bat moun Siri yo byen bat.');
INSERT INTO `bible_verses_hcv` VALUES ('9431', '11', '20', '22', '¶ Apre sa, pwofèt la al jwenn wa Akab, li di l\' konsa: -Ou mèt tounen koulye a, mete lame ou la anfòm. Kalkile byen sou sa ou pral fè, paske nan ennan, dat pou dat, wa peyi Siri a ap tounen vin atake ou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9432', '11', '20', '23', 'Chèf ki te avèk wa Bennadad yo vin di l\': -Bondye pèp Izrayèl yo se bondye mòn yo ye. Se poutèt sa yo bat nou jan yo bat nou an. Men, si nou goumen ak yo nan tè plat, wè pa wè, n\'ap bat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9433', '11', '20', '24', 'Koulye a, men sa ou pral fè. Wete kòmandman an nan men lòt wa yo, mete chèf pa ou nan plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9434', '11', '20', '25', 'Ou menm ou pral moute yon gwo lame tankou lame ou pèdi a, ak menm kantite chwal ak cha lagè ou te gen anvan an. Nou pral goumen ak moun pèp Izrayèl yo nan plenn. W\'ap wè fwa sa a n\'ap bat yo. Wa Bennadad dakò, li fè sa chèf yo te di l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9435', '11', '20', '26', 'Ennan apre, dat pou dat, li reyini tout sòlda moun peyi Siri yo, li mennen yo jouk lavil Afèk pou y\' al atake moun peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9436', '11', '20', '27', 'Akab reyini tout lame pèp Izrayèl la, li ba yo zam ak pwovizyon. Yo soti al kontre moun Siri yo. Yo separe fè de gwoup, yo moute kan yo devan lame moun Siri yo. Sòlda peyi Izrayèl yo te sanble ak de ti bann kabrit devan lame moun Siri a menm ki te kouvri tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9437', '11', '20', '28', 'Yon pwofèt Bondye vin jwenn Akab, wa Izrayèl la, li di l\' konsa: -Men mesaj Seyè a voye ba ou: Paske moun Siri yo di se yon bondye mòn mwen ye, mwen pa konn tè plat, mwen pral lage tout gwo lame sa a nan men ou. Konsa w\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9438', '11', '20', '29', 'Pandan sèt jou, moun Siri yo ak moun Izrayèl yo rete nan kan yo, yonn anfas lòt. Sou setyèm jou a yo konmanse goumen. Moun Izrayèl yo touye sanmil moun Siri.');
INSERT INTO `bible_verses_hcv` VALUES ('9439', '11', '20', '30', 'Sa ki chape yo kouri ale lavil Afèk. Lè yo rive la, miray lavil la tonbe sou yo, li touye vennsètmil sòlda ki te rete yo. Bennadad tou te chape kò l\' nan lagè a. Li antre nan yon kay, l\' al kache nan yon pyès jouk nan fon.');
INSERT INTO `bible_verses_hcv` VALUES ('9440', '11', '20', '31', '¶ Moun pa l\' yo vin jwenn li, yo di l\' konsa: -Nou tande jan wa peyi Izrayèl yo se moun ki gen bon kè. Ban nou otorizasyon pou n\' al jwenn wa peyi Izrayèl la. N\'ap mete rad sak sou nou tankou moun yo fè prizonye. Ou pa janm konnen li ka sove lavi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9441', '11', '20', '32', 'Se konsa yo mete rad sak sou yo tankou moun ki nan lapenn, yo plòtonnen moso kòd nan kou yo, y\' al jwenn Akab, yo di l\' konsa: -Bennadad voye di ou, monwa, se esklav ou li ye. Tanpri, pa touye l\'. Akab reponn: -An! Msye vivan toujou. Mwen byen kontan! Se yon frè li ye pou mwen wi!');
INSERT INTO `bible_verses_hcv` VALUES ('9442', '11', '20', '33', 'Moun Bennadad yo pran sa pou yon bon siy, yo repete pawòl ki te fèk sot nan bouch wa a, yo di l\' konsa: -Bennadad, se frè monwa! Akab reponn: -Al chache l\' mennen ban mwen! Bennadad soti kote l\' te ye a, li parèt devan Akab, Akab fè l\' moute sou cha pa l\' ansanm avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9443', '11', '20', '34', 'Bennadad di li: -M\'ap renmèt ou tout lavil papa m\' te pran nan men papa ou yo. Ou mèt louvri boutik nan lavil Damas pou vann, menm jan papa m\' te fè l\' lavil Samari. Akab reponn li: -Si se konsa, w\'ap pase yon kontra avè m\', mwen menm m\'ap kite ou al fè wout ou. Akab pase yon kontra avèk Bennadad, lèfini li kite l\' al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('9444', '11', '20', '35', 'Nan menm epòk sa a, Seyè a pale ak yon pwofèt nan gwoup pwofèt li yo. Li ba li lòd pou li mande yon lòt pwofèt ba l\' kou. Men lòt pwofèt la derefize.');
INSERT INTO `bible_verses_hcv` VALUES ('9445', '11', '20', '36', 'Lè sa a, premye pwofèt la di l\' konsa: -Poutèt ou derefize obeyi lòd Seyè a, separe n\'a separe, yon lyon ap touye ou. Konsa vre, ale premye pwofèt la ale, yon lyon vin rive, li touye lòt pwofèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('9446', '11', '20', '37', 'Apre sa, premye pwofèt la kontre yon lòt moun, li mande l\' pou li ba l\' kou. Nonm lan frape l\' byen fò, jouk li mete san l\' deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('9447', '11', '20', '38', 'Lèfini, pwofèt la kouvri figi l\' ak yon moso twal pou moun pa rekonèt li, l\' al kanpe bò wout la ap tann wa a pase.');
INSERT INTO `bible_verses_hcv` VALUES ('9448', '11', '20', '39', 'Lè wa a vin ap pase, pwofèt la pran pale byen fò, li di konsa: -Monwa, mwen te nan mitan batay la, mwen t\'ap goumen lè yon sòlda mennen yon lènmi li te fè prizonye. Li di m\' konsa: Veye msye pou mwen. Si ou kite l\' chape anba men ou, m\'ap touye ou osinon w\'ap peye twamil pyès an ajan pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('9449', '11', '20', '40', 'Men, monwa, pandan m\' okipe ap fè lòt bagay, prizonye a sove. Wa Izrayèl la di l\' konsa: -Se ou menm ki kondannen tèt ou, lèfini ou tou di sa ou gen pou peye pou sa ou fè a!');
INSERT INTO `bible_verses_hcv` VALUES ('9450', '11', '20', '41', 'Pwofèt la prese wete moso twal ki te bouche figi l\' la. Lamenm wa a rekonèt se yonn nan pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9451', '11', '20', '42', 'Pwofèt la di wa a: -Men mesaj Seyè a voye di ou: Poutèt ou kite moun mwen te bay lòd pou yo touye a chape, se ou menm ki pral peye pou li. Ou pral mouri. Se lame ou ki pral peye pou lame pa l\'. Yo pral mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9452', '11', '20', '43', 'Se konsa, wa peyi Izrayèl la tounen lakay li lavil Samari, li te boulvèse, men li byen mare.');
INSERT INTO `bible_verses_hcv` VALUES ('9453', '11', '21', '1', '¶ Apre tout bagay sa yo, men sa ki rive: Nan lavil Jizreyèl, toupre palè wa Akab la, te gen yon jaden rezen ki te pou yon nonm yo te rele Nabòt.');
INSERT INTO `bible_verses_hcv` VALUES ('9454', '11', '21', '2', 'Yon jou, wa Akab di Nabòt konsa: -Ban m\' jaden rezen ou lan pou m\' ka fè yon jaden legim. Li toupre kay mwen. m\'a ba ou yon lòt jaden rezen ki pi bon pase sa a. Osinon si ou pito, m\'a ba ou yon bon pri pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('9455', '11', '21', '3', 'Men, Nabòt reponn Akab: -Se tè eritaj li ye. Dapre lalwa Seyè a, mwen pa gen dwa vann ou li.');
INSERT INTO `bible_verses_hcv` VALUES ('9456', '11', '21', '4', 'Akab al lakay li men li byen mare. Li te fache poutèt Nabòt te di l\' li p\'ap vann byen eritaj li a. Li moute kabann, li kouche, li bay figi l\' nan panno, li derefize manje.');
INSERT INTO `bible_verses_hcv` VALUES ('9457', '11', '21', '5', '¶ Jezabèl, madanm li, vin bò kote l\'. Li mande l\': -Sa ou genyen ou move konsa? Poukisa ou pa manje?');
INSERT INTO `bible_verses_hcv` VALUES ('9458', '11', '21', '6', 'Akab reponn, li di li: -M\' pale ak Nabòt, nonm Jizreyèl la. Mwen mande l\' pou l\' vann mwen jaden rezen l\' lan, osinon si li pito, m\'a ba li yon lòt pou li. Men, li di m\' li p\'ap ban mwen jaden l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9459', '11', '21', '7', 'Jezabèl di li: -Kouman! Se pa ou ki wa nan peyi Izrayèl la ankò? Leve non, monchè! Manje manje ou, fè kè ou kontan. Mwen pral ba ou jaden rezen Nabòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('9460', '11', '21', '8', 'Jezabèl ekri kèk lèt, li siyen non Akab anba yo, li sele yo ak so wa a, epi li voye yo bay chèf fanmi ak otorite ki rete lavil Jizreyèl menm kote ak Nabòt.');
INSERT INTO `bible_verses_hcv` VALUES ('9461', '11', '21', '9', 'Men sa li voye di yo nan lèt yo: Sanble tout moun pou yon sèvis jèn. Mande Nabòt pou li dirije sèvis la.');
INSERT INTO `bible_verses_hcv` VALUES ('9462', '11', '21', '10', 'Lèfini, jwenn de vakabon, fè yo vin kanpe devan l\' pou yo akize l\'. y\'a di li derespekte Seyè a ansanm ak wa a. Lè sa a, n\'a pran Nabòt, n\'a trennen l\' andeyò limit lavil la, n\'a kalonnen l\' wòch jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9463', '11', '21', '11', 'Chèf fanmi yo ak otorite lavil Jizreyèl yo fè tou sa Jezabèl ba yo lòd fè nan lèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9464', '11', '21', '12', 'Yo fè konnen yo pral fè sèvis jèn. Yo fè tout pèp la sanble, yo mete Nabòt devan pou dirije sèvis la.');
INSERT INTO `bible_verses_hcv` VALUES ('9465', '11', '21', '13', 'De vakabon vin rive, yo kanpe devan Nabòt, yo akize msye devan tout pèp la. Yo di li derespekte Bondye ansanm ak wa a. Lamenm, yo pran Nabòt, yo mennen l\' andeyò limit lavil la, yo kalonnen li wòch jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9466', '11', '21', '14', 'Apre sa, yo voye di Jezabèl: -Nou kalonnen Nabòt wòch, li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9467', '11', '21', '15', 'Resevwa Jezabèl resevwa nouvèl lanmò Nabòt, l\' al di Akab: -Leve non. Al pran jaden rezen Nabòt, nonm lavil Jizreyèl la, pou ou, jaden li te refize vann ou an. Nabòt pa nan moun isit ankò, li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9468', '11', '21', '16', 'Lè wa Akab tande Nabòt, nonm lavil Jizreyèl la, te mouri, l\' ale, li pran jaden rezen an pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('9469', '11', '21', '17', '¶ Lè sa a, Seyè a pale ak Eli, pwofèt lavil Tichbe a, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('9470', '11', '21', '18', '-Al jwenn wa Akab nan peyi Samari. W\'ap jwenn li koulye a nan jaden rezen Nabòt la. Li vin pran l\' pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('9471', '11', '21', '19', 'W\'a di li men mesaj Seyè a voye ba li: Ou fin touye Nabòt, koulye a ou soti pou pran jaden rezen l\' lan! Apre sa, w\'a di l\' ankò men sa Seyè a voye di ou: Menm kote chen te niche san Nabòt la, chen gen pou yo niche san pa ou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9472', '11', '21', '20', 'Lè Akab wè Eli, li di l\' konsa: -Enben, lènmi mwen, ou jwenn mwen jòdi a! Eli reponn, li di l\': -Wè! Mwen jwenn ou paske se renk move bagay w\'ap plede fè devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9473', '11', '21', '21', 'Men mesaj Seyè a voye ba ou: M\'ap voye yon gwo malè sou ou. Mwen pral disparèt ou. Mwen pral touye dènye gason, granmoun kou timoun, nan fanmi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9474', '11', '21', '22', 'Sa ki te rive fanmi wa Jewoboam, pitit Nebat la, ak fanmi wa Bacha, pitit Akija a, se sa ki pral rive fanmi pa ou la tou. Se mwen menm k\'ap fè sa paske ou fè m\' fache anpil, lèfini se ou ki lakòz pèp Izrayèl la ap fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('9475', '11', '21', '23', 'Men sa Seyè a di sou Jezabèl: Chen gen pou manje kadav li nan mitan lavil Jizreyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9476', '11', '21', '24', 'Chen pral manje kadav tout moun nan fanmi Akab ki va mouri anndan lavil la. Malfini karanklou va manje kadav tout moun nan fanmi an ki va mouri andeyò limit lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('9477', '11', '21', '25', 'Pa janm gen pesonn mechan tankou Akab. Li te lage kò l\' nèt nan fè sa ki mal devan Seyè a. Li te kite madanm li, Jezabèl, pran tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('9478', '11', '21', '26', 'Li te fè bagay ki lèd nèt, l\' al fè sèvis pou vye zidòl tankou moun Amori yo te fè l\' la. Se moun Amori sa yo Seyè a te mete deyò nan peyi a pou fè plas pou moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9479', '11', '21', '27', 'Lè Eli fin pale, Akab pran lapenn, li chire rad sou li, li mete yon rad sak, li rete san manje. Ata dòmi li dòmi ak rad sak la sou li. Li t\'ap mache kagou.');
INSERT INTO `bible_verses_hcv` VALUES ('9480', '11', '21', '28', 'Apre sa, Seyè a pale ak Eli, moun lavil Tichbe a, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('9481', '11', '21', '29', '-Ou wè jan Akab vin dou nan pye m\'! Paske li fè sa, m\'ap tann li mouri anvan m\' voye malè a sou fanmi li. Se va pandan rèy pitit gason l\' lan m\'a voye malè sou fanmi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9482', '11', '22', '1', '¶ Pandan twazan, pa t\' gen lagè ant peyi Izrayèl ak peyi Siri.');
INSERT INTO `bible_verses_hcv` VALUES ('9483', '11', '22', '2', 'Men nan twazyèm lanne a, Jozafa, wa peyi Jida a, al vizite Akab, wa peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9484', '11', '22', '3', 'Wa Izrayèl la di chèf li yo: -Nou konnen lavil Ramòt ki nan peyi Galarad la se pou nou li ye. Poukisa nou pa fè anyen pou nou reprann li nan men wa peyi Siri a?');
INSERT INTO `bible_verses_hcv` VALUES ('9485', '11', '22', '4', 'Lèfini li mande Jozafa: -Eske w\'ap vin avè m\' pou atake lavil Ramòt nan peyi Galarad la? Jozafa reponn li: -Mwen menm ak tout sòlda mwen yo ak kavalye mwen yo, nou avè ou ansanm ak pèp ou a: se yonn lan nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('9486', '11', '22', '5', 'Apre sa, Jozafa di Akab, wa peyi Izrayèl la: -Annou mande Seyè a sa li di nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('9487', '11', '22', '6', 'Se konsa Akab reyini katsan pwofèt li yo, li mande yo: -Eske se pou m\' al atake lavil Ramòt nan peyi Galarad la, osinon èske se pou m\' kite sa? Yo reponn li: -Atake l\', monwa! Seyè a ap lage l\' nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9488', '11', '22', '7', 'Lè sa a, Jozafa di konsa: -Pa gen lòt pwofèt nou ta ka mande si se volonte Seyè a pou n\' al fè sa vre?');
INSERT INTO `bible_verses_hcv` VALUES ('9489', '11', '22', '8', 'Akab reponn: -Gen yon lòt pwofèt ankò ki ta ka fè sa pou nou. Se Miche, pitit gason Jimla a. Men, m\' rayi l\', paske li pa janm di anyen ki pou bon pou mwen. Li toujou wè malè pou mwen. Jozafa reponn: -Pa di sa, monchè!');
INSERT INTO `bible_verses_hcv` VALUES ('9490', '11', '22', '9', 'Se konsa Akab rele yonn nan nèg konfyans li yo, li di li: -Prese al chache Miche, pitit gason Jimla a, pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('9491', '11', '22', '10', 'Wa peyi Izrayèl la ak Jozafa, wa peyi Jida a, te chita, yo chak sou fotèy pa yo ak bèl rad wa yo sou yo, sou gwo glasi ki bò pòtay lavil Samari a sou deyò. Tout pwofèt yo te la devan yo ap bay mesaj pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9492', '11', '22', '11', 'Yonn ladan yo te rele Sedesyas. Se te pitit Kenana. Li fè fè de kòn an fè. Li di: -Men sa Seyè a di: Avèk kòn sa yo, ou pral atake moun Siri yo, ou pral fini ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9493', '11', '22', '12', 'Tout lòt pwofèt yo t\'ap bay menm mesaj la tou. Yo t\'ap di: -Ou mèt al atake Ramòt nan peyi Galarad. W\'ap bon. Seyè a ap lage lavil la nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9494', '11', '22', '13', 'Mesaje ki te pati al rele Miche a di Miche konsa: -Tout lòt pwofèt yo te pale anfavè wa a. Ranje kò ou pou pale tankou yo tout. Pale anfavè wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9495', '11', '22', '14', 'Men, Miche reponn li: -Mwen pran Seyè a, Bondye vivan an, sèvi m\' temwen. Sa Seyè a va di m\' di se sa m\'a di.');
INSERT INTO `bible_verses_hcv` VALUES ('9496', '11', '22', '15', '¶ Lè Miche rive devan wa a, wa a di l\' konsa: -Miche, èske se pou m\' al atake lavil Ramòt nan peyi Galarad, osinon èske sè pou m\' kite sa? Miche reponn: -Ou mèt al atake Ramòt nan peyi Galarad. W\'ap bon. Seyè a ap lage lavil la nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9497', '11', '22', '16', 'Men Akab di li: -Konbe fwa pou m\' di ou lè w\'ap pale avè m\' nan non Seyè a se pou di m\' laverite?');
INSERT INTO `bible_verses_hcv` VALUES ('9498', '11', '22', '17', 'Lè sa a, Miche reponn li: -Mwen wè tout sòlda pèp Izrayèl yo gaye toupatou sou mòn yo, tankou yon bann mouton san gadò. Seyè a di: Moun sa yo san chèf. Kite yo tounen lakay yo ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('9499', '11', '22', '18', 'Akab, wa peyi Izrayèl la, di Jozafa: -Mwen pa t\' di ou li pa janm di anyen ki bon pou mwen. Li toujou wè malè pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('9500', '11', '22', '19', 'Miche pran lapawòl ankò li di: -Bon! Koute mesaj Seyè a. Mwen te wè Seyè a chita sou fotèy li nan syèl la, avèk tout zanj li yo kanpe bò kote l\', sou bò dwat ak sou bò gòch li.');
INSERT INTO `bible_verses_hcv` VALUES ('9501', '11', '22', '20', 'Seyè a t\'ap mande ki moun ki vle al pran tèt Akab pou l\' al fè yo touye l\' lavil Ramòt. Gen zanj ki di yon bagay, gen lòt zanj ki di yon lòt bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('9502', '11', '22', '21', 'Se lè sa a, yon lespri vanse devan Seyè a, li di: Mwen pral pran tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('9503', '11', '22', '22', 'Seyè a mande l\': Ki jan? Lespri a reponn: Mwen pral mete pawòl manti nan bouch pwofèt Akab yo. Seyè a di l\': W\'a pran tèt li vre konsa. Ou mèt al fè jan ou di a.');
INSERT INTO `bible_verses_hcv` VALUES ('9504', '11', '22', '23', 'Koulye a, ou konnen si Seyè a te mete yon lespri mantò sou pwofèt ou yo pou yo ba ou manti, se paske li pran desizyon pou l\' fini avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9505', '11', '22', '24', 'Lè sa a, Sedesyas, pitit Kenana a, mache sou Miche, li flanke li yon souflèt. Epi li di l\': -Depi kilè lespri Bondye a kite m\' pou se nan bouch ou l\'ap pale a?');
INSERT INTO `bible_verses_hcv` VALUES ('9506', '11', '22', '25', 'Miche reponn li: -W\'a konn sa lè w\'a kouri pase soti nan yon chanm antre nan yon lòt pou al kache jouk nan fon!');
INSERT INTO `bible_verses_hcv` VALUES ('9507', '11', '22', '26', 'Se konsa, wa Akab pase yon lòd, li di: -Pran Miche. Mennen l\' bay Amon, gouvènè lavil la, ak Joas, pitit wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9508', '11', '22', '27', 'Di yo mwen bay lòd pou yo mete l\' nan prizon, pou yo ba li renk pen ak dlo jouk m\'a tounen soti nan lagè a san danje ni malè.');
INSERT INTO `bible_verses_hcv` VALUES ('9509', '11', '22', '28', 'Lè sa a, Miche di: -Si ou tounen soti nan lagè a san danje ni malè vre, w\'a konnen Seyè a pa t\' pale nan bouch mwen. Lèfini, li di: -Nou tout pèp yo, koute sa m\' di la a wi!');
INSERT INTO `bible_verses_hcv` VALUES ('9510', '11', '22', '29', '¶ Se konsa Akab, wa peyi Izrayèl la ansanm ak Jozafa, wa peyi Jida a, moute al atake lavil Ramòt nan peyi Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('9511', '11', '22', '30', 'Akab di Jozafa konsa: -Mwen pral mete yon lòt rad sou mwen anvan m\' al goumen an, pou moun pa rekonèt mwen. Ou menm, ou mèt mete rad wa ou sou ou. Se konsa wa peyi Izrayèl la chanje rad sou li pou moun pa rekonèt li. Apre sa, l\' al goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('9512', '11', '22', '31', 'Men, wa peyi Siri a te bay trannde chèf ki t\'ap kòmande cha lagè yo pou yo pa atake pesonn pase wa peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9513', '11', '22', '32', 'Se konsa, lè kòmandan cha lagè yo wè Jozafa, yo tout te konprann se li ki te wa peyi Izrayèl la. Yo vire sou li pou atake l\'. Men, Jozafa rele anmwe.');
INSERT INTO `bible_verses_hcv` VALUES ('9514', '11', '22', '33', 'Lè mesye yo tande sa, yo wè se pa t\' wa peyi Izrayèl la. Yo rete sou sa yo te vle fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9515', '11', '22', '34', 'Lè sa a, yon sòlda peyi Siri a rete konsa li voye yon flèch. Flèch la al pran Akab, wa Izrayèl la, nan fant rad lagè ki te sou li a. Wa a di sòlda ki t\'ap mennen cha li a: -Kase tèt tounen. Annou kite batay la, paske mwen blese grav.');
INSERT INTO `bible_verses_hcv` VALUES ('9516', '11', '22', '35', 'Jou sa a, batay la te makònen anpil. Wa Akab menm te blije rete kanpe sou cha li a ap gade moun peyi Siri yo. San t\'ap koule soti kote li te blese a, li sal tout anndan cha a. Rive aswè, li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9517', '11', '22', '36', 'Lè solèy pral kouche, yon vwa pran pale nan zòrèy sòlda pèp Izrayèl yo, li t\'ap di: -Chak moun al nan peyi yo, chak moun al lakay yo,');
INSERT INTO `bible_verses_hcv` VALUES ('9518', '11', '22', '37', 'paske wa a mouri. Apre sa, yo mennen kadav wa a lavil Samari. Se la yo antere l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9519', '11', '22', '38', 'Y\' al lave cha wa a nan basen Samari a, kote jennès yo konn al benyen an. Chen vin niche san Akab la jan Seyè a te di sa t\'ap rive a.');
INSERT INTO `bible_verses_hcv` VALUES ('9520', '11', '22', '39', 'Tout rès istwa Akab la ansanm ak tou sa li te fè, bèl palè ivwa ak lavil li te bati yo, n\'a jwenn tou sa ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9521', '11', '22', '40', 'Lè Akab mouri, se pitit li, Okozyas ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9522', '11', '22', '41', '¶ Akab te gen katran depi li t\'ap gouvènen peyi Izrayèl la lè Jozafa, pitit Asa a, moute sou fotèy wa peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('9523', '11', '22', '42', 'Lè sa a, li te gen trannsenkan sou tèt li. Li pase vennsenkan ap gouvènen lavil Jerizalèm. Manman li te rele Azouba. Se te pitit fi Chilki.');
INSERT INTO `bible_verses_hcv` VALUES ('9524', '11', '22', '43', 'Jozafa li menm te swiv Asa, papa l\', pye pou pye nan tou sa l\' te fè. Li te fè sa ki dwat devan Seyè a. Tansèlman, tanp zidòl yo te la toujou nan peyi a, kifè pèp la pa t\' sispann fè sèvis, touye bèt pou zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9525', '11', '22', '44', 'Jozafa te siyen lapè ak wa peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9526', '11', '22', '45', 'n\'a jwenn rès istwa Jozafa a nan liv Istwa wa peyi Jida yo. Se la yo rakonte jan li te yon vanyan sòlda, ak tout lagè li te fè yo,');
INSERT INTO `bible_verses_hcv` VALUES ('9527', '11', '22', '46', 'jan li disparèt rès gason ak fanm ki t\'ap fè jennès nan kay zidòl yo toujou depi sou rèy Asa, papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9528', '11', '22', '47', '(Lè sa a, pa t\' gen wa nan peyi Edon. Se yon gouvènè wa Jida a te mete pou gouvènen yo.)');
INSERT INTO `bible_verses_hcv` VALUES ('9529', '11', '22', '48', 'Jozafa te fè fè kèk gwo batiman, tankou batiman moun Tasis yo, pou al chache lò nan peyi Ofi. Men, batiman yo pa janm rive al fè vwayaj la, paske yo kraze bò Ezyongebè.');
INSERT INTO `bible_verses_hcv` VALUES ('9530', '11', '22', '49', 'Lè sa a, Okozyas, pitit Akab la, ofri pou maren peyi Izrayèl yo ale ansanm ak maren peyi Jida yo sou batiman pa yo. Men, Jozafa derefize.');
INSERT INTO `bible_verses_hcv` VALUES ('9531', '11', '22', '50', 'Lè Jozafa mouri, yo antere l\' nan Lavil David, zansèt li a. Se pitit li, Joram, ki moute sou fotèy la nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9532', '11', '22', '51', 'Jozafa t\'ap mache sou disetan depi li te wa peyi Jida a, lè Okozyas, pitit Akab, moute sou fotèy wa peyi Izrayèl la. Li pase dezan ap gouvènen peyi Izrayèl la lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('9533', '11', '22', '52', 'Li fè sa ki mal nan je Seyè a. Li swiv egzanp papa l\' ak manman l\'. Li fè tankou Jewoboram, pitit gason Nebat la, ki te lakòz moun pèp Izrayèl yo fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('9534', '11', '22', '53', 'Li sèvi Baal, li adore l\' tankou papa l\' te fè a. Se konsa li te fè Seyè a, Bondye pèp Izrayèl la, fache anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('9535', '12', '1', '1', '¶ Apre lanmò Akab, wa peyi Izrayèl la, peyi Moab pran lèzam kont moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9536', '12', '1', '2', 'Okozyas, wa peyi Izrayèl la, pran yon so, li soti nan balkon lakay li, li tonbe sou twati palè li lavil Samari. Li fraktire nan tout kò l\'. Li voye moun al pale ak Baalzeboub, bondye moun Filisti yo ki te gen tanp li lavil Ekwon, pou konnen si l\'ap refè.');
INSERT INTO `bible_verses_hcv` VALUES ('9537', '12', '1', '3', 'Men, zanj Seyè a pale ak pwofèt Eli, moun lavil Tichbe a, li di l\' konsa: --Leve al kontre mesaje Okozyas, wa peyi Samari a. W\'a mande yo si pa gen Bondye nan peyi Izrayèl la kifè yo pral pale ak Baalzeboub, bondye lavil Ekwon an.');
INSERT INTO `bible_verses_hcv` VALUES ('9538', '12', '1', '4', 'W\'a di yo tou men mesaj Seyè a voye bay wa a: Li p\'ap leve sou kabann kote li kouche a paske li pral mouri. Eli leve, li fè sa Seyè a te mande l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9539', '12', '1', '5', 'Lè mesaje yo tounen al jwenn wa a, wa a mande yo: --Poukisa nou tounen?');
INSERT INTO `bible_verses_hcv` VALUES ('9540', '12', '1', '6', 'Yo reponn li: --Paske nou kontre ak yon nonm sou wout nou ki di nou: Tounen al jwenn wa ki te voye nou an. N\'a di li: Men mesaj Seyè a voye ba li: Kouman? Pa gen Bondye nan peyi Izrayèl la kifè ou voye moun al pale ak Baalzeboub, bondye lavil Ekwon an? Poutèt sa ou fè a, ou p\'ap leve sou kabann kote ou kouche a, ou pral mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9541', '12', '1', '7', 'Wa a mande yo: --Moun ki te vin kontre nou an epi ki di nou tout pawòl sa yo, ki jan li te ye?');
INSERT INTO `bible_verses_hcv` VALUES ('9542', '12', '1', '8', 'Msye yo reponn li: --Li te gen yon gwo rad fèt ak po bèt sou li ak yon sentiwon po bèt mare nan ren l\'. Wa a di: --Se Eli, moun lavil Tichbe a.');
INSERT INTO `bible_verses_hcv` VALUES ('9543', '12', '1', '9', '¶ Li voye yon kaptenn ak senkant sòlda al chache Eli. Lè yo rive, yo jwenn Eli chita sou tèt yon ti mòn. Yo di li konsa: --Sèvitè Bondye, wa a pase ou lòd pou ou desann.');
INSERT INTO `bible_verses_hcv` VALUES ('9544', '12', '1', '10', 'Eli reponn: --Si m\' se yon sèvitè Bondye vre, se pou dife soti nan syèl la tonbe ni sou ou ni sou sòlda ou yo pou l\' kankannen nou! Lamenm, yon dife soti nan syèl la, li kankannen ni kaptenn lan ni senkant sòlda li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9545', '12', '1', '11', 'Wa voye yon lòt kaptenn ak senkant lòt sòlda. Lè yo rive, yo di Eli: --Sèvitè Bondye, wa a voye di ou desann koulye a san pèdi tan.');
INSERT INTO `bible_verses_hcv` VALUES ('9546', '12', '1', '12', 'Eli reponn: --Si m\' se yon sèvitè Bondye vre, se pou dife soti nan syèl la tonbe ni sou ou ni sou senkant sòlda ou yo pou l\' kankannen nou. Lamenm, yon dife soti nan syèl la, li kankannen ni kaptenn lan ni senkant sòlda li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9547', '12', '1', '13', 'Fwa sa a ankò, wa a voye yon lòt kaptenn avèk senkant lòt sòlda. Lè kaptenn lan rive, li moute jouk kote Eli te ye a, li mete ajenou devan Eli, li di l\' konsa: --Tanpri, sèvitè Bondye! Pitye pou mwen ak senkant sòlda mwen yo. Nou la pou rann ou nenpòt sèvis. Sove lavi nou!');
INSERT INTO `bible_verses_hcv` VALUES ('9548', '12', '1', '14', 'Dife soti nan syèl la, li tonbe sou de lòt kaptenn yo ak tout sòlda ki te avèk yo! Tanpri, pitye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('9549', '12', '1', '15', 'Lè sa a, zanj Seyè a di Eli konsa: --Ou mèt ale ak msye. Ou pa bezwen pè l\'. Eli leve, li desann ak kaptenn lan, l\' al jwenn wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9550', '12', '1', '16', 'Li di wa a konsa: --Men mesaj Seyè a voye ba ou: Paske ou voye moun al pale ak Baalzeboub, bondye lavil Ekwon an, tankou si pa gen Bondye nan peyi Izrayèl la ou ta ka al wè, ou p\'ap janm leve sou kabann kote ou kouche a, ou pral mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9551', '12', '1', '17', 'Okozyas mouri vre, jan Seyè a te di l\' la nan bouch Eli. Okozyas pa t\' gen pitit gason. Se Joram, frè li, ki moute sou fotèy la nan plas li. Lè sa a, Joram, pitit gason Jozafa a, t\'ap mache sou dezan depi li t\'ap gouvènen nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('9552', '12', '1', '18', 'Tout rès istwa Okozyas la ansanm ak tou sa li te fè, n\'a jwenn yo ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9553', '12', '2', '1', '¶ Lè a te rive pou Seyè a te fè Eli moute nan syèl nan yon toubouyon. Eli ak Elize pati ansanm, yo kite lavil Gilgal.');
INSERT INTO `bible_verses_hcv` VALUES ('9554', '12', '2', '2', 'Eli di Elize konsa: --Ou mèt rete isit la tande, paske Seyè a ban m\' lòd pou m\' al Betèl. Men, Elize reponn li: --Mwen pran ou menm ansanm ak Seyè ki vivan an pou temwen, mwen p\'ap kite ou ale pou kont ou. Se konsa yo pati ansanm pou lavil Betèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9555', '12', '2', '3', 'Men, yon gwoup pwofèt ki te rive lavil Betèl vin kontre Elize, yo di l\' konsa: --Ou pa konnen Seyè a pral pran mèt ou a jòdi a? Elize reponn yo: --Mwen konn sa wi. Men nou menm, nou pa bezwen di anyen ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('9556', '12', '2', '4', 'Apre sa, Eli di Elize: --Koulye a ou mèt rete isit la tande, paske Seyè a te ban m\' lòd pou m\' al Jeriko. Men, Elize reponn li: --Mwen pran ou menm ansanm ak Seyè ki vivan an pou temwen, mwen p\'ap kite ou ale pou kont ou. Se konsa yo pati ansanm pou lavil Jeriko.');
INSERT INTO `bible_verses_hcv` VALUES ('9557', '12', '2', '5', 'Yon gwoup pwofèt ki te rete lavil Jeriko vin kontre Elize, yo di l\' konsa: --Ou pa konnen Seyè a pral pran mèt ou a jòdi a? Elize reponn: --Mwen konn sa wi! Men nou menm, nou pa bezwen di anyen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9558', '12', '2', '6', 'Apre sa, Eli di Elize: --Koulye a ou mèt rete isit la tande, paske Seyè a ban m\' lòd pou m\' al bò larivyè Jouden. Men, Elize reponn li: --Mwen pran ou menm ansanm ak Seyè ki vivan an pou temwen, mwen p\'ap kite ou ale pou kont ou. Se konsa yo pati ansanm ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9559', '12', '2', '7', 'Senkant nan pwofèt Jeriko yo t\'ap mache dèyè yo. Eli ak Elize rete bò larivyè Jouden an. Senkant pwofèt yo menm rete yon ti distans lwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9560', '12', '2', '8', 'Eli wete gwo rad ki te sou li a, li woule l\', li frape dlo a avè l\'. Dlo a fann de bò. Eli ak Elize janbe lòt bò larivyè a san pye yo pa mouye.');
INSERT INTO `bible_verses_hcv` VALUES ('9561', '12', '2', '9', '¶ Lè yo fin janbe, Eli di Elize konsa: --Di m\' kisa ou ta vle m\' fè pou ou anvan Bondye pran m\'. Elize reponn li: --Mwen ta renmen resevwa yon pòsyon doub nan lespri ki sou ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('9562', '12', '2', '10', 'Eli di li: --Sa ou mande m\' la a pa fasil. Men, si ou wè m\' ak je ou lè m\'ap kite ou la, w\'ap jwenn sa ou mande a. Men, si ou pa wè m\', w\'a konnen ou p\'ap jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('9563', '12', '2', '11', 'Yo t\'ap mache ansanm, yo t\'ap pale yonn ak lòt lè yon cha dife ak chwal dife vin nan mitan yo. Epi li pote Eli moute nan syèl nan yon gwo toubouyon.');
INSERT INTO `bible_verses_hcv` VALUES ('9564', '12', '2', '12', 'Lè Elize wè sa, li rele Eli, li di: --Papa mwen! papa mwen! Ou menm ki te tankou yon gwo lame pou pran defans peyi Izrayèl la, ou ale! Epi li pa wè Eli ankò. Yon sèl lapenn pran Elize, li chire rad ki te sou li a fè de moso.');
INSERT INTO `bible_verses_hcv` VALUES ('9565', '12', '2', '13', '¶ Lèfini, li ranmase gwo rad ki te soti sou zepòl Eli tonbe atè a, epi li tounen. Rive bò larivyè Jouden an li kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('9566', '12', '2', '14', 'Li frape dlo a ak rad ki te soti sou zepòl Eli a, epi li di byen fò: --Kote Seyè a, Bondye Eli a? Li frape dlo a yon dezyèm fwa ak rad Eli a. Dlo a fann de bò. Elize janbe lòt bò larivyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9567', '12', '2', '15', 'Lè pwofèt Jeriko yo ki te pi devan an wè sa, yo di: --Lespri Eli a sou Elize! Yo vin jwenn li, yo bese tèt yo jouk atè devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9568', '12', '2', '16', 'Yo di li: --Koute. Gen senkant nan nou la a. Nou tout se vanyan gason. Kite n\' al chache mèt ou a. Ou pa janm konnen. Lespri Bondye a ka pran l\' al lage sou yon mòn osinon nan yon fon. Men, Elize di yo: --Non. Pa voye pesonn dèyè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9569', '12', '2', '17', 'Men yo kenbe la avè l\' jouk li di yo: --Bon. Nou mèt ale! Se konsa yo voye senkant moun yo al chache Eli. Yo pase twa jou ap chache, yo pa jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('9570', '12', '2', '18', 'Yo tounen al jwenn Elize ki te rete ap tann yo lavil Jeriko. Elize di yo: --Mwen pa t\' di nou nou pa t\' bezwen ale!');
INSERT INTO `bible_verses_hcv` VALUES ('9571', '12', '2', '19', '¶ Moun lavil Jeriko yo vin di Elize: --Mèt, lavil la bati nan yon bon pozisyon, jan ou ka wè l\' la. Men, dlo a pa bon, li fè tè a pa bay anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('9572', '12', '2', '20', 'Elize di yo: --Pote ti gout sèl nan yon bòl tou nèf ban mwen! Yo pote veso sèl la bay Elize.');
INSERT INTO `bible_verses_hcv` VALUES ('9573', '12', '2', '21', 'Elize moute nan sous la, li voye sèl jete nan dlo a. Lèfini, li di: --Men sa Seyè a di: M\'ap netwaye dlo sa a. Li p\'ap janm touye moun ankò, ni li p\'ap fè tè a rete san donnen anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('9574', '12', '2', '22', 'Depi lè sa a dlo a vin bon jouk jounen jòdi a, jan Elize te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9575', '12', '2', '23', 'Elize kite lavil Jeriko, l\' ale lavil Betèl. Li t\'ap mache sou chemen an konsa, lè yon bann ti gason soti lavil la, yo pran pase l\' nan betiz, yo t\'ap rele: --Al fè wout ou, tèt chòv! Al fè wout ou, tèt chòv!');
INSERT INTO `bible_verses_hcv` VALUES ('9576', '12', '2', '24', 'Elize vire, li gade ti gason yo, li ba yo madichon nan non Seyè a. Lamenm, de lous soti nan rakbwa a, yo dechire karannde nan ti gason yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9577', '12', '2', '25', 'Apre sa, Elize ale mòn Kamèl. Lèfini li tounen lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('9578', '12', '3', '1', '¶ Lè sa a, wa Jozafa t\'ap mache sou dizwitan depi li t\'ap gouvènen nan peyi Jida lè Joram, pitit Akab la, moute sou fotèy wa peyi Izrayèl la. Li pase douzan ap gouvènen nan lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('9579', '12', '3', '2', 'Li fè sa ki mal nan je Seyè a, men pa tankou papa l\' ak manman l\' Jezabèl. Li wete gwo wòch papa l\' te mete kanpe pou sèvis Baal la.');
INSERT INTO `bible_verses_hcv` VALUES ('9580', '12', '3', '3', 'Men, li fè menm peche ak Jewoboram, pitit gason Nebat la, li lakòz pèp Izrayèl la fè peche. Li pa t\' soti pou l\' te kite vye chemen sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9581', '12', '3', '4', 'Mesa, wa peyi Moab la, te fè gadinaj mouton. Se konsa li te pran angajman pou li te bay wa peyi Izrayèl la sanmil ti mouton ak sanmil belye ak tout lenn yo sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9582', '12', '3', '5', 'Men, lè Akab, wa peyi Izrayèl la, mouri, wa peyi Moab la revòlte kont otorite wa peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9583', '12', '3', '6', '¶ Lamenm, wa Joram kite lavil Samari, li sanble tout lame pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9584', '12', '3', '7', 'Epi li pati, li voye di Jozafa, wa peyi Jida a: --Wa peyi Moab la revòlte kont otorite mwen. Ou pa ta vle vin avè m\' pou nou atake moun Moab yo? Jozafa reponn: --Men wi! Mwen menm ak tout sòlda mwen yo ak kavalye mwen yo, nou avè ou ansanm ak pèp ou a. Se yonn nou ye!');
INSERT INTO `bible_verses_hcv` VALUES ('9585', '12', '3', '8', 'Ki wout n\'ap pran pou n\' al atake? Joram reponn li: --N\'ap pran chemen ki pase nan dezè Edon an.');
INSERT INTO `bible_verses_hcv` VALUES ('9586', '12', '3', '9', 'Se konsa Joram, wa peyi Izrayèl la, ansanm ak wa peyi Jida a ak wa peyi Edon an pati. Yo pase sèt jou ap mache. Lè sa a dlo yo fini, pa t\' gen yon ti gout dlo ni pou sòlda yo ni pou bèt chay ki te avè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9587', '12', '3', '10', 'Joram, wa peyi Izrayèl la, di: --Woy! Nou fini! Seyè a fè nou tou twa vin isit la ansanm pou l\' lage nou nan men wa Moab la.');
INSERT INTO `bible_verses_hcv` VALUES ('9588', '12', '3', '11', 'Jozafa mande: --Pa gen yon pwofèt bò isit la ki ta ka pale ak Seyè a pou nou? Yonn nan chèf wa peyi Izrayèl yo di: --Bò isit la gen Elize, pitit gason Chafa a. Se li ki t\'ap sèvi ak Eli.');
INSERT INTO `bible_verses_hcv` VALUES ('9589', '12', '3', '12', 'Jozafa di: --Sèten l\'ap gen kichòy pou l\' di nou nan non Seyè a! Se konsa wa peyi Izrayèl la ansanm ak Jozafa ak wa peyi Edon an pati, y\' al wè Elize.');
INSERT INTO `bible_verses_hcv` VALUES ('9590', '12', '3', '13', 'Elize di wa Izrayèl la konsa: --Ki rapò m\' gen avè ou! Al wè pwofèt papa ou ak manman ou te konn al wè yo! Joram reponn: --Non! Se Seyè a ki voye chache nou pou l\' lage nou twa wa sa yo nan men wa peyi Moab la.');
INSERT INTO `bible_verses_hcv` VALUES ('9591', '12', '3', '14', 'Elize reponn: --Mwen pran Seyè vivan m\'ap sèvi a pou temwen! Si mwen pa t\' gen respè pou Jozafa, wa peyi Jida a, m\' pa ta menm gade ou, m\' pa ta okipe ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9592', '12', '3', '15', 'Koulye a, al chache yon mizisyen pou mwen. Pandan mizisyen an t\'ap jwe mizik, pouvwa Seyè a desann sou Elize.');
INSERT INTO `bible_verses_hcv` VALUES ('9593', '12', '3', '16', 'Elize di: --Men sa Seyè a di: Fouye anpil gwo twou nan fon ravin sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9594', '12', '3', '17', 'Paske, men sa li di ankò: Nou p\'ap wè van, nou p\'ap wè lapli, men ravin sa a pral plen dlo. Konsa n\'a jwenn kont dlo pou nou bwè ansanm ak bèf, kabrit nou yo ak bèt chay nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9595', '12', '3', '18', 'Men tou sa pa anyen bò kote sa Seyè a ka fè. Li pral lage moun peyi Moab yo nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('9596', '12', '3', '19', 'Nou pral pran tout bèl lavil ak ranpa yo, nou pral koupe tout bèl pyebwa yo, nou pral bouche tout sous dlo yo. Nou pral gate tout pi bèl jaden yo, nou pral kouvri yo ak wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('9597', '12', '3', '20', '¶ Nan denmen maten, lè lè pou yo fè ofrann lan rive, yon dlo soti nan direksyon Edon, li kouvri tout tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9598', '12', '3', '21', 'Lè moun Moab yo pran nouvèl twa wa yo te moute vin atake yo, tout gason ki te gen laj pou pote zam, gran kou piti, yo sanble, y\' al mase kò yo sou fwontyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9599', '12', '3', '22', 'Nan denmen maten, lè yo leve, limyè solèy la t\'ap bat sou dlo a. Li bay dlo a yon koulè wouj, moun Moab yo te kwè se san.');
INSERT INTO `bible_verses_hcv` VALUES ('9600', '12', '3', '23', 'Yo di: --Gade san! Lame wa yo gen lè goumen yonn ak lòt, yonn touye lòt. Ann al piye kan yo!');
INSERT INTO `bible_verses_hcv` VALUES ('9601', '12', '3', '24', 'Men lè moun Moab yo rive nan kan moun Izrayèl yo, moun Izrayèl yo tonbe sou yo, yo kòmanse bat yo. Moun Moab yo pran kouri. Moun Izrayèl yo antre dèyè yo nan peyi Moab, yo touye tout moun Moab ki tonbe anba men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9602', '12', '3', '25', 'Yo detwi lavil yo. Chak fwa yo rive bò yon bèl jaden, chak moun pran wòch, yo voye ladan l\' jouk jaden an kouvri nèt ak wòch. Yo bouche tout sous dlo yo, yo koupe tout bèl pyebwa yo. Sèl kote ki te rete kanpe se te lavil Kiraresèt, kapital la. Sòlda yo sènen l\', yo atake l\' ak kout wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('9603', '12', '3', '26', 'Lè wa peyi Moab la wè li t\'ap pèdi batay la, li pran sètsan sòlda avè l\'. Avèk nepe yo, yo chache mwayen pou yo pase nan mitan sòlda Izrayèl yo al fè wout yo nan direksyon peyi Edon, men yo pa t\' kapab.');
INSERT INTO `bible_verses_hcv` VALUES ('9604', '12', '3', '27', 'Lè sa a, wa peyi Moab la pran premye pitit gason l\' lan, sa ki te pou pran plas li sou fotèy la, li ofri l\' bay bondye peyi Moab la, li touye l\' sou tèt miray lavil la. Lè moun Izrayèl yo wè sa, yo pè pou malè pa rive yo. Yo rale kò yo dèyè, yo tounen nan peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9605', '12', '4', '1', '¶ Madanm yonn nan pwofèt yo al jwenn Elize, li di l\' konsa: --Mari m\' mouri. Ou konnen se yon nonm ki te gen krentif anpil pou Bondye. Koulye a, yon nonm mari m\' te dwe lajan vini, li vle pran de pitit gason m\' yo pou l\' al vann yo tankou esklav pou l\' ka antre lajan l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9606', '12', '4', '2', 'Elize mande l\': --Kisa m\' ka fè pou ou? Di m\' kisa ou gen lakay ou. Madanm lan reponn li: --Mèt, m\' pa gen anyen pase yon ti boutèy lwil.');
INSERT INTO `bible_verses_hcv` VALUES ('9607', '12', '4', '3', 'Lè sa a Elize di li: --Ale nan vwazenaj. Mande prete valè ja vid ou ka jwenn.');
INSERT INTO `bible_verses_hcv` VALUES ('9608', '12', '4', '4', 'Lèfini, tounen lakay ou ansanm ak pitit gason ou yo. Fèmen tout pòt. Konmanse plen tout ja yo lwil. Chak ja ki plen, w\'a mete l\' sou kote.');
INSERT INTO `bible_verses_hcv` VALUES ('9609', '12', '4', '5', 'Se konsa, madanm lan kite Elize, li tounen lakay li al jwenn pitit gason l\' yo. Li fèmen pòt. Li pran ti boutèy lwil la, li vide lwil nan ja vid yo. Pitit gason l\' yo t\'ap pote ja yo ba li yonn apre lòt. Li menm li t\'ap plen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9610', '12', '4', '6', 'Lè tout ja yo fin plen, madanm lan mande yonn nan pitit li yo si pa t\' gen ja ankò. Gason l\' lan reponn li. --Pa gen ja vid ankò non. Lamenm lwil la sispann koule.');
INSERT INTO `bible_verses_hcv` VALUES ('9611', '12', '4', '7', 'Madanm lan al jwenn Elize, li rakonte l\' tout bagay. Elize di li: --Bon. Al vann lwil la. Peye tout dèt ou yo. Lèfini, w\'ap gen lajan rete nan men ou pou ou viv ak pitit ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9612', '12', '4', '8', '¶ Yon jou, Elize t\'ap pase lavil Chounèm kote te gen yon madanm ki te gen bon ti mwayen. Madanm lan fann dèyè l\' pou li vin manje avè l\'. Depi lè sa a, chak fwa Elize pase lavil Chounèm, se lakay madanm sa a l\' al manje.');
INSERT INTO `bible_verses_hcv` VALUES ('9613', '12', '4', '9', 'Yon lè, madanm lan di mari l\': --Gade! Mwen vin konnen nonm sa k\'ap pase tout tan vin isit la se yon pwofèt Bondye, yon nonm k\'ap viv apa pou Bondye li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('9614', '12', '4', '10', 'Ann bati yon ti pyès an masonn sou teras anwo a. N\'a mete yon kabann, yon chèz, yon tab ak yon lanp ladan l\'. Konsa, lè la vin vizite nou, la gen yon kote pou l\' ka pou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('9615', '12', '4', '11', 'Yon jou, Elize te vin lavil Chounèm, li moute nan chanm li, li kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('9616', '12', '4', '12', 'Li di Gerazi, domestik li a, rele madanm lan pou li. Gerazi rele madanm lan. Lè madanm lan rive,');
INSERT INTO `bible_verses_hcv` VALUES ('9617', '12', '4', '13', 'Elize di Gerazi konsa: --Mande l\' pou mwen kisa m\' ka fè pou li pou tout traka li bay tèt li pou nou. Eske li ta vle m\' al pale ak wa a osinon kòmandan lame a pou li? Madanm lan reponn: --Mèsi wi. Mwen gen tou sa m\' bezwen nan mitan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('9618', '12', '4', '14', 'Elize mande Gerazi: --Kisa nou ta ka fè pou li en? Gerazi di li: --Podyab! Li pa gen pitit gason, lèfini, mari l\' fin granmoun!');
INSERT INTO `bible_verses_hcv` VALUES ('9619', '12', '4', '15', 'Elize di: --Rele l\' pou mwen! Gerazi rele madanm lan. Madanm lan vini, li kanpe nan papòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('9620', '12', '4', '16', 'Elize di li: --Nan ennan, vè lè konsa, w\'a kenbe yon pitit gason nan bra ou. Madanm lan di: --Non, mèt. Tanpri, se sèvitè Bondye ou ye, pa ban m\' manti.');
INSERT INTO `bible_verses_hcv` VALUES ('9621', '12', '4', '17', 'Men, madanm lan vin ansent jan Elize te di l\' la. Se konsa ennan apre, li fè yon pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('9622', '12', '4', '18', '¶ Ti gason an grandi. Yon jou ti gason an t al jwenn papa l\' ki t\'ap ranmase rekòt nan jaden l\' ak kèk lòt moun,');
INSERT INTO `bible_verses_hcv` VALUES ('9623', '12', '4', '19', 'li rete konsa, li di papa l\': --Woy! Tèt mwen! Tèt mwen! Papa a rele yonn nan domestik li yo, li di l\' konsa: --Pote ti gason an bay manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9624', '12', '4', '20', 'Domestik la pran ti gason an, li pote l\' bay manman l\'. Manman an kenbe ti gason an sou janm li. Rive midi, ti gason an mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9625', '12', '4', '21', 'Manman an moute avè l\' nan chanm Elize a. Li mete l\' kouche sou kabann lan. Li fèmen pòt la, epi li soti.');
INSERT INTO `bible_verses_hcv` VALUES ('9626', '12', '4', '22', 'Li fè rele mari li, li di l\' konsa: --Tanpri, voye yon domestik ban mwen ak yon bourik. Mwen bezwen ale bò kote Elize, pwofèt la. M\' p\'ap mize.');
INSERT INTO `bible_verses_hcv` VALUES ('9627', '12', '4', '23', 'Mari a mande l\': --Poukisa se jòdi a pou ou ale bò kot pwofèt la. Se pa jou repo, ni se pa jou fèt lalin nouvèl. Madanm lan reponn li: --Sa pa fè anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('9628', '12', '4', '24', 'Li fè sele bourik la, epi li di domestik li a: --Degage ou fè bourik la mache vit. Pa kite l\' al dousman jouk m\'a di ou rete.');
INSERT INTO `bible_verses_hcv` VALUES ('9629', '12', '4', '25', 'Se konsa, li pati pou mòn Kamèl kote Elize, sèvitè Bondye a, te ye. Elize wè l\' byen lwen ap vini. Li di Gerazi, domestik li a: --Men madanm lavil Choumèn lan ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('9630', '12', '4', '26', 'Kouri al jwenn li. Mande l\' si tout moun lakay li byen, li menm, mari l\' ak pitit li a. Madanm lan di Gerazi tout moun byen.');
INSERT INTO `bible_verses_hcv` VALUES ('9631', '12', '4', '27', 'Men lè li rive kot Elize, li lage kò l\' atè devan li, li mare nan pye Elize. Gerazi fè sa pou l\' pouse l\', Elize di l\' konsa: --Kite l\'. Ou pa wè jan li gen gwo lapenn? Epi Seyè a pa kite m\' konn sa. Li kache m\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('9632', '12', '4', '28', 'Lè sa a madanm lan di: --Mèt, se mwen ki te mande ou yon pitit gason? M\' pa t\' di ou pa ban m\' move espwa?');
INSERT INTO `bible_verses_hcv` VALUES ('9633', '12', '4', '29', 'Elize vire bò Gerazi, li di l\' konsa: --Pare kò ou non! Pran baton m\' lan avè ou. Pati. Pa rete sou wout ou pou di pesonn bonjou. Si yon moun di ou bonjou, pa reponn. Ale dirèk dirèk kay madanm lan. Lè w\'a rive, w\'a mete baton m\' lan sou figi pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('9634', '12', '4', '30', 'Men manman ti gason an di Elize konsa: --Mwen pran Seyè vivan an ansanm ak ou tou pou temwen. Mwen pa pral san ou! Lè sa a Elize leve, li pati avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9635', '12', '4', '31', 'Gerazi te gen tan pran devan. Li mete baton Elize a sou figi ti gason an. Men, ti gason an pa briding kò l\'. Gerazi tounen al jwenn Elize, li di l\': --Ti gason an pa leve.');
INSERT INTO `bible_verses_hcv` VALUES ('9636', '12', '4', '32', 'Lè Elize rive, li moute pou kont li nan chanm lan. Li wè ti gason an mouri kouche sou kabann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9637', '12', '4', '33', 'Li fèmen pòt la, epi li pran lapriyè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9638', '12', '4', '34', 'Lèfini, li moute kouche sou ti gason an, li mete bouch li sou bouch ti gason an, je li sou je ti gason an ak men l\' sou men ti gason an. Li rete kouche konsa sou ti gason an. Kò ti gason an konmanse vin cho.');
INSERT INTO `bible_verses_hcv` VALUES ('9639', '12', '4', '35', 'Elize leve, li fè yon ti mache nan chanm lan. Lèfini, l\' al kouche menm jan an sou ti gason an ankò. Ti gason an estènen sèt fwa, epi li louvri je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9640', '12', '4', '36', 'Elize rele Gerazi, li di l\': --Rele madanm lan pou mwen. Lè madanm lan vini, li di l\': --Men pitit gason ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9641', '12', '4', '37', 'Madanm lan tonbe ajenou nan pye Elize, li bese tèt li jouk atè. Lèfini, li pran pitit li, l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('9642', '12', '4', '38', '¶ Apre sa, Elize tounen lavil Gilgal. Lè sa a, yon sèl grangou te tonbe sou tout peyi a. Yon jou, yon gwoup pwofèt te chita ap pale ak Elize. Elize rele domestik li a, li di l\' konsa: --Mete gwo mamit la sou dife. Pare yon bouyon pou pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9643', '12', '4', '39', 'Yonn nan pwofèt yo soti al chache kèk fèy legim. Li jwenn yon pye lyann mawon, li keyi kèk fwi ki te tankou ti kalbas, li plen rad li. Li tounen, li koupe yo an ti moso, li mete yo nan bouyon an san konnen sa yo te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('9644', '12', '4', '40', 'Yo sèvi mesye yo. Goute yo goute bouyon an, yo pran rele. Yo di: --Pwofèt Elize! Manje a gen yon pwazon ladan l\'. Yo derefize manje.');
INSERT INTO `bible_verses_hcv` VALUES ('9645', '12', '4', '41', 'Men Elize di: --Pote ti gout farin frans pou mwen. Li mete farin lan nan bouyon an. Epi li di: --Bay mesye yo manje. Mesye yo manje. Pa t\'gen pwazon ankò nan manje a.');
INSERT INTO `bible_verses_hcv` VALUES ('9646', '12', '4', '42', 'Yon lòt fwa ankò, yon nonm soti lavil Baal Chalicha, li pote yon sak pwovizyon fè Elize kado. Nan sak la te gen ven pen li te fè ak premye grenn lòj li te rekolte pou lanne a ansanm ak yon pakèt grap lòj li te fèk koupe. Elize di domestik li a pou li sèvi yo bay pwofèt yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('9647', '12', '4', '43', 'Men domestik la di l\': --Ki jan pou m\' rive bay san moun manje ak ti pwovizyon sa a? Elize reponn li: --Ba yo l\' pou yo manje, paske Seyè a di y\'ap manje kont yo, y\'ap kite rès.');
INSERT INTO `bible_verses_hcv` VALUES ('9648', '12', '4', '44', 'Domestik la sèvi manje a. Tout pwofèt yo manje, yo kite rès jan Seyè a te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9649', '12', '5', '1', '¶ Naaman, kòmandan lame wa peyi Siri a, te yon nonm wa a te renmen anpil. Li te ba li anpil favè paske se gremesi Naaman Seyè a te fè peyi Siri a genyen nan tout batay li yo. Se te yon vanyan sòlda, men li trape yon move maladi po.');
INSERT INTO `bible_verses_hcv` VALUES ('9650', '12', '5', '2', 'Yon lè yon bann moun peyi Siri t al fè piyay nan peyi Izrayèl la, yo te fè yon tifi moun Izrayèl yo prizonye. Tifi a te rete ak madan Naaman.');
INSERT INTO `bible_verses_hcv` VALUES ('9651', '12', '5', '3', 'Yon jou, li di metrès li a: --Si mèt mwen te ka al wè pwofèt ki nan peyi Samari a, pwofèt la ta ka geri maladi a wi.');
INSERT INTO `bible_verses_hcv` VALUES ('9652', '12', '5', '4', 'Lè Naaman tande sa, l\' al jwenn wa a, li di l\' sa tifi a te di.');
INSERT INTO `bible_verses_hcv` VALUES ('9653', '12', '5', '5', 'Wa Siri a reponn: --Bon, ou pral jwenn wa peyi Izrayèl la, m\'ap ba ou yon lèt pou li. Se konsa Naaman pati. Li te pote trantmil pyès ajan, simil pyès lò ak dis rad nèf fèt ak bon twal fen.');
INSERT INTO `bible_verses_hcv` VALUES ('9654', '12', '5', '6', 'Li renmèt lèt la bay wa peyi Izrayèl la. Men sa ki te ekri nan lèt la: Mwen voye Naaman, yonn nan chèf mwen yo, avèk lèt sa a pou ou ka geri maladi po l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9655', '12', '5', '7', 'Lè wa peyi Izrayèl la li lèt la, li vin gen yon kè sere, li chire rad sou li epi li di: --Eske se Bondye ki bay lavi ki bay lanmò mwen ye pou msye voye yon moun ak maladi pou m\' geri l\'? Nou tou wè se chache l\'ap chache m\' kont.');
INSERT INTO `bible_verses_hcv` VALUES ('9656', '12', '5', '8', 'Lè pwofèt Elize vin konnen jan wa a te nan tèt chaje pou lèt la, li voye di l\': --Poukisa ou gen kè sere konsa? Voye moun lan ban mwen, m\'a fè l\' konnen gen yon pwofèt nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9657', '12', '5', '9', '¶ Se konsa Naaman ale ak cha li a ansanm ak chwal li yo. Li rete devan pòt kay Elize a.');
INSERT INTO `bible_verses_hcv` VALUES ('9658', '12', '5', '10', 'Men Elize voye yon mesaje di l\': --Ale lave kò ou sèt fwa nan larivyè Jouden an, maladi po a va disparèt sou kò ou. W\'a geri.');
INSERT INTO `bible_verses_hcv` VALUES ('9659', '12', '5', '11', 'Naaman fache, li vire do l\' ale. Li di: --Mwen te kwè li t\'ap soti vin resevwa m\'. Apre sa, li ta lapriyè Seyè a, Bondye l\' la. Li ta pase men l\' kote ki malad la, konsa mwen ta geri.');
INSERT INTO `bible_verses_hcv` VALUES ('9660', '12', '5', '12', 'Lèfini, èske dlo larivyè Abana ak larivyè Fafa nan peyi Damas yo pa pi bon pase nenpòt dlo larivyè nan peyi Izrayèl yo? Mwen ta ka benyen ladan yo tou, mwen ta geri. Li vire do l\' ale byen move.');
INSERT INTO `bible_verses_hcv` VALUES ('9661', '12', '5', '13', 'Men, domestik li yo al jwenn li, yo di l\' konsa: --Mèt, si pwofèt la te mande ou yon bagay pi difisil, èske ou pa ta fè l\'? Poukisa koulye a ou pa al lave kò ou pou ou ka geri jan li di ou la?');
INSERT INTO `bible_verses_hcv` VALUES ('9662', '12', '5', '14', 'Naaman ale, li plonje sèt fwa nan larivyè Jouden an, jan pwofèt la te di l\' la. Po kò l\' tounen tankou po timoun. Li te geri nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('9663', '12', '5', '15', '¶ Lè sa a li tounen bò kote sèvitè Bondye a ansanm ak tout moun ki te avè l\' yo. Li kanpe devan l\', li di l\' konsa: --Koulye a, mwen konnen pa gen Bondye lòt kote sou latè pase nan peyi Izrayèl la. Tanpri, resevwa kado m\'ap ba ou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('9664', '12', '5', '16', 'Men Elize di l\': --Mwen pran Seyè vivan m\'ap sèvi a pou temwen, mwen p\'ap resevwa ankenn kado. Naaman t\'ap fòse l\' pou l\' pran kado a, men Elize derefize.');
INSERT INTO `bible_verses_hcv` VALUES ('9665', '12', '5', '17', 'Lè sa a, Naaman di: --Dakò, ou pa vle. Men tanpri, ban m\' ti gout tè pou m\' chaje sou de milèt pote ale avè m\'. Paske mwen menm ki la pou sèvi ou la, depi jòdi a mwen p\'ap fè ofrann, mwen p\'ap boule bèt pou ankenn lòt bondye pase pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9666', '12', '5', '18', 'Tansèlman, se pou Seyè a padonnen m\' kichòy. Lè chèf mwen pral fè sèvis nan tanp Rimon an, se pou l\' apiye sou bra m\', mwen fèt pou m\' bese tèt ansanm avè l\' nan tanp lan. Mwen ta mande Seyè a pou l\' padonnen m\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('9667', '12', '5', '19', 'Elize reponn li: --Ale ak kè poze! Naaman pati. Lè li rive yon distans,');
INSERT INTO `bible_verses_hcv` VALUES ('9668', '12', '5', '20', '¶ Gerazi, domestik Elize, pwofèt Bondye a, di nan kè l\': --Mèt mwen kite Naaman, moun Siri a, ale, li pa pran anyen nan sa l\' te pote pou li a. Mwen pran Seyè vivan an pou temwen, mwen pral kouri dèyè l\' pou m\' pran kichòy nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9669', '12', '5', '21', 'Se konsa li pati dèyè Naaman. Lè Naaman wè l\' ap kouri vin jwenn li, li prese desann sot sou cha li a, l\' al jwenn li, li mande l\': --Ki malè ki rive?');
INSERT INTO `bible_verses_hcv` VALUES ('9670', '12', '5', '22', 'Gerazi reponn li: --Se pa anyen non. Se mèt mwen ki voye m\' di ou konsa gen de jenn pwofèt ki soti nan mòn Efrayim yo ki fèk rive lakay li, li ta renmen ou voye twasan pyès ajan ak de rad nèf pou l\' ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9671', '12', '5', '23', 'Naaman reponn: --Tanpri, pran sisan pyès ajan. Li fòse l\' pran yo, li mare pyès ajan yo nan de ti sak, li lonje yo bay de nan domestik pa l\' yo ansanm ak de bèl rechanj pou yo pote yo devan Gerazi.');
INSERT INTO `bible_verses_hcv` VALUES ('9672', '12', '5', '24', 'Lè yo rive sou ti mòn lan, Gerazi pran de ti sak yo nan men domestik yo, li mete yo lakay li, lèfini, li voye domestik Naaman yo ale fè wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9673', '12', '5', '25', 'Apre sa, l\' ale jwenn mèt li. Elize mande l\': --Gerazi, kote ou soti? Gerazi reponn: --M\' pa t al ankenn kote non, mèt!');
INSERT INTO `bible_verses_hcv` VALUES ('9674', '12', '5', '26', 'Elize di li: --Mwen te la avè ou, nan lespri m\', lè nonm lan desann soti sou cha li a pou l\' resevwa ou. Men se pa lè sa a pou nou resevwa lajan ak rad ni pou n\' achte jaden oliv, jaden rezen, bèf, mouton, kabrit, osinon fanm ak gason pou sèvi nou esklav.');
INSERT INTO `bible_verses_hcv` VALUES ('9675', '12', '5', '27', 'Se poutèt sa, maladi Naaman an pral tonbe sou ou, sou pitit ak pitit pitit ou yo pou tout tan. Lè Gerazi soti, li te gen maladi po a. Po kò l\' te blan kou koton.');
INSERT INTO `bible_verses_hcv` VALUES ('9676', '12', '6', '1', '¶ Yon jou, pwofèt yo di Elize konsa: --Gade, kote n\'ap viv avè ou la vin twò piti pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('9677', '12', '6', '2', 'Kite n\' ale larivyè Jouden an. Nou chak va koupe yon madriye, n\'a bati yon kay la pou nou ka viv. Elize reponn: --Ale non!');
INSERT INTO `bible_verses_hcv` VALUES ('9678', '12', '6', '3', 'Yonn nan pwofèt yo mande l\': --Tanpri, mèt, ann al avè nou non! Li di: --Dakò.');
INSERT INTO `bible_verses_hcv` VALUES ('9679', '12', '6', '4', 'Li pati ak yo. Lè yo rive bò larivyè Jouden an, yo tanmen koupe bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('9680', '12', '6', '5', 'Yonn ladan yo t\'ap koupe yon madriye lè rach la soti nan manch li, li tonbe nan dlo a. Li pran rele: --Mèt, mèt! Sa m\' pral fè la a? Se prete yo te prete m\' rach la wi!');
INSERT INTO `bible_verses_hcv` VALUES ('9681', '12', '6', '6', 'Elize mande l\': --Kote rach la tonbe la a? Li moutre l\' kote a. Elize kase yon moso bwa, li voye l\' nan dlo a. Rach la moute anwo dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('9682', '12', '6', '7', 'Elize di l\': --Wete l\' nan dlo a. Pwofèt la lonje men l\', li pran rach la.');
INSERT INTO `bible_verses_hcv` VALUES ('9683', '12', '6', '8', '¶ Wa peyi Siri a t\'ap fè lagè ak peyi Izrayèl la. Li reyini chèf li yo, li di yo ki kote li pral moute kan lame a.');
INSERT INTO `bible_verses_hcv` VALUES ('9684', '12', '6', '9', 'Men, Elize voye avèti wa peyi Izrayèl la pou l\' pa pwoche bò tèl kote, paske lame peyi Siri a desann la ap tann li.');
INSERT INTO `bible_verses_hcv` VALUES ('9685', '12', '6', '10', 'Se konsa wa peyi Izrayèl la voye yon mesaje al avèti moun ki nan zòn Elize te di l\' la pou yo rete sou prigad yo. Sa rive plizyè fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('9686', '12', '6', '11', 'Sa te boulvèse wa peyi Siri a anpil. Li rele chèf li yo, li di yo: --Manyè di m\' kilès nan nou la a ki pou wa peyi Izrayèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('9687', '12', '6', '12', 'Yonn nan chèf yo reponn: --Pesonn, monwa. Men se Elize, pwofèt ki nan peyi Izrayèl la, k\'ap fè wa peyi Izrayèl la konnen tou sa ou di, ata sa ou di anndan chanm ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9688', '12', '6', '13', '¶ Wa peyi Siri a di: --Chache konnen kote Elize sa a ye pou m\' voye pran l\': Yo vin di li Elize te lavil Dotan.');
INSERT INTO `bible_verses_hcv` VALUES ('9689', '12', '6', '14', 'Li voye yon gwo lame ak anpil chwal ak cha lagè dèyè l\'. Yo rive Dotan solèy kouche, yo sènen lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('9690', '12', '6', '15', 'Nan denmen maten, domestik pwofèt la leve byen bonè, li soti. Li wè te gen yon gwo lame ki te sènen tout lavil la ak anpil chwal ak anpil cha lagè. Lamenm, l\' al di Elize: --Mèt, mèt, malè sou nou! Kisa nou pral fè la a?');
INSERT INTO `bible_verses_hcv` VALUES ('9691', '12', '6', '16', 'Elize reponn li: --Ou pa bezwen pè! Nou gen plis moun avèk nou pase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9692', '12', '6', '17', 'Lèfini, Elize lapriyè Seyè a, li di: --Seyè, tanpri louvri je l\' pou l\' wè! Seyè a louvri je domestik la. Domestik la wè tout mòn lan te kouvri ak flanm dife an fòm kavalye ak cha lagè bò kote Elize.');
INSERT INTO `bible_verses_hcv` VALUES ('9693', '12', '6', '18', 'Lè sòlda peyi Siri yo atake, Elize lapriyè ankò, li di: --Seyè, fè sòlda sa yo pa wè nan je yo! Seyè a fè sòlda peyi Siri yo pa wè nan je yo, jan Elize te mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9694', '12', '6', '19', 'Lèfini, Elize al jwenn yo, li di yo: --Se pa chemen an sa, ni se pa lavil n\'ap chache a sa. Swiv mwen, m\'a mennen nou kote moun n\'ap chache a ye. Li mennen yo lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('9695', '12', '6', '20', 'Rive yo rive la, Elize lapriyè ankò, li di: --Seyè, louvri je yo pou yo wè! Seyè a louvri je yo. Yo wè yo te nan mitan lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('9696', '12', '6', '21', 'Lè wa peyi Izrayèl la wè sòlda peyi Siri yo, li mande Elize: --Touye yo, papa mwen? Touye yo?');
INSERT INTO `bible_verses_hcv` VALUES ('9697', '12', '6', '22', 'Elize reponn li: --Non. Pa touye yo. Ou janm touye moun ou fè prizonye lè w\'ap goumen ak nepe epi ak banza? Ba yo manje, ba yo bwè, Lèfini, kite yo tounen al jwenn mèt yo!');
INSERT INTO `bible_verses_hcv` VALUES ('9698', '12', '6', '23', 'Se konsa, wa a fè yon gwo resepsyon pou yo. Yo manje, yo bwè. Lèfini, wa a voye yo ale jwenn mèt yo. Depi lè sa a, sòlda peyi Siri yo sispann anvayi peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9699', '12', '6', '24', '¶ Kèk tan apre sa, Bennadad, wa peyi Siri a, sanble tout lame li, li moute vin atake peyi Izrayèl. Li sènen lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('9700', '12', '6', '25', 'Se konsa, yon sèl grangou t\'ap bat moun nan lavil la. Lènmi pa t\' bay ankenn chans pou moun antre soti. Lè sa a yon tèt bourik te koute katreven pyès ajan, yon demi liv kaka pijon te koute senk pyès ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('9701', '12', '6', '26', 'Yon jou, wa peyi Izrayèl la t\'ap pase sou miray lavil la, yon madanm pran rele: --Monwa, monwa, fè kichòy pou mwen non!');
INSERT INTO `bible_verses_hcv` VALUES ('9702', '12', '6', '27', 'Wa a reponn: --Si Seyè a pa ka fè anyen pou ou, kisa mwen menm, mwen ka fè pou ou. Kisa ou vle m\' ba ou: farin osinon diven?');
INSERT INTO `bible_verses_hcv` VALUES ('9703', '12', '6', '28', 'Sa ou genyen? Madanm lan reponn: --Lòt jou, madanm sa ou wè la a vin di m\' pou mwen bay pitit pa m\' lan pou nou manje jou sa a, nan denmen n\'a manje pitit pa l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9704', '12', '6', '29', 'Se konsa nou kwit pitit pa m\' lan, nou manje l\'. Nan denmen, mwen di l\' pou li bay pitit pa l\' la pou nou manje, men li sere l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9705', '12', '6', '30', 'Lè wa a tande sa madanm lan di l\' la, li chire rad sou li sitèlman li te fache. Moun ki te toupre miray la te ka wè wa a te gen yon rad sak anba rad li.');
INSERT INTO `bible_verses_hcv` VALUES ('9706', '12', '6', '31', 'Wa a pale byen fò, li di: --Se pou Bondye ban m\' pi gwo chatiman ki genyen si anvan jounen an fini, yo pa koupe tèt Elize, pitit Safa a!');
INSERT INTO `bible_verses_hcv` VALUES ('9707', '12', '6', '32', 'Wa a voye yon mesaje al chache Elize. Lè sa a, Elize te chita lakay li ak kèk chèf fanmi ki t\'ap vizite l\'. Men, anvan mesaje wa a gen tan rive, Elize di chèf fanmi yo: --Gade, Ansasen an voye yon moun pou touye m\'. Men sa n\'ap fè. Lè mesaje wa a va rive, fèmen pòt la sou li. Pa kite l\' antre. Wa a pye pou pye dèyè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9708', '12', '6', '33', 'Elize pankò fèmen bouch li, lè wa a rive devan l\'. Wa a di l\' konsa: --Se Seyè a ki voye malè sa a sou nou! Sa m\' bezwen rete ap tann li fè kichòy pou nou ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('9709', '12', '7', '1', '¶ Elize reponn li: --Koute sa Seyè a voye di ou: Denmen, vè lè sa a, nan pòtay lavil Samari a, moun pral achte dis liv bon farin frans osinon ven liv lòj pou yon grenn pyès ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('9710', '12', '7', '2', 'Gadkò wa a reponn pwofèt la, li di l\': --Seyè a ta mèt louvri syèl la pou voye bagay sa yo, sa ou di a pa ka fèt. Elize di li: --Ou wè ou menm, w\'ap wè sa rive ak pwòp je ou, men ou p\'ap gen chans manje ladan l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('9711', '12', '7', '3', '¶ Bò pòtay lavil Samari a, te gen kat gason ki te gen move maladi po. Yonn di lòt konsa: --Poukisa pou n\' rete isit la ap tann lanmò?');
INSERT INTO `bible_verses_hcv` VALUES ('9712', '12', '7', '4', 'Si nou di n\'ap antre lavil la, avèk grangou ki gen la a, n\'ap mouri. Si nou di n\'ap rete isit la, n\'ap mouri tou. Pito n\' al pran yon chans nan kan lame Siri a. Si yo fè pa nou, n\'a viv. Men, si yo touye nou, n\'a tou mouri mouri nou.');
INSERT INTO `bible_verses_hcv` VALUES ('9713', '12', '7', '5', 'Se konsa, solèy te fèk kouche lè mesye yo leve, yo pati pou kan lame Siri a. Lè yo rive toupre kan an, yo pa wè pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('9714', '12', '7', '6', 'Seyè a te fè sòlda lame Siri yo tande yon bann bri, ou ta di yon pakèt cha lagè, kavalye sou chwal ak yon gwo lame k\'ap mache vini sou yo. Tout sòlda peyi Siri yo te konprann se wa peyi Izrayèl la ki te pran kontak ak wa peyi Et la ansanm ak wa peyi Lejip la pou vin atake yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9715', '12', '7', '7', 'Se konsa, solèy te fèk kouche jou sa a lè yo leve yo kouri met deyò. Yo kite tant yo, chwal yo, bourik yo. Yo chape kò yo kite kan an jan l\' te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('9716', '12', '7', '8', 'Lè kat mesye yo rive nan kan an, yo antre nan yon premye tant, yo manje, yo bwè. Yo pase men yo pran lò, ajan, rad yo jwenn, yo soti al sere yo. Lèfini, yo tounen, yo antre nan yon dezyèm tant, yo fè menm bagay la.');
INSERT INTO `bible_verses_hcv` VALUES ('9717', '12', '7', '9', 'Men lè sa a, yonn di lòt konsa: --Sa n\'ap fè a pa bon non! Nou gen bon nouvèl konsa, nou pa ka kenbe l\' pou nou ase. Si nou tann denmen maten pou n\' al di moun yo sa, ou mèt sèten y\'ap ban nou tò. Pito n\' ale koulye a. Ann al bay nouvèl la kay wa a!');
INSERT INTO `bible_verses_hcv` VALUES ('9718', '12', '7', '10', 'Se konsa, yo tounen lavil Samari, yo rele gad ki t\'ap fè pòs nan pòtay lavil la. Yo ba yo nouvèl la, yo di yo: --Nou t al nan kan moun Siri yo. Nou pa jwenn pesonn, nou pa tande pesonn ap pale. Chwal ak bourik sèlman nou jwenn mare nan kòd. Ata tant yo te la jan yo te moute yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9719', '12', '7', '11', 'Faksyonnè ki t\'ap fè pòs nan pòtay lavil la bay nouvèl la byen fò. Konsa, nouvèl la gaye jouk li rive anndan palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9720', '12', '7', '12', '¶ Se te nan mitan lannwit. Wa a leve sot nan kabann li, li di chèf li yo: --Mwen pral esplike nou sa sòlda peyi Siri yo gen dèyè tèt yo kifè yo fè sa. Yo konnen jan grangou ap bat nou isit la. Yo soti kite kan an, y\' al kache nan plenn lan. Yo konprann nou pral soti kite lavil la pou n\' al dèyè manje. Lè sa a, y\'a tonbe sou nou, y\'a pran nou tou vivan, y\'a antre nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('9721', '12', '7', '13', 'Men, yonn nan chèf li yo di l\' konsa: --Poukisa nou pa voye kèk moun ak senk chwal ki rete yo pou y\' al wè sa ki pase. Kit yo tounen vivan, kit yo mouri, yo p\'ap pi mal ni pi byen pase rès moun Izrayèl yo ki rete isit la. Wè pa wè, y\' ap pase tankou sa ki mouri deja yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9722', '12', '7', '14', 'Se konsa yo chwazi kèk moun, wa a voye yo ak de cha lagè pou y\' al wè sa ki rive nan kan lame peyi Siri a.');
INSERT INTO `bible_verses_hcv` VALUES ('9723', '12', '7', '15', 'Mesye yo pati, yo rive jouk bò larivyè Jouden an. Sou tout wout la, yo wè rad ak yon bann lòt bagay sòlda peyi Siri yo te jete lè yo t\'ap kouri met deyò a. Yo tounen, yo fè rapò yo bay wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9724', '12', '7', '16', 'Menm lè a, pèp la kouri soti al piye kan lame peyi Siri yo. Jan Seyè a te di l\' la, yo vann dis liv bon farin frans pou yon pyès ajan, ven liv lòj pou menm pri a.');
INSERT INTO `bible_verses_hcv` VALUES ('9725', '12', '7', '17', 'Men, wa a te mete chèf gadkò li a ap veye pòtay lavil la. Se konsa pèp la pilonnen l\' anba pye yo lè y\'ap pase nan pòtay lavil la. Li mouri jan Elize te di l\' sa lè wa a te vin wè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9726', '12', '7', '18', 'Lè sa a, Elize t\'ap pale ak wa a li te di l\' konsa: Denmen lè konsa, nan pòtay lavil Samari y\'ap vann dis liv bon farin frans pou yon pyès ajan ak ven liv lòj pou menm pri a.');
INSERT INTO `bible_verses_hcv` VALUES ('9727', '12', '7', '19', 'Se konsa chèf gadkò a te di Seyè a te mèt louvri syèl la pou voye bagay sa yo, sa Elize di a pa ka fèt. Elize menm te reponn li, li te di l\': Ou wè ou menm, w\'ap wè sa rive ak pwòp je ou, men ou p\'ap gen chans manje ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9728', '12', '7', '20', 'Se sa menm ki rive l\'. Li mouri pilonnen anba pye pèp la lè y\'ap pase nan pòtay lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('9729', '12', '8', '1', '¶ Elize te pale ak madanm ki te manman ti gason li te fè tounen vivan sot nan lanmò a, li te di l\' pou li pati ansanm ak tout fanmi l\' al viv nan yon lòt peyi paske Seyè a te fè konnen talè konsa yon gwo grangou tapral tonbe sou tout peyi a pou sètan.');
INSERT INTO `bible_verses_hcv` VALUES ('9730', '12', '8', '2', 'Fanm lan leve, li fè sa pwofèt la te ba li konsèy fè a. Li pati ansanm ak tout fanmi l\' al rete nan peyi Filisti a pandan sètan.');
INSERT INTO `bible_verses_hcv` VALUES ('9731', '12', '8', '3', 'Lè sètan yo fin pase, li tounen nan peyi Izrayèl, l\' al jwenn wa a, li mande l\' pou yo renmèt li kay li ak jaden li.');
INSERT INTO `bible_verses_hcv` VALUES ('9732', '12', '8', '4', 'Li jwenn wa a t\'ap pale ak Gerazi, domestik pwofèt Bondye a, paske wa a te mande l\' pou l\' te vin rakonte l\' tout bèl bagay Elize te fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9733', '12', '8', '5', 'Gerazi t\'ap rakonte wa a kijan Elize te fè pitit gason yon fanm leve soti vivan nan lanmò lè madanm lan vin pale ak wa a pou kay li ak jaden l\' yo. Gerazi di wa a: --Monwa, men madanm lan ansanm ak pitit gason Elize te fè leve soti vivan nan lanmò a.');
INSERT INTO `bible_verses_hcv` VALUES ('9734', '12', '8', '6', 'Wa a mande madanm lan pou li rakonte l\' jan sa te pase. Lè madanm lan fini, wa a bay yonn nan chèf li yo lòd renmèt madanm lan tou sa ki te pou li ansanm ak tou sa jaden yo te rapòte depi jou li te kite peyi a rive jouk jou li tounen an.');
INSERT INTO `bible_verses_hcv` VALUES ('9735', '12', '8', '7', '¶ Apre sa, Elize ale lavil Damas. Bennadad, wa peyi Siri a, te malad. y\' al di wa a pwofèt la te nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('9736', '12', '8', '8', 'Wa a rele Azayèl, yonn nan chèf li yo, li di l\' konsa: --Pote yon bagay fè pwofèt Bondye a kado. Lèfini, mande l\' pou l\' pale ak Seyè a pou konnen si m\'ap leve anba maladi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9737', '12', '8', '9', 'Se konsa Azayèl al wè Elize, li pran tout kalite bon bagay li jwenn lavil Damas, li chaje yo sou karant chamo pote bay Elize. Lè li rive devan Elize, li di l\' konsa: --Pitit ou, Bennadad, wa peyi Siri a, voye m\' vin mande ou si l\'ap leve anba maladi l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9738', '12', '8', '10', 'Elize reponn: --Seyè a fè m\' konnen l\'ap mouri, men ou menm, al di l\' l\'ap refè.');
INSERT INTO `bible_verses_hcv` VALUES ('9739', '12', '8', '11', 'Lè li fin di sa, Elize pran gade Azayèl nan je. Lè Azayèl wè sa, sa jennen l\' anpil. Elize rete konsa, dlo pran kouri nan je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9740', '12', '8', '12', 'Azayèl mande l\': --Mèt, poukisa w\'ap kriye a? Elize reponn: --Paske mwen gen tan konnen tou sa ou pral fè pèp Izrayèl la pase. Ou pral met dife nan gwo fò yo, ou pral touye jenn gason l\' yo ak nepe, ou pral kraze pitit yo, ou pral louvri vant fanm ansent yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9741', '12', '8', '13', 'Azayèl mande l\': --Kisa m\' ye menm pou m\' ta rive fè tou sa? Mwen pa pi bon pase yon chen. Elize reponn li: --Seyè a fè m\' konnen se ou ki pral wa peyi Siri.');
INSERT INTO `bible_verses_hcv` VALUES ('9742', '12', '8', '14', 'Azayèl kite Elize, li tounen al jwenn mèt li ki mande l\': --Sa Elize di ou? Li reponn: --Li di m\' li sèten w\'ap refè.');
INSERT INTO `bible_verses_hcv` VALUES ('9743', '12', '8', '15', 'Men nan denmen, Azayèl pran yon dra, li plonje l\' nan dlo, li mete l\' sou figi wa a. Wa a toufe, li mouri. Azayèl moute wa sou fotèy Siri a nan plas Bennadad.');
INSERT INTO `bible_verses_hcv` VALUES ('9744', '12', '8', '16', '¶ Wa Joram, pitit gason Akab la, t\'ap mache sou senkan depi li t\'ap gouvènen peyi Izrayèl lè Joram, pitit gason Jozafa ki te wa peyi Jida a, moute wa nan plas papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9745', '12', '8', '17', 'Li te gen tranndezan lè li moute wa. Li gouvènen nan lavil Jerizalèm pandan witan.');
INSERT INTO `bible_verses_hcv` VALUES ('9746', '12', '8', '18', 'Li te marye ak yon pitit fi Akab. Tankou lòt moun fanmi Akab yo, li mache pye pou pye dèyè wa peyi Izrayèl yo. Li fè sa ki mal nan je Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9747', '12', '8', '19', 'Men, Seyè a pa t\' vle detwi peyi Jida a, paske li te pwomèt David, sèvitè l\' la, t\'ap toujou gen yon moun nan ras li pou gouvènen peyi a devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9748', '12', '8', '20', 'Sou reny wa Joram, moun peyi Edon yo pran lezam kont moun peyi Jida yo. Yo pran libète granmoun yo. Yo nonmen yon wa pou gouvènen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9749', '12', '8', '21', 'Se konsa Joram soti ak tout cha lagè li yo, li mache sou lavil Zayi. Lame moun Edon yo sènen l\'. Pandan lannwit, li menm ak chèf cha lagè li yo, yo leve yo atake moun Edon yo ki te sènen yo, yo pase soti nan mitan yo, yo chape. Tout sòlda yo gaye al lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9750', '12', '8', '22', 'Se depi lè sa a, peyi Edon an soti anba lòd peyi Jida, yo granmoun lakay yo. Se menm lè a tou moun lavil Libna yo pran libète granmoun yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9751', '12', '8', '23', 'N\'a jwenn rès istwa Joram ak tou sa li te fè ekri nan liv Istwa wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9752', '12', '8', '24', 'Lè Joram mouri, yo antere l\' nan kavo zansèt li yo nan lavil David la. Apre sa, se Okozyas, pitit li a, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9753', '12', '8', '25', '¶ Wa Joram, pitit Akab la, t\'ap mache sou douzan depi li t\'ap gouvènen peyi Izrayèl lè Okozyas, pitit Joram, moute wa sou fotèy peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('9754', '12', '8', '26', 'Li te gen venndezan. Li gouvènen nan lavil Jerizalèm pandan ennan. Manman l\' te rele Atali. Se te pitit fi Akab, pitit pitit fi Omri, tou de wa peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9755', '12', '8', '27', 'Okozyas mache pye pou pye dèyè moun fanmi Akab yo. Li te marye nan fanmi wa Akab. Li fè sa ki mal nan je Seyè a tankou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9756', '12', '8', '28', 'Wa Okozyas mete tèt ansanm ak wa Joram, pitit Akab, pou y\' al atake Azayèl, wa peyi Siri a. Lame yo kontre yonn ak lòt bò lavil Ramòt nan peyi Galarad. Sòlda peyi Siri yo blese Joram nan batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('9757', '12', '8', '29', 'Joram tounen lavil Jizreyèl pou l\' te refè anba kou sòlda peyi Siri yo te ba li lavi Ramòt lè li t\'ap goumen ak Azayèl, wa peyi Siri a. Okozyas, pitit Joram, wa peyi Jida a, desann lavil Jizreyèl al wè wa Joram, pitit Akab la, paske Joram te malad.');
INSERT INTO `bible_verses_hcv` VALUES ('9758', '12', '9', '1', '¶ Pwofèt Elize rele yonn nan jenn pwofèt yo, li di l\' konsa: --Pare pou ale lavil Ramòt nan peyi Galarad. Pran ti poban lwil oliv sa a avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9759', '12', '9', '2', 'Lè w\'a rive, w\'a chache kote Jeou, pitit gason Jozafa a, pitit pitit Nimchi a, ye. W\'a antre kote l\' ye a, w\'a fè l\' leve kite kanmarad li yo, w\'a mennen l\' nan yon pyès apa.');
INSERT INTO `bible_verses_hcv` VALUES ('9760', '12', '9', '3', 'W\'a pran ti poban lwil la, w\'a vide l\' sou tèt li. W\'a di l\': Men sa Seyè a di: Mwen chwazi ou pou ou wa nan peyi Izrayèl. Lèfini, pa rete. Louvri pòt la, prese al fè wout ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9761', '12', '9', '4', 'Se konsa jenn pwofèt la ale lavil Ramòt nan peyi Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('9762', '12', '9', '5', 'Li jwenn tout chèf lame yo te reyini ap pale ansanm. Li di konsa: --Chèf, mwen gen yon mesaj pou ou. Jeou mande l\': --Pou kilès nan nou? Pwofèt la reponn: --Pou ou wi, chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('9763', '12', '9', '6', 'Jeou leve, li antre nan kay la. Lamenm jenn pwofèt la vide lwil oliv la sou tèt Jeou, li di l\' konsa: --Seyè a, Bondye pèp Izrayèl la, di: Mwen chwazi ou pou ou wa sou pèp Izrayèl, pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('9764', '12', '9', '7', 'Ou pral touye tout fanmi Akab, mèt ou a. Se konsa mwen pral peni Jezabèl pou touye li te touye pwofèt mwen yo ak tout lòt sèvitè m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9765', '12', '9', '8', 'Tout rès fanmi Akab la fèt pou disparèt. M\'ap touye dènye gason ki gen nan fanmi an, jenn moun kou granmoun.');
INSERT INTO `bible_verses_hcv` VALUES ('9766', '12', '9', '9', 'Menm sa m\' te fè fanmi Jewoboram, pitit Nebat, wa peyi Izrayèl la, menm sa m\' te fè fanmi Bacha, pitit Akija, wa peyi Izrayèl la tou, se sa m\'ap fè fanmi pa l\' la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9767', '12', '9', '10', 'Pou Jezabèl menm, se chen ki pral manje kadav li nan jaden Jizreyèl la. P\'ap gen pesonn pou antere l\'. Lè li fin di sa, li louvri pòt la, li kouri ale.');
INSERT INTO `bible_verses_hcv` VALUES ('9768', '12', '9', '11', '¶ Jeou tounen al jwenn lòt chèf parèy li yo. Yo mande l\': --Sa ki genyen? Sa nèg fou sa a te bezwen ou fè? Jeou reponn yo: --Anyen. Nou konnen ki moun pwofèt sa yo ye. Nou konnen sa y\'ap mache di!');
INSERT INTO `bible_verses_hcv` VALUES ('9769', '12', '9', '12', 'Mesye yo reponn: --Manti w\'ap ban nou la a! Annou wè non, monchè. Rakonte nou sa l\' di ou. Lè sa a, Jeou di yo: --Li di m\' Seyè a voye di m\' li chwazi m\' pou wa peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9770', '12', '9', '13', 'Lamenm chèf lame yo wete manto yo, yo louvri yo sou tèt macheskalye a, yo fè Jeou moute chita. Yo kònen klewon, yo di: --Viv Jeou, wa peyi Izrayèl!');
INSERT INTO `bible_verses_hcv` VALUES ('9771', '12', '9', '14', 'Jeou, pitit Jozafa, pitit pitit Nimchi, moute yon konplo kont Joram. Joram te moute lavil Ramòt nan peyi Galarad ak tout moun peyi Izrayèl yo al goumen ak Azayèl, wa peyi Siri.');
INSERT INTO `bible_verses_hcv` VALUES ('9772', '12', '9', '15', 'Men, li te tounen lavil Jizreyèl fè mete renmèd sou kote sòlda peyi Siri yo te blese l\' lè li t\'ap goumen ak Azayèl, wa peyi Siri a. Lè sa a Jeou di moun ki te avè l\' yo: --Si nou avè m\' vre, pa kite pesonn soti lavil Ramòt al bay nouvèl la lavil Jizreyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9773', '12', '9', '16', '¶ Apre sa, li moute sou cha lagè li, li pati pou lavil Jizreyèl. Joram te kouche malad toujou. Akazya, wa peyi Jida a, te desann vin wè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9774', '12', '9', '17', 'Yon faksyonnè ki te nan fò won Jizreyèl la wè Jeou ansanm ak yon bann moun ki t\'ap pwoche. Li rele: --Mwen wè yon bann moun k\'ap vini wi! Joram bay lòd sa a: --Voye yon kavalye al kontre yo pou l\' mande yo si y\'ap vin an zanmi!');
INSERT INTO `bible_verses_hcv` VALUES ('9775', '12', '9', '18', 'Kavalye a pati al kontre Jeou, li di l\': --Wa a bezwen konnen si se an zanmi w\'ap vini! Jeou reponn li: --Sa pa gade ou! Pase dèyè do m\'. Faksyonnè a bay nouvèl la konsa: --Mesaje a rive bò kote yo, men li pa tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('9776', '12', '9', '19', 'Yo voye yon dezyèm kavalye. Lè li rive bò kote yo, li di: --Wa a mande ou si se an zanmi w\'ap vini. Jeou reponn li: --Sa pa gade ou! Pase dèyè do m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9777', '12', '9', '20', 'Faksyonnè a bay nouvèl la ankò: --Mesaje a rive bò kote yo, men li pa tounen. Lèfini, moun ki sou premye cha a gen lè se Jeou, pitit pitit Nimchi a. L\'ap kouri cha lagè a tankou moun fou.');
INSERT INTO `bible_verses_hcv` VALUES ('9778', '12', '9', '21', 'Lè sa a Joram di: --Pare cha lagè a pou mwen! Yo mennen chwal yo, yo pare cha lagè wa a. Joram, wa peyi Izrayèl la, ak Okozyas, wa peyi Jida a, pati, chak moun sou cha yo. y\' al kontre Jeou. Yo kontre avè l\' nan jaden ki te pou Nabòt, moun lavil Jizreyèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9779', '12', '9', '22', 'Joram mande l\': --Eske ou vin an zanmi? Jeou reponn: --Ki zanmi w\'ap pale la a lè manman ou, Jezabèl, ap donnen pi rèd nan fè maji ak nan sèvi zidòl?');
INSERT INTO `bible_verses_hcv` VALUES ('9780', '12', '9', '23', 'Joram kase tèt tounen, li kouri met deyò, li di Okozyas konsa: --Yo trayi nou, Okozyas!');
INSERT INTO `bible_verses_hcv` VALUES ('9781', '12', '9', '24', 'Jeou pran banza li, li voye yon flèch ak tout fòs li. Flèch la pran Joram nan mitan de zepòl li yo, li pèse kè l\'. Joram tonbe nan cha lagè li a.');
INSERT INTO `bible_verses_hcv` VALUES ('9782', '12', '9', '25', 'Jeou rele Bidka, òdonans li an, li ba li lòd sa a: --Pran kadav la, jete l\' nan jaden Nabòt, moun Jizreyèl la. Ou chonje lè ou menm avè m\' nou te sou chwal nou dèyè Akab, papa l\'? Seyè a te pale kont Joram, li te di:');
INSERT INTO `bible_verses_hcv` VALUES ('9783', '12', '9', '26', 'Menm jan ayè, mwen te wè jan nou te touye Nabòt ak pitit gason l\' yo, se konsa m\'a ba ou sa ou merite a nan menm jaden an. Se mwen menm, Seyè a, ki di sa. Koulye a, pran kadav li, jete l\' nan jaden Nabòt la, jan Seyè a te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9784', '12', '9', '27', 'Lè Okozyas, wa peyi Jida a, wè sa ki te rive, li kouri nan cha lagè li a nan direksyon lavil Betagan. Men, Jeou pati dèyè l\'. Li di: --Touye l\' tou. Yo blese l\' sou cha a nan ti moute ki mennen lavil Gour, toupre lavil Jibleyam. Men, Okozyas kenbe jouk li rive lavil Megido. Se la li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9785', '12', '9', '28', 'Apre sa, chèf li yo mete kadav la sou cha a, yo mennen l\' lavil Jerizalèm. Yo antere l\' nan kavo fanmi li nan lavil David la.');
INSERT INTO `bible_verses_hcv` VALUES ('9786', '12', '9', '29', 'Joram, pitit Akab la, t\'ap mache sou onzan depi li te wa peyi Izrayèl lè Okozyas te moute wa nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('9787', '12', '9', '30', '¶ Jeou rive lavil Jizreyèl. Lè Jezabèl vin konn sa, li pase fa bò je li, li ranje tèt li, l\' al kanpe bò yon fennèt ap gade.');
INSERT INTO `bible_verses_hcv` VALUES ('9788', '12', '9', '31', 'Lè Jeou antre nan pòtay lavil la, Jezabèl di l\' konsa: --Ban m\' nouvèl ou non, Zimri, ansasen mèt ou!');
INSERT INTO `bible_verses_hcv` VALUES ('9789', '12', '9', '32', 'Jeou leve je l\' gade bò fennèt la, li di: --Ki moun ki avè m\'? De twa gad palè a parèt tèt yo nan yon fennèt.');
INSERT INTO `bible_verses_hcv` VALUES ('9790', '12', '9', '33', 'Jeou di yo: --Voye Jezabèl jete anba! Yo voye Jezabèl jete anba. San li gaye sou tout miray la ak sou chwal yo. Jeou fè chwal li yo ak cha lagè li a pase sou kadav la.');
INSERT INTO `bible_verses_hcv` VALUES ('9791', '12', '9', '34', 'Li antre nan palè a, li manje, li bwè. Apre sa li di: --Al okipe fanm madichon an! Antere l\'. Tout jan, se pitit fi yon wa li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('9792', '12', '9', '35', 'Men, lè mesye yo ale pou antere l\' yo pa jwenn anyen pase zo bwa tèt li, de pye l\' ak de pla men l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9793', '12', '9', '36', 'Yo tounen al fè rapò yo bay Jeou. Jeou di konsa: --Se sa menm Seyè a te di ki pou te rive l\' lè li te bay Eli, moun Tichbe a mesaj sa a pou li: Chen va manje Jezabèl nan peyi Jizreyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9794', '12', '9', '37', 'Kadav li pral tounen fimye gaye nan tout jaden zòn Jizreyèl la. Konsa pesonn p\'ap ka rekonèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('9795', '12', '10', '1', '¶ Akab te gen swasanndis pitit gason nan lavil Samari. Jeou ekri yon lèt, li voye yon kopi bay tout chèf ki lavil Samari yo, bay chèf fanmi yo ak bay moun ki reskonsab pitit Akab yo. Men sa li voye di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('9796', '12', '10', '2', '--Mwen konnen se nou menm ki gen reskonsablite tout pitit mèt nou yo, cha lagè li yo, chwal li yo, ranpa lavil la ak tout zam ki ladan l\'. Resevwa n\'a resevwa lèt sa a,');
INSERT INTO `bible_verses_hcv` VALUES ('9797', '12', '10', '3', 'n\'a chwazi yonn nan pitit mèt nou an, sa nou wè ki pi bon an, sa ki gen kalite pou sa, n\'a mete l\' sou fotèy la nan plas papa l\'. Lèfini, n\'a goumen pou pran defans li.');
INSERT INTO `bible_verses_hcv` VALUES ('9798', '12', '10', '4', 'Men mesye yo te pè anpil, yo di: --De wa pa t\' ka kenbe tèt ak li. Kote se nou ki pou ta rive fè l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('9799', '12', '10', '5', 'Se konsa ofisye ki te anchaj palè a, gouvènè lavil la, chèf fanmi yo ak reskonsab pitit wa yo voye di Jeou: --Se sou zòd ou nou ye, n\'ap fè tou sa ou di nou fè. Men, nou p\'ap mete pesonn wa. W\'a fè sa w\'a wè ki pi bon.');
INSERT INTO `bible_verses_hcv` VALUES ('9800', '12', '10', '6', 'Jeou voye yon dezyèm lèt ba yo, li di yo: --Si nou avè m\', si nou vle koute lòd mwen enben, denmen lè konsa, pote tèt pitit Akab yo ban mwen isit lavil Jizreyèl. Swasanndis pitit Akab yo te lakay grannèg lavil Samari ki t\'ap elve yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9801', '12', '10', '7', 'Lè yo resevwa lèt Jeou a, yo touye swasanndis pitit Akab yo, yo mete tèt yo nan panyen, yo voye yo bay Jeou lavil Jizreyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9802', '12', '10', '8', 'Lè yo vin di Jeou yo te pote tèt pitit wa Akab yo, li bay lòd pou yo fè de pil ak yo bò pòtay lavil la, kite yo la jouk denmen maten.');
INSERT INTO `bible_verses_hcv` VALUES ('9803', '12', '10', '9', 'Nan denmen maten li soti, l\' ale kanpe bò pòtay la, li di moun ki te la yo: --Se mwen menm ki te fè konplo kont Joram, mèt mwen an, pou m\' te touye l\'. Nou pa gen anyen pou nou wè nan sa. Men, sa yo, ki moun ki touye yo?');
INSERT INTO `bible_verses_hcv` VALUES ('9804', '12', '10', '10', 'Sa vle di Seyè a pa nan pale mete la. Tou sa li te di sou fanmi Akab la te fèt pou rive vre. Se Seyè a menm ki fè tou sa rive jan li te di sa nan bouch Eli, sèvitè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('9805', '12', '10', '11', 'Se konsa Jeou touye tout rès fanmi Akab ki te lavil Jizreyèl, tout grannèg ki t\'ap sèvi avè l\' li yo, bon zanmi l\' yo ak prèt li yo. Li pa kite yonn ladan yo vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('9806', '12', '10', '12', 'Apre sa, li pati pou lavil Samari. Sou wout la, lè li rive bò kan gadò mouton yo,');
INSERT INTO `bible_verses_hcv` VALUES ('9807', '12', '10', '13', 'li jwenn ak kèk fanmi Okozyas, wa peyi Jida a. Li mande yo: --Ki moun nou ye? Yo reponn li: --Nou se fanmi wa Okozyas. Nou pral di pitit wa a ak pitit larenn lan bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('9808', '12', '10', '14', 'Jeou bay moun ki te avè l\' yo lòd sa a: --Pran yo tou vivan! Yo pran yo tou vivan, yo koupe kou yo bò kan gadò mouton yo. Te gen karannde moun antou. Yo pa kite yonn ladan yo vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('9809', '12', '10', '15', '¶ Jeou pati ankò. Sou wout li, li kontre ak Jonadab, pitit gason Rekab la, ki t\'ap mache vin jwenn li. Jeou di l\' bonjou, epi li di l\' konsa: --Ou gen menm lide avè m\'? Eske w\'ap mache avè m\'? Jonadab reponn: --Wi, m\'ap mache avè ou. Jeou di li: --Si nou dakò, ban m\' lanmen. Jonadab ak Jeou bay lanmen. Jeou ede l\' moute sou cha lagè a bò kote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9810', '12', '10', '16', 'Li di l\' konsa: --Ann al avè m\'. W\'a wè jan mwen soti pou m\' sèvi Seyè a. Se konsa yo pati ansanm sou cha a.');
INSERT INTO `bible_verses_hcv` VALUES ('9811', '12', '10', '17', 'Lè yo rive lavil Samari, Jeou touye dènye rès moun nan fanmi Akab la. Li pa kite yonn ladan yo vivan, dapre pawòl Seyè a te mete nan bouch pwofèt Eli a.');
INSERT INTO `bible_verses_hcv` VALUES ('9812', '12', '10', '18', 'Apre sa, Jeou reyini tout pèp lavil Samari a, li di yo: --Akab te sèvi Baal yon ti kras, mwen menm m\'ap sèvi l\' plis pase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9813', '12', '10', '19', 'Se poutèt sa, fè chache tout pwofèt yo, tout sèvitè Baal yo ak tout prèt li yo, fè yo vin jwenn mwen. Mwen vle pou tout moun la, paske mwen gen pou m\' fè yon gwo sèvis pou Baal. Si yon moun pa la l\'ap mouri. Men se yon plan Jeou te gen nan tèt li pou l\' te touye tout moun k\'ap sèvi Baal.');
INSERT INTO `bible_verses_hcv` VALUES ('9814', '12', '10', '20', 'Se poutèt sa li bay lòd pou yo fè tout moun konnen yo pral fè yon gwo sèvis pou Baal. Yo fè piblikasyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('9815', '12', '10', '21', 'Jeou voye bay nouvèl la nan tout peyi Izrayèl la. Tout moun ki sèvi Baal yo vini. Pa t\' gen yonn ki pa t\' la. Yo tout antre nan tanp Baal la, yo plenn l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('9816', '12', '10', '22', 'Jeou rele moun ki te reskonsab rad seremoni yo, li di l\' konsa: --Pran rad seremoni bay tout sèvitè Baal yo. Nonm lan mete rad yo deyò, li bay yo chak yonn.');
INSERT INTO `bible_verses_hcv` VALUES ('9817', '12', '10', '23', 'Lèfini, Jeou ak Jonadab, pitit Rekab la, rive nan tanp Baal la, li di moun yo: --Se pou nou sèten se renk moun ki sèvi Baal ki la avè nou. Pa kite ankenn moun k\'ap sèvi Seyè a nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('9818', '12', '10', '24', 'Tout moun yo antre nan tanp lan pou ofri bèt pou yo touye pou Baal ak bèt pou yo boule pou li. Men, Jeou te mete katreven moun pa l\' sou deyò tanp lan. Li te avèti yo, li te di yo: --Si yonn nan nou kite yonn nan moun mwen pral lage nan men nou yo chape, se li menm k\'ap mouri nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9819', '12', '10', '25', 'Fini Jeou fini boule bèt yo pou Baal, li di gad yo ak kaptenn yo: --Antre, touye yo tout! Pa kite yonn ladan yo chape! Mesye Jeou yo antre ak nepe nan men yo, yo touye tout moun, yo trennen kadav yo met deyò. Lèfini, yo tounen nan pyès kote lotèl la ye nan tanp Baal la.');
INSERT INTO `bible_verses_hcv` VALUES ('9820', '12', '10', '26', 'Yo pran poto yo te mete kanpe pou Baal la, yo pote l\' deyò, yo boule l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9821', '12', '10', '27', 'Yo demoli lotèl Baal la ansanm ak tanp lan. Yo pran tanp lan yo fè l\' sèvi latrin jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9822', '12', '10', '28', 'Se konsa Jeou fè disparèt sèvis Baal nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9823', '12', '10', '29', '¶ Men li tonbe nan menm peche ak wa Jewoboram, pitit Nebat la, ki te lakòz pèp Izrayèl fè sa ki mal: li sèvi estati lò an fòm towo bèf ki te lavil Betèl ak lavil Dann.');
INSERT INTO `bible_verses_hcv` VALUES ('9824', '12', '10', '30', 'Seyè a di Jeou konsa: --Ou fè fanmi wa Akab la tou sa m\' te vle fè yo. Ou byen fèt, ou fè sa ki dwat nan je m\'. Se poutèt sa, pitit pitit ou yo pral wa nan peyi Izrayèl la rive sou kat jenerasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('9825', '12', '10', '31', 'Men, Jeou pa t\' bat kò l\' plis pase sa pou l\' te mache dapre lalwa Seyè a. Okontrè, li lage kò l\' nan fè menm peche ak wa Jewoboram ki te lakòz pèp Izrayèl la fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('9826', '12', '10', '32', 'Lè sa a, Seyè a konmanse wonyen sou teritwa peyi Izrayèl la. Wa Azayèl atake moun Izrayèl yo toupatou nan peyi a,');
INSERT INTO `bible_verses_hcv` VALUES ('9827', '12', '10', '33', 'depi sou bò solèy leve larivyè Jouden jouk lavil Awoyè, anwo ravin Amon an nan sid, ki vle di nan tout peyi Galarad la ak peyi Bazan an kote moun branch fanmi Gad, fanmi Woubenn ak fanmi Manase yo rete.');
INSERT INTO `bible_verses_hcv` VALUES ('9828', '12', '10', '34', 'Tout rès istwa Jeou a ansanm ak tou sa li te fè ak kote yo rakonte jan li te vanyan sòlda, n\'a jwenn tou sa ekri nan liv Istwa wa Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9829', '12', '10', '35', 'Lè Jeou mouri, yo antere l\' lavil Samari. Se Joakaz, pitit li, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9830', '12', '10', '36', 'Jeou te gouvènen peyi Izrayèl pandan ventwitan nan lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('9831', '12', '11', '1', '¶ Lè Atali, manman Okozyas, vin konnen yo te touye pitit li a, li bay lòd pou yo touye tout rès fanmi wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9832', '12', '11', '2', 'Men lè yo t\'ap touye pitit wa yo, Jocheba, pitit fi wa Joram, sè menm papa ak Okozyas la, te pran Joas, yonn nan pitit gason Okozyas yo, li kache l\' ansanm ak moun ki te sèvi l\' nouris la nan yon chanm kote moun dòmi nan tanp lan. Yo pa kite Atali wè Joas. Se konsa Joas pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('9833', '12', '11', '3', 'Joas rete kache nan tanp lan ansanm ak moun ki te sèvi l\' nouris la pandan sizan. Atali menm t\'ap gouvènen peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9834', '12', '11', '4', '¶ Sou setyèm lanne a, Jeojada, prèt la, fè chache tout kaptenn gadkò wa a ak tout chèf gad palè yo, li fè yo vin jwenn li nan tanp lan. La, li pran dizon ak yo, li fè yo fè sèman epi li moutre yo Joas, pitit wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9835', '12', '11', '5', 'Apre sa, li ba yo lòd sa a: --Men sa nou pral fè! N\'ap separe moun k\'ap vin pran pòs jou repo a an twa gwoup menm fòs, yon gwoup va fè pòs nan palè wa a,');
INSERT INTO `bible_verses_hcv` VALUES ('9836', '12', '11', '6', 'yon lòt gwoup va kanpe bò pòtay Sou a, dènye gwoup la va rete bò pòtay ki dèyè lòt gad yo. Y\'a moute lagad nan palè wa a yonn apre lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('9837', '12', '11', '7', 'De gwoup gad k\'ap leve pòs jou repo a va moute gad nan tanp Seyè a pou pwoteje wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9838', '12', '11', '8', 'N\'a fè yon gwo wonn ak wa a nan mitan. N\'a kenbe zam nou nan men nou. Si yon moun ta vle pase nan mitan nou se pou nou touye l\'. Kote wa a va fè, n\'a fè avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9839', '12', '11', '9', 'Kaptenn yo fè tou sa Jeojada, prèt la, te ba yo lòd fè a. Yo pran tout gad yo, ni sa ki t\'ap pran pòs jou repo a, ni sa ki t\'ap leve pòs jou sa a tou, y\' al jwenn Jeojada, prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('9840', '12', '11', '10', 'Jeojada pran frenn ak plak pwotèj wa David yo ki te nan Tanp Seyè a, li bay kaptenn gad yo kenbe.');
INSERT INTO `bible_verses_hcv` VALUES ('9841', '12', '11', '11', 'Gad yo menm, yo chak ak zam yo nan men yo, li ranje yo tout devan Tanp lan depi sou bò dwat rive sou bò gòch, yo fè wonn lotèl la pou pwoteje wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9842', '12', '11', '12', 'Lè sa a, Jeojada fè pitit wa a soti. Li mete kouwòn lan sou tèt li, li renmèt li kontra Bondye a. Li vide lwil sou tèt li epi li deklare Joas wa. Tout moun bat bravo, yo pran rele: Viv wa a!');
INSERT INTO `bible_verses_hcv` VALUES ('9843', '12', '11', '13', '¶ Lè Atali tande tout bri gad yo ak pèp la t\'ap fè, li kouri al nan tanp lan kote moun yo te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('9844', '12', '11', '14', 'Li wè wa a kanpe bò gwo poto a, jan sa te toujou fèt la. Tout chèf yo ak tout mizisyen yo te bò kote wa a, tout pèp la te kontan, yo t\'ap kònen twonpèt. Lè Atali wè sa, kè l\' kase. Li chire rad sou li, li rele: --Men yo moute yon konplo sou do m!');
INSERT INTO `bible_verses_hcv` VALUES ('9845', '12', '11', '15', 'Lamenm Jeojada, prèt la, bay kaptenn ki t\'ap kòmande lame a lòd sa a: --Pase nan mitan de ran sòlda yo avè l\', mennen l\' deyò. Touye nenpòt moun nou wè k\'ap swiv li. Prèt la pa t\' vle pou yo touye l\' nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9846', '12', '11', '16', 'Yo pran Atali, yo mennen l\' nan palè wa a bò Pòtay Chwal yo. Se la yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9847', '12', '11', '17', '¶ Apre sa, Jeojada, prèt la, pase yon kontra ant Seyè a ak wa a ansanm ak pèp la. Dapre kontra a, yo rekonèt se pèp Seyè a yo ye. Li pase yon kontra tou ant wa a ak pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('9848', '12', '11', '18', 'Lèfini, tout pèp la al nan tanp Baal la, yo demoli l\'. Yo kraze tout lotèl yo ak tout estati yo byen kraze. Yo touye Matan, prèt Baal la, devan lotèl yo. Jeojada mete gad veye Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9849', '12', '11', '19', 'Apre sa, li menm, kaptenn yo, gad wa yo, gad palè yo ak tout pèp la, yo soti nan Tanp lan ansanm ak wa a, y\' ale nan palè wa a. Yo pase antre nan pòt gad yo. Joas al chita sou fotèy wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9850', '12', '11', '20', 'Tout pèp la te kontan anpil. Yo te touye Atali ak kout nepe nan palè wa a. Apre sa, pa t\' gen yon ti bri nan tout lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('9851', '12', '11', '21', 'Joas te gen sètan lè l\' moute wa.');
INSERT INTO `bible_verses_hcv` VALUES ('9852', '12', '12', '1', '¶ Lè sa a, Jeou t\'ap mache sou sètan depi li t\'ap gouvènen. Joas pase karantan lavil Jerizalèm ap dirije peyi a. Manman l\' te yon moun lavil Bècheba ki te rele Zibya.');
INSERT INTO `bible_verses_hcv` VALUES ('9853', '12', '12', '2', 'Joas pase tout lavi li ap fè sa ki dwat devan Seyè a, paske se Jeojada, prèt la, ki te leve l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9854', '12', '12', '3', 'Tansèlman, se pa sa ki te fè tanp zidòl yo disparèt nan peyi a. Moun yo te toujou ap fè ofrann, ap boule lansan nan tanp sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9855', '12', '12', '4', '¶ Yon jou, Joas rele prèt yo, li di yo: --Se nou ki pou reskonsab tout lajan ofrann yo pote nan tanp Seyè a, ni lajan chak moun fèt pou yo bay pou sakrifis yo, ni lajan moun yo vle bay paske yo fè lide a.');
INSERT INTO `bible_verses_hcv` VALUES ('9856', '12', '12', '5', 'Chak prèt va resevwa lajan nan men moun yo konnen. Y\'a sèvi ak lajan sa a pou fè reparasyon ki bezwen fèt nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9857', '12', '12', '6', 'Men, Joas te gen tan ap mache sou venntwazan depi li te wa, prèt yo pa t\' fè ankenn reparasyon nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9858', '12', '12', '7', 'Wa Joas rele Jeojada, prèt la, ansanm ak tout lòt prèt yo, li di yo: --Poukisa nou pa fè reparasyon nan Tanp lan? Depi jòdi a, nou p\'ap resevwa lajan ankò nan men moun nou konnen yo. Se pou nou renmèt lajan an pou yo ka fè reparasyon nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9859', '12', '12', '8', 'Prèt yo dakò pou yo pa kenbe lajan yo resevwa nan men pèp la ankò, lèfini pou yo pa reskonsab fè reparasyon nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9860', '12', '12', '9', 'Lè sa a, Jeojada, prèt la, pran yon bwat, li fè yon twou nan kouvèti li, li mete l\' toupre lotèl la, sou bò dwat lè w\'ap antre nan Tanp Seyè a. Se ladan l\' prèt ki t\'ap veye nan papòt Tanp lan mete tout lajan yo te bay pou Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9861', '12', '12', '10', 'Chak fwa yo wè te gen bonkou lajan nan bwat la, sekretè wa a ansanm ak granprèt la vini, yo kontwole lajan an, yo mete l\' nan sak.');
INSERT INTO `bible_verses_hcv` VALUES ('9862', '12', '12', '11', 'Lè yo fin make kantite lajan yo te jwenn lan, yo renmèt li bay moun ki te reskonsab travay ki pou fèt nan Tanp lan. Moun sa yo menm peye bòs chapant yo, lòt bòs ki t\'ap fè travay nan Tanp lan,');
INSERT INTO `bible_verses_hcv` VALUES ('9863', '12', '12', '12', 'bòs mason yo ak moun k\'ap taye wòch yo. Yo achte bwa ak gwo wòch taye pou fè reparasyon nan Tanp Seyè a. Se yo menm ki te fè tout kalite depans pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('9864', '12', '12', '13', 'Men yo pa t\' pran nan lajan yo te pote nan Tanp lan pou fè gwo basin an ajan, kouto, bòl ak twonpèt yo, ni ankenn lòt bagay an lò osinon an ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('9865', '12', '12', '14', 'Yo te renmèt tout lajan an bay moun ki te reskonsab travay yo pou yo te ka sèvi avè l\' pou fè reparasyon nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9866', '12', '12', '15', 'Yo pa t\' fè ankenn regleman ak moun ki te reskonsab lajan pou peye travayè yo, paske se moun serye yo te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('9867', '12', '12', '16', 'Yo pa t\' mete lajan ofrann moun fè pou peye pou sa yo fè ki mal ak lajan ofrann moun fè pou peche yo fè san yo pa konnen nan bwat Tanp Seyè a. Se pou prèt yo li te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('9868', '12', '12', '17', '¶ Lè sa a, Azayèl, wa peyi Siri a, atake lavil Gat. Li pran l\', lèfini li pran mache sou lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('9869', '12', '12', '18', 'Joas, wa peyi Jida a, pran tout bagay zansèt li yo, depi Jozafa ak Joram rive sou Okozyas ki te ansyen wa peyi Jida yo, te ofri bay Seyè a ansanm ak tout bagay li menm li te ofri bay Seyè a epi ki te nan Tanp lan, li pran tout lò li jwenn nan trezò Tanp lan ak tout lò ki te nan palè a, li voye yo fè Azayèl, wa peyi Siri a, kado. Azayèl chanje lide, li pa moute atake lavil Jerizalèm ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('9870', '12', '12', '19', 'Tout rès istwa Joas ak tou sa li te fè, n\'a jwenn yo ekri nan liv Istwa Wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9871', '12', '12', '20', 'Se pwòp chèf li yo ki te moute yon konplo sou do l\'. Yo touye l\' nan kay yo te bati sou ranblè ki sou bò solèy leve lavil Jerizalèm lan, sou wout ki mennen desann bò Sila a.');
INSERT INTO `bible_verses_hcv` VALUES ('9872', '12', '12', '21', 'Se Jozaka, pitit Chimeya, ak Jozabab, pitit Chomè, de chèf ki t\'ap sèvi ak wa a, ki touye l\'. Yo antere Joas nan lavil David nan kavo fanmi an. Se Amasya, pitit gason li, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9873', '12', '13', '1', '¶ Joas, pitit wa Okozyas, t\'ap mache sou venntwazan depi li t\'ap gouvènen peyi Jida a lè Joakaz, pitit Jeou, moute wa nan peyi Izrayèl. Li gouvènen pandan disetan nan lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('9874', '12', '13', '2', 'Men, li te fè sa ki mal nan je Seyè a, li te lage kò l\' nan fè menm peche ak Jewoboram, pitit Nebat la, li lakòz pèp Izrayèl la peche tou. Li pa t\' soti pou l\' te kite vye chemen sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9875', '12', '13', '3', 'Se konsa li fè Seyè a fache sou moun peyi Izrayèl yo. Se sa ki fè Seyè a te lage yo nan men Azayèl, wa peyi Siri a, ak nan men Bennadad, pitit li, anpil fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('9876', '12', '13', '4', 'Lè sa a, Joakaz lapriyè nan pye Seyè a. Seyè a reponn li paske li te wè jan wa peyi Siri a t\'ap toupizi moun peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9877', '12', '13', '5', 'Seyè a voye yon moun pou sove pèp la. Se konsa, moun peyi Izrayèl yo soti anba men pèp Siri a. Yo tanmen viv ankò ak kè poze tankou anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('9878', '12', '13', '6', 'Atousa, yo pa t\' sispann fè peche fanmi Jewoboram yo te lakòz pèp la te fè. Yo lage kò yo nan fè menm peche yo tou. Estati Astate a te toujou kanpe lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('9879', '12', '13', '7', 'Lame Joakaz te rete avèk sèlman senkant kavalye, dis cha lagè ak dimil sòlda apye, paske wa peyi Siri a te touye tout lòt yo, li te pilonnen yo anba pye l\' tankou pousyè.');
INSERT INTO `bible_verses_hcv` VALUES ('9880', '12', '13', '8', 'Rès istwa Joakaz la ansanm ak tou sa li te fè, n\'a jwenn yo ekri nan liv Istwa Wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9881', '12', '13', '9', 'Lè Joakaz mouri, yo antere l\' lavil Samari. Se Joas, pitit gason l\' lan, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9882', '12', '13', '10', '¶ Wa Joas t\'ap mache sou trannsetan depi li t\'ap gouvènen peyi Jida lè Joas, pitit Joakaz la, moute wa peyi Izrayèl. Li gouvènen peyi a pandan sèzan nan lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('9883', '12', '13', '11', 'Men, li te fè sa ki mal nan je Seyè a, li te lage kò l\' nan fè menm peche ak Jewoboram, pitit Nebat la, li lakòz pèp Izrayèl la peche tou. Li lage kò l\' pi rèd ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9884', '12', '13', '12', 'Tout rès istwa Joas la, tout sa li te fè, jan li te vanyan sòlda lè li t\'ap fè lagè ak Amasya, wa peyi Jida a, tou sa te ekri nan liv Istwa Wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9885', '12', '13', '13', 'Lè li mouri, yo antere l\' menm kote ak lòt wa peyi Izrayèl yo lavil Samari. Se Jewoboram ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9886', '12', '13', '14', 'Elize tonbe malad. Se maladi sa a ki te pou pote l\' ale. Joas, wa peyi Izrayèl la, al wè l\'. Wa a kriye, li lage kò l\' sou figi Elize, li di konsa: --Papa mwen! Papa mwen! Ou menm ki te tankou yon gwo lame pou pran defans peyi Izrayèl la, w\'ap mouri vre!');
INSERT INTO `bible_verses_hcv` VALUES ('9887', '12', '13', '15', 'Elize di li: --Pran yon banza ak kèk flèch. Wa a pran yon banza ak kèk flèch.');
INSERT INTO `bible_verses_hcv` VALUES ('9888', '12', '13', '16', 'Lè sa a, Elize di l\' konsa: --Pare ou pou ou tire yon flèch. Wa a pare. Elize mete men pa l\' sou men wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9889', '12', '13', '17', 'Li di l\': --Louvri fennèt ki bay sou solèy leve a. Wa a louvri fennèt la. Elize di li: --Koulye a tire! Wa a tire flèch la, lè sa a Elize pale byen fò li di: --Men flèch Seyè a voye pou bay delivrans lan, flèch ki pral kraze peyi Siri a! Ou pral bat moun Siri yo lavil Afèk jouk ou a fini ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9890', '12', '13', '18', 'Apre sa, Elize di wa a: --Pran lòt flèch yo! Wa a pran flèch yo. Elize di li: --Frape yo atè. Wa a frape yo atè an twa fwa epi li rete.');
INSERT INTO `bible_verses_hcv` VALUES ('9891', '12', '13', '19', 'Lè sa a, pwofèt la fache sou li, li di l\' konsa: --Se pou ou te frape atè a senk fwa osinon sis fwa. Konsa, ou ta bat moun peyi Siri yo jouk ou ta fini nèt nèt ak yo. Koulye a, ou pral bat yo twa fwa ase.');
INSERT INTO `bible_verses_hcv` VALUES ('9892', '12', '13', '20', '¶ Elize mouri, yo antere l\'. Chak lanne moun Moab yo te konn fè bann pou vin fè piyay nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9893', '12', '13', '21', 'Yon lè moun peyi Izrayèl yo tapral antere yon moun mouri, yo wè yonn nan bann moun Moab yo, yo prese lage kadav la nan tonm Elize a epi yo met deyò. Kadav la al tonbe sou zosman Elize yo. Lamenm, mò a leve vivan, li kanpe sou de pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9894', '12', '13', '22', 'Azayèl, wa peyi Siri a, te maltrete pèp peyi Izrayèl la pandan tout reny Joakaz.');
INSERT INTO `bible_verses_hcv` VALUES ('9895', '12', '13', '23', 'Men, Seyè a te aji byen ak moun peyi Izrayèl yo, li te gen pitye pou yo. Li pa t\' kite moun fini ak yo, li te ede yo poutèt kontra li te pase ak Abraram, Izarak ak Jakòb. Li pa janm bliye pèp li a, jouk lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9896', '12', '13', '24', 'Lè Azayèl, wa peyi Siri a, mouri, se Bennadad, pitit li, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9897', '12', '13', '25', 'Wa Joas, pitit gason Joakaz, repran nan men Bennadad tout lavil Azayèl te pran yo lè li t\'ap fè lagè ak Joakaz la, papa l\'. Joas bat Bennadad an twa fwa, li reprann tout lavil peyi Izrayèl yo nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9898', '12', '14', '1', '¶ Wa Joas, pitit gason Joakaz la, t\'ap mache sou dezan depi li t\'ap gouvènen peyi Izrayèl lè Amasya, pitit Joas, moute wa nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('9899', '12', '14', '2', 'Li te gen vennsenkan lè sa a. Li gouvènen nan lavil Jerizalèm pandan ventnevan. Manman l\' te rele Jeojadan. Se te yon moun lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('9900', '12', '14', '3', 'Li te fè sa ki dwat devan Seyè a, men pa tankou David, zansèt li a. Li te fè menm jan ak Joas, papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9901', '12', '14', '4', 'Tansèlman, li pa t\' kraze tanp bondye lòt nasyon yo, kifè moun yo te toujou al touye bèt, boule lansan nan tanp sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9902', '12', '14', '5', 'Lè Amasya santi li byen chita sou pouvwa a, li fè touye tout chèf nan lame a ki te touye papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9903', '12', '14', '6', 'Men, li pa t\' manyen pitit ansasen sa yo, paske, dapre sa ki ekri nan liv lalwa Moyiz la, Seyè a te di: Papa pa gen dwa peye pou sa pitit li yo fè, ni pitit pa gen dwa peye pou sa papa yo fè. Chak moun va peye pou sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('9904', '12', '14', '7', 'Amasya te touye dimil sòlda peyi Edon nan fon Sale a. Li goumen jouk li pran lavil Sela. Li rele l\' Jokteyèl, non ki rete pou li jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9905', '12', '14', '8', '¶ Apre sa, Amasya voye misyon bay Joas, pitit Joakaz, pitit pitit Jeou, wa peyi Izrayèl la, li mande l\' batay.');
INSERT INTO `bible_verses_hcv` VALUES ('9906', '12', '14', '9', 'Joas voye reponn li: --Yon lè, yon touf pikan ki te sou mòn Liban voye yon misyon bay pye sèd la. Li di l\' konsa: Bay pitit gason m\' lan pitit fi ou la pou l\' marye avè l\'. Yon bèt nan bwa pase bò la, li kraze touf pikan an.');
INSERT INTO `bible_verses_hcv` VALUES ('9907', '12', '14', '10', 'Se pou m\' di ou, Amasya, ou kraze moun peyi Edon yo. Koulye a, ou santi ou gwonèg anpil. M\' byen kontan pou ou. Gonfle lestonmak ou jan ou kapab, men rete sou sa ou fè a. Poukisa pou w\'ap chache traka bay kò ou pou sa pase mal ni pou ou ni pou peyi Jida a?');
INSERT INTO `bible_verses_hcv` VALUES ('9908', '12', '14', '11', 'Men, Amasya derefize koute l\'. Se konsa, Joas soti ak lame li pou l\' al goumen ak Amasya bò lavil Betchemèch nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('9909', '12', '14', '12', 'Lame Izrayèl la bat lame Jida a byen bat. Tout sòlda peyi Jida yo vole gagè, y\' al lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9910', '12', '14', '13', 'Joas, wa peyi Izrayèl la, fè Amasya, wa peyi Jida a, prizonye lavil Bètchemèch. Lèfini li mache sou lavil Jerizalèm, li kraze miray ranpa lavil la depi nan Pòtay Efrayim rive bò Pòtay Kwen an sou yon longè sankatreven mèt antou.');
INSERT INTO `bible_verses_hcv` VALUES ('9911', '12', '14', '14', 'Li pran dènye bagay an lò ak an ajan li jwenn, tou sa ki te nan Tanp Seyè a ak tout richès ki te nan palè wa a. Li pote yo avè l\' lavil Samari, san konte kantite moun li te fè prizonye sou kondisyon.');
INSERT INTO `bible_verses_hcv` VALUES ('9912', '12', '14', '15', '¶ Tout rès istwa Joas la, tou sa li te fè, jan li te vanyan sòlda lè li t\'ap goumen ak Amasya, wa peyi Jida a, nou jwenn tou sa ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9913', '12', '14', '16', 'Lè Joas mouri, yo antere l\' lavil Samari nan kavo wa Izrayèl yo. Se Jewoboram, pitit gason l\' lan, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9914', '12', '14', '17', 'Amasya, pitit Joas, wa peyi Jida a, te viv kenzan ankò apre lanmò Joas, pitit Joakaz, wa peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9915', '12', '14', '18', 'Tout rès istwa Amasya a ekri nan liv Istwa wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9916', '12', '14', '19', 'Yo moute yon konplo lavil Jerizalèm pou yo touye Amasya. Se konsa Amasya kouri al kache lavil Lakis. Men, lènmi l\' yo rapouswiv li, yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9917', '12', '14', '20', 'Apre sa, yo mete kadav li sou chwal, yo tounen avè l\' lavil Jerizalèm, yo antere l\' lavil David la nan kavo zansèt li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9918', '12', '14', '21', 'Tout pèp peyi Jida a pran Azarya, pitit gason Amasya a, yo fè l\' wa nan plas papa l\'. Azarya te gen sèzan lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('9919', '12', '14', '22', 'Se li menm ki reprann lavil Elat, li fè l\' tounen anba otorite wa Jida a, apre lanmò papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9920', '12', '14', '23', '¶ Amasya, pitit Joas, t\'ap mache sou kenzan depi li t\'ap gouvènen peyi Jida lè Jewoboram, pitit Joas, wa peyi Izrayèl la, moute wa nan plas papa l\'. Li gouvènen nan lavil Samari pandan karanteyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('9921', '12', '14', '24', 'Men li fè sa ki mal nan je Seyè a, li te lage kò l\' nan fè menm peche ak Jewoboram, pitit Nebat la, li lakòz pèp Izrayèl la peche tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9922', '12', '14', '25', 'Se Jewoboram ki reprann tout zòn ki te pou peyi Izrayèl la depi nan Pas Amat la nan nò, rive Lanmè Mouri a nan sid, jan Seyè a, Bondye pèp Izrayèl la, te bay Jonas, sèvitè l\' la, mesaj la. Jonas sa a, pitit Amitayi, te yon pwofèt lavil Gatefè.');
INSERT INTO `bible_verses_hcv` VALUES ('9923', '12', '14', '26', 'Seyè a te wè jan pèp Izrayèl la t\'ap soufri anpil. Tout moun, jenn gason kou granmoun, t\'ap pase pa yo. Pa t\'gen pyès moun pou pote yo sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('9924', '12', '14', '27', 'Se konsa, li voye Jewoboram, pitit Joas la, pou vin delivre yo, paske se pa t\' janm lide l\' pou l\' te disparèt yo sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('9925', '12', '14', '28', 'Tout rès istwa Jewoboram lan, tou sa li fè, jan li te vanyan sòlda lè li t\'ap fè lagè, jan li te fè lavil Damas ak lavil Amat soti anba men moun Jida yo tounen anba otorite wa Izrayèl la, n\'a jwenn tou sa ekri nan liv Istwa wa Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9926', '12', '14', '29', 'Lè Jewoboram mouri, yo antere l\' menm kote ak tout wa Izrayèl yo. Se Zakari, pitit li, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9927', '12', '15', '1', '¶ Wa Jewoboram te gen vennsetan depi li t\'ap gouvènen peyi Izrayèl lè Azarya, pitit Amasya, moute wa nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('9928', '12', '15', '2', 'Li te gen sèzan lè sa a. Li gouvènen nan lavil Jerizalèm pandan senkanndezan. Manman l\' te rele Jekolya. Se te moun lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('9929', '12', '15', '3', 'Li te fè sa ki dwat devan Seyè a, menm jan ak Amasya, papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9930', '12', '15', '4', 'Tansèlman, li pa t\' kraze tanp bondye lòt nasyon yo, kifè moun yo te toujou al touye bèt, boule lansan nan tanp sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9931', '12', '15', '5', 'Seyè a peni wa a pou sa. Li voye yon move maladi po sou li ki rete avè l\' jouk jou li mouri. Li te rete nan yon kay apa, yo pa t\' kite l\' gouvènen. Se Jotam, pitit li, ki te chèf nan palè a. Se li menm ki te regle tout zafè nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9932', '12', '15', '6', 'Tout rès istwa Azarya a ak tou sa li te fè, n\'a jwenn sa ekri nan liv Istwa wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9933', '12', '15', '7', 'Lè Azarya mouri, yo antere l\' menm kote ak zansèt li yo nan lavil David la. Se Jotam, pitit gason l\' lan, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9934', '12', '15', '8', '¶ Wa Azarya te gen tranntwitan depi li t\'ap gouvènen peyi Jida lè Zakari, pitit Jewoboram, moute wa nan peyi Izrayèl. Li gouvènen nan lavil Samari pandan sis mwa.');
INSERT INTO `bible_verses_hcv` VALUES ('9935', '12', '15', '9', 'Men li fè sa ki mal nan je Seyè a tankou zansèt li yo. Li te lage kò l\' nan fè menm peche ak Jewoboram, pitit Nebat la, li te lakòz pèp Izrayèl la peche tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9936', '12', '15', '10', 'Chaloum, pitit Jabès, moute yon konplo sou do Zakari. Li atake l\' lavil Jibleyam, li ansasinen l\'. Apre sa, li moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9937', '12', '15', '11', 'Tout rès istwa Zakari a ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9938', '12', '15', '12', 'Se konsa pawòl Seyè a te di Jeou a rive vre. Li te di l\': Pitit ou yo ap chita sou fotèy wa peyi Izrayèl la jouk sou kat jenerasyon apre ou.');
INSERT INTO `bible_verses_hcv` VALUES ('9939', '12', '15', '13', 'Wa Azarya te gen trannevan depi li t\'ap gouvènen peyi Jida a lè Chaloum, pitit Jabès, moute wa nan peyi Izrayèl. Li gouvènen nan lavil Samari pandan yon mwa.');
INSERT INTO `bible_verses_hcv` VALUES ('9940', '12', '15', '14', 'Menayèm, pitit gason Gadi, soti lavil Tiza, li moute lavil Samari, l\' al atake Chaloum. Li touye l\', lèfini li moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9941', '12', '15', '15', 'Tout rès istwa Chaloum lan ak konplo li te moute sou do Zakari a, tou sa ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9942', '12', '15', '16', 'Apre sa, Menayèm soti lavil Tiza, li atake lavil Tifsak, li touye dènye moun ki te rete ladan l\' ak nan tout vwazenaj lavil la. Li menm rive louvri vant tout fanm ansent yo. Li te fè sa paske yo pa t\' louvri pòtay lavil la ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('9943', '12', '15', '17', 'Wa Azarya t\'ap mache sou tranteyennan depi li t\'ap gouvènen peyi Jida lè Menayèm, pitit Gadi, moute wa nan peyi Izrayèl. Li gouvènen nan lavil Samari pandan dizan.');
INSERT INTO `bible_verses_hcv` VALUES ('9944', '12', '15', '18', 'Men, li fè sa ki mal nan je Seyè a. Jouk jou li mouri a, li lage kò l\' nan fè menm peche ak Jewoboram, pitit Nebat la. Li lakòz pèp Izrayèl la peche tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9945', '12', '15', '19', 'Poul, wa peyi Lasiri, anvayi peyi a. Menayèm bay Poul twamil kilo ajan pou Poul te ka ede l\' chita pouvwa li nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9946', '12', '15', '20', 'Pou Menayèm te ka peye kantite lajan sa a bay wa Lasiri a, li pase lòd nan peyi a pou chak moun rich nan peyi Izrayèl la bay yon demi kilo ajan yo chak. Apre sa, wa peyi Lasiri a tounen lakay li, li pa rete pi lontan nan peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('9947', '12', '15', '21', 'Tout rès istwa Menayèm lan ak tou sa li te fè, nou jwenn sa ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9948', '12', '15', '22', 'Lè li mouri, se Pekaya, pitit li, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9949', '12', '15', '23', 'Wa Azarya t\'ap mache sou senkantan depi li t\'ap gouvènen peyi Jida lè Pekaya, pitit Menayèm, moute wa nan peyi Izrayèl. Li gouvènen nan lavil Samari pandan dezan.');
INSERT INTO `bible_verses_hcv` VALUES ('9950', '12', '15', '24', 'Men, li fè sa ki mal nan je Seyè a. Li te lage kò l\' nan fè menm peche ak Jewoboram, pitit Nebat la. Li lakòz pèp Izrayèl la peche tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9951', '12', '15', '25', 'Men, yonn nan òdonans li yo, Peka, pitit gason Remalya, moute yon konplo sou do li. Li pran senkant gason nan lavil Galarad, l\' al atake gwo fò ki nan palè wa a lavil Samari, li touye l\'. Lèfini, li moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9952', '12', '15', '26', 'Tout rès istwa Pekaya a ak tou sa li te fè, nou jwenn sa ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9953', '12', '15', '27', 'Wa Azarya t\'ap mache sou senkanndezan depi li t\'ap gouvènen peyi Jida lè Peka, pitit Remalya, moute wa nan peyi Izrayèl. Li gouvènen nan lavil Samari pandan ventan.');
INSERT INTO `bible_verses_hcv` VALUES ('9954', '12', '15', '28', 'Li fè sa ki mal nan je Seyè a. Li te lage kò l\' nan fè menm peche ak Jewoboram, pitit Nebat la. Li lakòz pèp Izrayèl la peche tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9955', '12', '15', '29', 'Se sou reny Peka, Tiglat Pilesè, wa peyi Lasiri, anvayi peyi a, li pran lavil Ijon, lavil Abèl bèt Maka, lavil Janoa, lavil Kadès, lavil Azò, tout teritwa Galarad, tout teritwa Galile ak tout zòn Neftali a. Li fè tout moun yo prizonye, li depòte yo nan peyi Lasiri.');
INSERT INTO `bible_verses_hcv` VALUES ('9956', '12', '15', '30', 'Lè sa a, Oze, pitit gason Ela a, moute yon konplo sou do Peka, pitit Remalya a. Li atake l\', li touye l\'. Lèfini, li moute wa nan plas li. Lè sa a, Jotam, pitit gason Ozyas la, te gen ventan depi li t\'ap gouvènen peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('9957', '12', '15', '31', 'Tout rès istwa Peka a ak tou sa li te fè, nou jwenn sa ekri nan liv Istwa wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9958', '12', '15', '32', '¶ Wa Peka, pitit Remalya, t\'ap mache sou dezan depi li t\'ap gouvènen peyi Izrayèl lè Jotam, pitit Ozyas, moute wa nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('9959', '12', '15', '33', 'Li te gen vennsenkan lè li moute wa. Li gouvènen nan lavil Jerizalèm pandan sèzan. Manman l\' te rele Jewoucha. Se te pitit fi Zadòk.');
INSERT INTO `bible_verses_hcv` VALUES ('9960', '12', '15', '34', 'Li te mache dwat devan Seyè a, li te fè menm jan ak Ozyas, papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9961', '12', '15', '35', 'Tansèlman, li pa t\' kraze tanp bondye lòt nasyon yo, kifè moun yo te toujou al touye bèt, boule lansan nan tanp sa yo. Se Jotam ki te bati gwo pòtay ki nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('9962', '12', '15', '36', 'Tout rès istwa Jotam ak tou sa li te fè, n\'a jwenn sa ekri nan liv Istwa wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9963', '12', '15', '37', 'Se sou reny li Seyè a te voye Rezin, wa peyi Siri, ak Peka, pitit Remalya a, vin atake peyi Jida yonn apre lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('9964', '12', '15', '38', 'Lè Jotam mouri, yo antere l\' menm kote ak zansèt li yo nan lavil David, zansèt li a. Se Akaz, pitit gason li, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9965', '12', '16', '1', '¶ Wa Peka, pitit Remalya, te gen tan gen disetan depi li t\'ap gouvènen peyi Izrayèl lè Akaz, pitit Jotam, moute wa peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('9966', '12', '16', '2', 'Akaz te gen ventan lè sa a. Li gouvènen nan lavil Jerizalèm pandan sèzan. Men, li pa t\' mache dwat devan Seyè a, Bondye li a, tankou David, zansèt li a, te fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9967', '12', '16', '3', 'Li te pito fè tankou wa peyi Izrayèl yo, li menm rive ofri pwòp pitit gason l\' pou yo boule pou zidòl yo, dapre vye prensip krimenèl nasyon Seyè a te mete deyò pou fè plas pou moun Izrayèl yo te konn swiv.');
INSERT INTO `bible_verses_hcv` VALUES ('9968', '12', '16', '4', 'Li fè touye bèt, li boule lansan nan tout tanp zidòl yo sou ti mòn yo ak anba gwo pyebwa.');
INSERT INTO `bible_verses_hcv` VALUES ('9969', '12', '16', '5', '¶ Se sou reny Akaz, Rezin, wa peyi Siri a, ak Peka, pitit gason Remalya a, wa peyi Izrayèl, mache sou lavil Jerizalèm pou yo atake l\'. Yo fèmen Akaz anndan lavil la, men yo pa t\' ka pran lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('9970', '12', '16', '6', 'Se lè sa a wa peyi Edon an pwofite pou reprann lavil Elat nan men moun peyi Jida yo, li mete yo deyò nan lavil la. Se konsa moun Edon yo tounen nan lavil la kote yo rete jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('9971', '12', '16', '7', 'Lè sa a, Akaz voye mesaj bay Tiglat Pilesè, wa peyi Lasiri a, pou di l\' konsa: --M\'ap sèvi ou tankou pitit ou. Tanpri, vin delivre m\' anba men wa peyi Siri a ak wa peyi Izrayèl la ki vin atake m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9972', '12', '16', '8', 'Akaz pran ajan ak lò ki te nan tanp lan ak nan trezò palè wa a, li voye yo fè Tiglat Pilesè, wa peyi Lasiri a, kado.');
INSERT INTO `bible_verses_hcv` VALUES ('9973', '12', '16', '9', 'Wa Lasiri a koute l\' vre, li moute al atake lavil Damas, li pran l\'. Li depòte tout moun ki te rete la, mennen yo lavil Ki, epi li fè touye Rezin.');
INSERT INTO `bible_verses_hcv` VALUES ('9974', '12', '16', '10', '¶ Lè wa Akaz te lavil Damas pou l\' te kontre ak Tiglat Pilesè, wa peyi Lasiri a, li wè lotèl ki te la a. Li leve plan lotèl la, li voye l\' bay Ouri, prèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('9975', '12', '16', '11', 'Se konsa, Ouri gen tan bati yon lotèl sou modèl wa Akaz te voye ba li soti Damas la anvan menm Akaz tounen soti Damas.');
INSERT INTO `bible_verses_hcv` VALUES ('9976', '12', '16', '12', 'Lè Akaz tounen soti Damas, li wè lotèl la, li pwoche, li moute bò lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('9977', '12', '16', '13', 'Li fè boule yon bèt sou li, li fè ofrann grenn jaden. Li vide yon ofrann diven ak san bèt li te ofri pou di mèsi a sou lotèl la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('9978', '12', '16', '14', 'Lotèl an kwiv ki apa pou Seyè a te ant lotèl sa a ak kay Seyè a. Akaz fè deplase l\' wete devan Tanp lan, li mete l\' sou kote lòt lotèl la sou bò nò.');
INSERT INTO `bible_verses_hcv` VALUES ('9979', '12', '16', '15', 'Epi Akaz bay Ouri lòd sa a: --Se sou gwo lotèl mwen an pou ou fè ofrann bèt yo boule nèt chak maten an ansanm ak ofrann grenn jaden chak aswè a. Se sou li pou ou fè ofrann bèt pou boule nèt ak ofrann grenn jaden pou wa a ak pou tout pèp la. Se sou li w\'a ofri san bèt y\'a touye yo ak diven ofrann yo. Se sou li w\'a vide san tout bèt yo ofri pou boule nèt ak bèt y\'a ofri bay Bondye. Pou lotèl an kwiv la menm, kite sa sou kont mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('9980', '12', '16', '16', 'Ozyas, prèt la, fè tou sa wa Akaz te ba li lòd fè.');
INSERT INTO `bible_verses_hcv` VALUES ('9981', '12', '16', '17', '¶ Apre sa, wa Akaz fè demoute kabwa an kwiv yo. Li fè wete gwo basin an kwiv ki te chita sou bèf yo, li fè mete l\' sou yon pave wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('9982', '12', '16', '18', 'Lèfini, pou l\' te fè wa peyi Lasiri a plezi, li wete platfòm yo te bati anndan Tanp lan pou jou repo a. Li fè fèmen pòt deyò a kote wa a te konn pase pou antre nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9983', '12', '16', '19', 'Tout rès istwa wa Akaz la, tou sa li te fè, n\'a jwenn sa ekri nan liv Istwa wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9984', '12', '16', '20', 'Lè wa Akaz mouri, yo antere l\' menm kote ak zansèt li yo nan Lavil David. Se Ezekyas, pitit li, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('9985', '12', '17', '1', '¶ Wa Akaz t\'ap mache sou douzan depi li t\'ap gouvènen peyi Jida lè Oze, pitit Ela, moute wa nan peyi Izrayèl. Li gouvènen nan lavil Samari pandan nevan.');
INSERT INTO `bible_verses_hcv` VALUES ('9986', '12', '17', '2', 'Li fè sa ki mal nan je Seyè a, men tansèlman pa tankou lòt wa ki te gouvènen peyi Izrayèl la anvan l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9987', '12', '17', '3', 'Salmanaza, wa peyi Lasiri a, atake Oze. Oze soumèt devan l\'. Li peye l\' yon lajan chak lanne.');
INSERT INTO `bible_verses_hcv` VALUES ('9988', '12', '17', '4', 'Men, Salmanaza vin dekouvri Oze t\'ap moute konplo sou do l\'. Oze te voye mesaje bò kot So, wa peyi Lejip, pou mande l\' konkou. Lèfini, li te sispann voye lajan li te gen pou l\' peye wa peyi Lasiri a chak lanne. Se konsa Salmanaza fè arete Oze, mete l\' nan prizon ak chenn nan pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('9989', '12', '17', '5', 'Salmanaza anvayi peyi Izrayèl la. Li sènen lavil Samari pandan twazan.');
INSERT INTO `bible_verses_hcv` VALUES ('9990', '12', '17', '6', 'Oze te gen nevan depi li te wa lè wa Lasiri a pran lavil Samari. Salmanaza fè tout pèp Izrayèl la prizonye, li depòte yo nan peyi Lasiri. Li mete yon pati ladan yo lavil Ala, toupre larivyè Abò nan zòn Gozan, yon pati nan lavil peyi Medi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9991', '12', '17', '7', '¶ Sa te rive konsa paske moun peyi Izrayèl yo te fè peche kont Seyè a, Bondye yo a, ki te fè yo soti kite peyi Lejip, ki te delivre yo anba men farawon an, wa peyi Lejip la. Yo t\'ap sèvi lòt bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('9992', '12', '17', '8', 'Yo t\'ap swiv mès moun lòt nasyon Seyè a te mete deyò nan peyi a pou fè plas pou yo. Yo t\'ap mache dapre lòt vye prensip wa Izrayèl yo te ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9993', '12', '17', '9', 'Lèfini, moun peyi Izrayèl yo te fè yon bann bagay yo pa t\' dwe fè devan Seyè a. Yo bati tanp pou zidòl nan tout lavil yo, depi nan ti bouk kote ki gen avanpòs pou faksyonnè rive nan gwo lavil ak ranpa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('9994', '12', '17', '10', 'Sou tout mòn, anba tout gwo pyebwa, yo kanpe gwo wòch ak estati pou Achera, zidòl fanm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('9995', '12', '17', '11', 'Yo boule lansan sou tout lotèl zidòl yo tankou moun Seyè a te mete deyò nan peyi a te konn fè. Yo fè yon bann bagay derespektan ki lakòz Seyè a te fache anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('9996', '12', '17', '12', 'Yo adore zidòl, bagay Seyè a te ba yo lòd pa fè.');
INSERT INTO `bible_verses_hcv` VALUES ('9997', '12', '17', '13', 'Seyè a te voye mesaje ak pwofèt li yo avèti moun peyi Izrayèl yo ansanm ak moun peyi Jida yo. Li te byen di yo: Manyè kite move chemen n\'ap swiv la! Fè sa m\' mande nou fè. Kenbe lòd mwen yo jan sa ye nan lalwa mwen te bay zansèt nou yo, lalwa mwen te fè pwofèt yo, sèvitè m\' yo, moutre nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('9998', '12', '17', '14', 'Men, yo pa koute l\', yo fè tèt di tankou zansèt yo ki pa t\' mete konfyans yo nan Seyè a, Bondye yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('9999', '12', '17', '15', 'Yo derefize kenbe lòd li yo, yo pa respekte kontra li te pase ak zansèt yo. Yo pa okipe avètisman li te ba yo, yo pran sèvi zidòl ki pa vo anyen. Yo menm, yo pèdi valè yo. Yo pran fè tankou lòt nasyon k\'ap viv bò kote yo t\'ap fè, yo dezobeyi lòd Seyè a ki te di yo pa fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('10000', '12', '17', '16', 'Yo lage tout kòmandman Seyè a, Bondye yo a, te ba yo. Yo fè de estati towo an kwiv pou yo sèvi ak yon pòtre Achera, zidòl fanm lan, yo sèvi zetwal nan syèl la ansanm ak Baal.');
INSERT INTO `bible_verses_hcv` VALUES ('10001', '12', '17', '17', 'Yo bay pitit fi ak pitit gason yo pou boule pou bondye lòt nasyon yo, y\' al dèyè divinò ak chòche. Yo vann tèt yo, yo lage kò yo nan fè sa ki mal nan je Seyè a, pou yo te ka fè l\' move jouk li pa kapab ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('10002', '12', '17', '18', 'Se konsa Seyè a fè yon sèl move sou pèp Izrayèl la, li wete yo devan je l\'. Pa rete pase branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('10003', '12', '17', '19', 'Men, ata moun peyi Jida yo tou pa t\' kenbe lòd Seyè a, Bondye yo a. Yo t\'ap fè tankou moun peyi Izrayèl yo. Yo t\'ap fè tout vye bagay moun peyi Izrayèl yo te ranmase.');
INSERT INTO `bible_verses_hcv` VALUES ('10004', '12', '17', '20', 'Se poutèt sa Seyè a vire do bay dènye moun nan ras Izrayèl la. Li fè yo wont, li lage yo nan men yon bann piyajè, jouk li wete yo devan je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10005', '12', '17', '21', 'Li separe pèp la, li mete moun peyi Izrayèl yo yon bò, moun fanmi David yo yon bò. Moun peyi Izrayèl yo pran Jewoboram, pitit Nebat, yo mete l\' wa pou gouvènen yo. Jewoboram lakòz yo kite chimen Seyè a nèt. Li fè yo fè pi gwo peche toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('10006', '12', '17', '22', 'Moun peyi Izrayèl yo pran fè tankou Jewoboram, yo donnen ladan l\' san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('10007', '12', '17', '23', 'Bout pou bout, Seyè a wete yo nèt devan je l\', jan li te voye sèvitè l\' yo, pwofèt yo avèti yo a. Se konsa yo depòte moun peyi Izrayèl yo byen lwen nan peyi Lasiri kote yo ye jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10008', '12', '17', '24', '¶ Wa peyi Lasiri a pran moun lavil Babilòn, moun lavil Kout, moun lavil Ava, moun lavil Ama ak moun lavil Sefavayim, li voye yo al rete nan lavil peyi Samari nan plas moun Izrayèl li te fè depòte yo. Moun yo pran peyi Samari a pou yo, y\' al rete nan tout lavil yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10009', '12', '17', '25', 'Moun sa yo pa t\' nan sèvi Seyè a. Konsa, lè yo fèk vin tabli nan peyi a, Seyè a voye lyon ki touye kèk ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10010', '12', '17', '26', 'Yo voye di wa peyi Lasiri a: Moun ou te voye vin rete lavil peyi Samari yo pa konnen jan pou yo sèvi Bondye peyi a. Se konsa bondye peyi a voye lyon k\'ap fini ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10011', '12', '17', '27', 'Lè sa a, wa peyi Lasiri a bay lòd sa a: Pran yonn nan prèt nou te fè prizonye yo, voye l\' tounen al viv laba a pou l\' ka moutre moun yo jan pou yo sèvi bondye peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10012', '12', '17', '28', 'Se konsa yonn nan prèt yo te depòte yo tounen nan peyi Samari, l\' al rete lavil Betèl, li moutre yo jan pou yo fè sèvis pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10013', '12', '17', '29', 'Men, chak nasyon te fè bondye pa yo nan lavil kote yo te rete a, yo mete yo nan tanp ansyen moun peyi Izrayèl yo te bati pou zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10014', '12', '17', '30', 'Moun lavil Babilòn yo te fè pòtre Soukòt Benòt. Moun lavil Kout yo te fè pòtre Negal. Moun lavil Amat yo te fè pòtre Asima.');
INSERT INTO `bible_verses_hcv` VALUES ('10015', '12', '17', '31', 'Moun lavil Ava yo te fè pòtre Nibaz ak Tatak. Moun lavil Sefavayim yo ofri pitit yo pou boule pou Adramelèk ak Anamelèk, bondye pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10016', '12', '17', '32', 'Kifè yo t\'ap sèvi Seyè a, men an menm tan yo chwazi moun nan mitan yo pou sèvi prèt zidòl yo, pou fè sèvis pou yo nan tanp zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10017', '12', '17', '33', 'Se konsa yo t\'ap adore Seyè a men yo t\'ap adore bondye pa yo tou, dapre koutim peyi kote yo te soti.');
INSERT INTO `bible_verses_hcv` VALUES ('10018', '12', '17', '34', 'Jouk jounen jòdi a y\'ap fè sa yo te konn fè a. Men, yo pa adore Seyè a, yo pa fè sa li mande nan lalwa ak kòmandman li te bay moun fanmi Jakòb yo swiv. Se Jakòb sa a Bondye sèl Mèt la te bay yon lòt non, li te rele l\' Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10019', '12', '17', '35', 'Seyè a te pase yon kontra ak pitit Jakòb yo, li te ba yo lòd sa a: Pa sèvi lòt bondye, pa mete jenou atè devan yo. Pa fè sèvis pou yo, pa ofri ankenn bèt pou touye pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10020', '12', '17', '36', 'Se mwen menm Seyè a pou nou sèvi, mwen menm Bondye nou an ki te fè nou soti kite peyi Lejip ak gwo kouraj mwen, ak fòs ponyèt mwen. Se mwen menm sèlman pou nou sèvi, pou nou adore. Se pou mwen ase pou nou ofri bèt pou touye.');
INSERT INTO `bible_verses_hcv` VALUES ('10021', '12', '17', '37', 'Se pou nou toujou kenbe prensip ak regleman, lòd ak kòmandman mwen te ekri ban nou pou nou te ka swiv yo chak jou. Piga nou gen krentif pou bondye lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10022', '12', '17', '38', 'Piga nou bliye kontra mwen te pase ak nou an. Piga nou gen krentif pou bondye lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10023', '12', '17', '39', 'Se mwen menm ase, Seyè a, Bondye nou an, pou nou sèvi, m\'a delivre nou anba men lènmi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10024', '12', '17', '40', 'Men, moun yo pa koute m\', yo toujou ap fè sa yo te konn fè anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('10025', '12', '17', '41', 'Konsa moun nasyon sa yo t\'ap sèvi Seyè a, men yo te toujou ap sèvi zidòl pa yo tou. Pitit yo ak pitit pitit yo ap fè tankou papa yo jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10026', '12', '18', '1', '¶ Oze, pitit Ela, t\'ap mache sou twazan depi li t\'ap gouvènen peyi Izrayèl lè Ezekyas, pitit gason Akaz, moute wa nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('10027', '12', '18', '2', 'Lè sa a, li te gen vennsenkan. Li gouvènen nan lavil Jerizalèm pandan ventnevan. Manman l\' te rele Abi. Se te pitit fi Zakari.');
INSERT INTO `bible_verses_hcv` VALUES ('10028', '12', '18', '3', 'Li te mache dwat devan Seyè a, li te fè menm jan ak David, zansèt li a.');
INSERT INTO `bible_verses_hcv` VALUES ('10029', '12', '18', '4', 'Se li menm ki te kraze tout tanp zidòl yo. Li kraze tout wòch yo te mete kanpe pou zidòl yo, li koupe estati Achera yo. Li kraze an miyèt moso estati sèpan an kwiv Moyiz te fè a, paske jouk lè sa a toujou pèp Izrayèl la t\'ap boule lansan pou li. Yo te rele l\' Newouchtan.');
INSERT INTO `bible_verses_hcv` VALUES ('10030', '12', '18', '5', 'Ezekyas te mete tout konfyans li nan Seyè a, Bondye pèp Izrayèl la. Peyi Jida a pa janm gen yon wa tankou l\', ni anvan l\' ni apre l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10031', '12', '18', '6', 'Li te kenbe Bondye li fèm, li pa t\' janm dezobeyi l\'. Li te fè tou sa Seyè a te mande dapre lòd Seyè a te bay Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('10032', '12', '18', '7', 'Se poutèt sa, Seyè a te toujou la avè l\'. Tou sa li te fè te byen soti. Ezekyas kenbe tèt ak wa peyi Lasiri a. Li derefize soumèt devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('10033', '12', '18', '8', 'Li bat moun peyi Filisti yo, li kouri dèyè yo rive lavil Gaza ak sou fwontyè l\' yo, li piye dènye kote yo te rete, depi ti bouk avanpòs yo rive nan gwo lavil ak ranpa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10034', '12', '18', '9', '¶ Ezekyas t\'ap mache sou katran depi li te wa nan peyi Jida, Oze, pitit Ela a menm, te gen sètan depi li t\'ap gouvènen peyi Izrayèl la lè Salmanaza, wa peyi Lasiri a, anvayi peyi Izrayèl, li sènen lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('10035', '12', '18', '10', 'Sou bout twazan, li pran lavil la. Lè sa a, Ezekyas t\'ap mache sou sizan depi li te wa, Oze menm te gen nevan depi li t\'ap gouvènen peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10036', '12', '18', '11', 'Salmanaza fè tout moun peyi Izrayèl yo prizonye. Li depòte yo nan peyi Lasiri. Li mete yon pati ladan yo lavil Ala, toupre larivyè Abò nan zòn Gozan an, yon pati nan lavil peyi Medi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10037', '12', '18', '12', 'Lavil Samari te tonbe paske moun pèp Izrayèl yo pa t\' obeyi Seyè a, Bondye yo a. Yo pa t\' respekte kontra li te pase ak yo a. Yo pa t\' fè tou sa Moyiz, sèvitè Seyè a, te mande yo fè. Yo pa t\' koute l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10038', '12', '18', '13', 'Wa Ezekyas t\'ap mache sou katòzan depi li t\'ap gouvènen peyi Jida lè Senakerib, wa peyi Lasiri, vin atake tout lavil ak gwo ranpa peyi Jida yo. Li pran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10039', '12', '18', '14', 'Lè sa a, Ezekyas, wa peyi Jida, voye yon mesaj bay Senakerib ki te lavil Lakis. Li di l\' konsa: --Sa m\' fè a mal. Tanpri, pa atake m\' ankò. Nenpòt kisa w\'a egzije m\' bay, m\'ap ba ou li. Wa peyi Lasiri a egzije pou Ezekyas, wa peyi Jida a, ba li dis tòn ajan ak yon tòn lò.');
INSERT INTO `bible_verses_hcv` VALUES ('10040', '12', '18', '15', 'Ezekyas ba li tout ajan ki te nan Tanp Seyè a ak nan trezò palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10041', '12', '18', '16', 'Li dekale tout lò li menm li te fè plake sou pòt ak chanbrann pòt Tanp Seyè a, li voye yo bay wa peyi Lasiri a.');
INSERT INTO `bible_verses_hcv` VALUES ('10042', '12', '18', '17', '¶ Apre sa, wa peyi Lasiri a rete lavil Lakis li voye kòmandan chèf lame li a, chèf gad pèsonèl li a ak chèf gad palè li a ansanm ak yon gwo lame bò kote Ezekyas. Yo moute lavil Jerizalèm pou atake l\'. Lè yo rive la, yo moute kan yo sou wout ki mennen nan jaden kote yo lave twal ki fenk tenn yo, toupre kannal ki bay dlo nan rezèvwa anwo lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('10043', '12', '18', '18', 'Yo voye chache wa a. Men se twa otorite ki soti vin jwenn yo. Se te Elyakim, pitit Ilkija a, ki te chèf moun k\'ap travay nan palè a, Chebna, sekretè a, ak Joak, pitit Asaf la, ki te reskonsab achiv leta a.');
INSERT INTO `bible_verses_hcv` VALUES ('10044', '12', '18', '19', 'Chèf gad palè wa Lasiri a di yo konsa: --Ale di wa Ezekyas men mesaj gran wa a, wa peyi Lasiri a, voye ba li: Poukisa ou gen tout konfyans sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('10045', '12', '18', '20', 'Ou konprann ou ka fè lagè ak bèl pawòl ase, san ou pa bezwen lespri ak bon sòlda? Sou ki moun ou apiye pou ou kenbe tèt ak mwen konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('10046', '12', '18', '21', 'W\'al mete konfyans ou nan peyi Lejip! Yon baton wozo tou kase! Anvan ou apiye sou li, l\'ap antre nan men ou, l\'ap blese ou. Farawon an, wa peyi Lejip ou wè a, se konsa li ye pou tout moun ki fè l\' konfyans.');
INSERT INTO `bible_verses_hcv` VALUES ('10047', '12', '18', '22', 'Nou pral di m\' koulye a se nan Seyè a, Bondye nou an, nou mete konfyans nou! Atò, se pa kote nou te mete apa pou li yo ansanm ak tout lotèl li yo wa Ezekyas te fè disparèt nan peyi a, lèfini, li mande tout moun peyi Jida ak moun lavil Jerizalèm pou yo vin devan yon sèl lotèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('10048', '12', '18', '23', 'Antann nou avè mèt mwen an, wa peyi Lasiri a. Lèfini, m\'ap ban nou demil chwal si nou ka jwenn demil sòlda pou moute yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10049', '12', '18', '24', 'Ou pa menm gen moun ase pou bat yonn nan pi piti chèf ki sou lòd wa mwen an! Epi se sou peyi Lejip w\'ap konte pou jwenn cha lagè ak kavalye pou fè lagè?');
INSERT INTO `bible_verses_hcv` VALUES ('10050', '12', '18', '25', 'Epitou, pa konprann se san konsantman Seyè a mwen vin atake peyi a pou m\' detwi l\'. Se Seyè a menm ki di m\' atake peyi ou la pou m\' detwi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10051', '12', '18', '26', 'Lè sa a, Elyakim, pitit Ilkija a, Chebna ansanm ak Joak, di chèf gad palè a: --Tanpri, mèt. Pale arameyen ak nou. Nou konprann lang sa a. Men, pa pale ebre. Tout moun ki sou miray la ap koute.');
INSERT INTO `bible_verses_hcv` VALUES ('10052', '12', '18', '27', 'Men, chèf gad palè a di yo an ebre: --An! Nou konprann se pou wa nou an ansanm ak nou twa la a ase wa mwen an voye m\' vin pale pawòl sa yo? Non. M\'ap pale ak tout moun ki chita sou miray la tou. Yo menm tou yo pral manje poupou yo, yo pral bwè pipi yo ansanm ak nou!');
INSERT INTO `bible_verses_hcv` VALUES ('10053', '12', '18', '28', 'Lè sa a, chèf gad palè a kanpe, li pran pale byen fò an ebre, li di konsa: --Koute sa gran wa a, wa peyi Lasiri a, voye di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('10054', '12', '18', '29', 'Li voye di nou pa kite Ezekyas twonpe nou. Li pa ka sove nou tande.');
INSERT INTO `bible_verses_hcv` VALUES ('10055', '12', '18', '30', 'Pa kite l\' pran tèt nou lè l\'ap di nou nou mèt sèten Seyè a pral sove nou, Seyè a p\'ap lage lavil la nan men wa peyi Lasiri a.');
INSERT INTO `bible_verses_hcv` VALUES ('10056', '12', '18', '31', 'Pa koute wa Ezekyas! Wa peyi Lasiri a mande pou nou fè lapè avè l\', pou nou rann tèt nou ba li. Konsa, nou tout ka manje rezen nan jaden rezen nou, n\'a ka manje fig frans nan pye fig frans nou, n\'a ka bwè dlo nan pi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('10057', '12', '18', '32', 'Lè wa a va vin isit la pita, la pran nou, la mennen nou nan yon lòt peyi ki tankou peyi pa nou an, yon peyi kote ki gen anpil ble pou fè farin ak anpil rezen pou fè diven, yon peyi kote ki gen pye oliv pou fè lwil oliv ak anpil siwo myèl. Konsa n\'a viv, nou p\'ap mouri. Pa kite Ezekyas pran tèt nou pou nou kwè Seyè a va delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('10058', '12', '18', '33', 'Eske bondye lòt nasyon yo te delivre yo anba men wa peyi Lasiri a?');
INSERT INTO `bible_verses_hcv` VALUES ('10059', '12', '18', '34', 'Kote bondye moun Amat yo ak bondye moun Apad yo? Kote bondye moun Sefavayim yo, moun Ena ak moun Iva yo? Eske yo te sove peyi Samari anba men l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('10060', '12', '18', '35', 'Nan tout bondye sa yo, kilès ki te rive sove moun yo anba men l\'? Poukisa atò se Seyè a ki pou ta sove lavil Jerizalèm anba men l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('10061', '12', '18', '36', 'Men pèp la pa louvri bouch reponn, yo pa di yon mo paske wa a te bay lòd pou pesonn pa reponn.');
INSERT INTO `bible_verses_hcv` VALUES ('10062', '12', '18', '37', 'Apre sa, Elyakim, pitit Ilkija a, ki chèf moun k\'ap travay nan palè a, Chebna, sekretè a ak Joak, pitit Azaf la, ki te reskonsab achiv leta a, chire rad sou yo sitèlman sa te fè yo lapenn. Yo tounen al jwenn Ezekyas, yo rapòte l\' tou sa chèf gad palè wa Lasiri a te di.');
INSERT INTO `bible_verses_hcv` VALUES ('10063', '12', '19', '1', '¶ Lè wa Ezekyas tande pawòl sa yo, li chire rad sou li tèlman sa te fè l\' lapenn, li mete yon rad sak sou li, epi l\' al nan tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10064', '12', '19', '2', 'Li voye Elyakim, chèf moun k\'ap travay nan palè a, ak Chebna, sekretè a, ansanm ak chèf prèt yo, bò kote pwofèt Ezayi, pitit Amòz la. Yo tout te gen rad sak sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10065', '12', '19', '3', 'Men mesaj Ezekyas te ba yo pou Ezayi: --Jodi a se jou malè pou nou! Bondye ap peni nou. Se yon wont pou nou. Nou tankou yon fanm ansent ki deja kase lèzo, men ki pa gen fòs pou li pouse pitit la soti.');
INSERT INTO `bible_verses_hcv` VALUES ('10066', '12', '19', '4', 'Wa peyi Lasiri a te voye chèf gad palè li a manke Bondye vivan an dega. Se pou Seyè a, Bondye ou la, tande tout jouman sa yo. Se pou l\' peni moun ki di pawòl sa yo. Ou menm, lapriyè pou rès moun pèp nou an ki vivan toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('10067', '12', '19', '5', 'Lè moun wa Ezekyas yo al jwenn Ezayi,');
INSERT INTO `bible_verses_hcv` VALUES ('10068', '12', '19', '6', 'men repons Ezayi ba yo pou wa Ezekyas: --Men sa Seyè a voye di ou: Ou pa bezwen pè tout pawòl ou tande yo, tout jouman moun wa Lasiri yo di sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('10069', '12', '19', '7', 'Mwen pral fè wa Lasiri a tande yon sèl nouvèl, li pral kouri tounen nan peyi l\'. Rive li rive, m\'ap fè yon moun touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10070', '12', '19', '8', '¶ Chèf gad palè a te vin konnen wa Lasiri a te pati kite Lakis pou l\' t al atake lavil Libna. Se la l\' al jwenn wa a,');
INSERT INTO `bible_verses_hcv` VALUES ('10071', '12', '19', '9', 'paske wa a te pran nouvèl Tiraka, wa peyi Letiopi a, t\'ap moute vin atake l\'. Wa a voye lòt mesaje ankò bò kote Ezekyas.');
INSERT INTO `bible_verses_hcv` VALUES ('10072', '12', '19', '10', 'Li di yo: --Men mesaj n\'a bay Ezekyas, wa peyi Jida a, pou mwen. Ou mèt tande Bondye ou la, Bondye ou fè konfyans la, di ou Jerizalèm p\'ap tonbe nan men wa Lasiri a, pa kite l\' twonpe ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10073', '12', '19', '11', 'Ou te pran nouvèl sa wa Lasiri yo te fè tout lòt peyi anvan ou yo. Yo te soti pou detwi yo nèt. Atò, se ou menm ki pou ta chape anba men m!');
INSERT INTO `bible_verses_hcv` VALUES ('10074', '12', '19', '12', 'Lè zansèt mwen yo te touye dènye moun nan lavil Gozan, nan lavil Aran, nan lavil Rezèf ak dènye moun Betedenn yo ki rete lavil Telasa, èske bondye nasyon sa yo te delivre yo?');
INSERT INTO `bible_verses_hcv` VALUES ('10075', '12', '19', '13', 'Kote wa lavil Amak la, wa lavil Apad la, wa lavil Sefarayim lan, wa lavil Ena a ak wa lavil Iva a?');
INSERT INTO `bible_verses_hcv` VALUES ('10076', '12', '19', '14', 'Ezekyas pran lèt la nan men mesaje yo, li li l\'. Apre sa, li pati al nan tanp lan, li mete lèt la devan lotèl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10077', '12', '19', '15', 'Epi li lapriyè Seyè a, li di l\' konsa: --Seyè ki gen tout pouvwa, Bondye pèp Izrayèl la, ou menm ki chita sou fotèy zanj cheriben yo ap pote sou zepòl yo a, se ou menm sèl Bondye k\'ap gouvènen tout peyi sou latè. Se ou menm ki fè syèl la ak latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10078', '12', '19', '16', 'Panche zòrèy ou non, Seyè, pou ou tande. Louvri je ou pou ou wè. Koute pawòl Senakerib voye di m\', pawòl ki manke Bondye vivan an dega!');
INSERT INTO `bible_verses_hcv` VALUES ('10079', '12', '19', '17', 'Nou konnen, Seyè, wa peyi Lasiri yo te fini ak anpil nasyon, yo te detwi peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10080', '12', '19', '18', 'Yo te boule tout bondye yo paske se pa t\' bondye yo te ye. Se estati fèt an bwa ak an wòch moun te fè ak men yo. Se poutèt sa yo te rive detwi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10081', '12', '19', '19', 'Koulye a, Seyè, Bondye nou an, tanpri, delivre nou anba men Senakerib, pou tout nasyon ki sou latè ka konnen se ou menm sèl, Seyè, ki Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('10082', '12', '19', '20', '¶ Lè sa a, Ezayi, pitit Amòz la, voye mesaj sa a bay Ezekyas: --Ou te lapriyè Seyè a, Bondye pèp Izrayèl la, pou Senakerib, wa peyi Lasiri a. Men repons li voye ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10083', '12', '19', '21', 'Men pawòl Seyè a di sou Senakerib: Lavil Jerizalèm ki sou mòn Siyon an ap ri ou, l\'ap pase ou nan rizib. Moun lavil Jerizalèm yo ap rele chalbari dèyè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10084', '12', '19', '22', 'Ki moun ou konprann ou derespekte, ou joure konsa? Sou ki moun ou pale fò konsa? Ki moun w\'ap klere je ou gade konsa? Se sou Bondye pèp Izrayèl la ki yon Bondye apa.');
INSERT INTO `bible_verses_hcv` VALUES ('10085', '12', '19', '23', 'Ou voye moun ou yo vin manke Bondye dega. Ou deklare: O wi, avèk tout kalite cha lagè m\' yo, mwen moute sou tèt tout mòn, ata sou tèt mòn Liban an. Mwen koupe pi gwo pye sèd li yo, pi bèl pye rezen li yo. Mwen rive jouk anwo nèt sou tèt li, nan mitan rakbwa li yo ki tankou bèl jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('10086', '12', '19', '24', 'Mwen fouye pi nan peyi moun lòt nasyon yo, mwen bwè dlo. Mwen cheche dlo nan tout larivyè Lejip yo pou sòlda mwen yo pase san pye yo pa mouye.');
INSERT INTO `bible_verses_hcv` VALUES ('10087', '12', '19', '25', 'Ou pa t\' konnen gen lontan depi mwen te fè lide pou tou sa te rive? Gen lontan depi sa te nan tèt mwen? Koulye a, mwen kite sa rive, pou m\' te ka kraze tout lavil ak ranpa yo pou fè yo tounen yon pil demoli.');
INSERT INTO `bible_verses_hcv` VALUES ('10088', '12', '19', '26', 'Moun ki te rete la te san fòs. Yo te pè, yo pa t\' konn sa pou yo fè. Yo te tankou raje nan jaden, tankou zèb gazon, tankou raje k\'ap pouse sou do kay, tankou pye mayi ki cheche anvan li mete zepi.');
INSERT INTO `bible_verses_hcv` VALUES ('10089', '12', '19', '27', 'Mwen konnen lè ou leve, mwen konnen lè ou chita. Mwen konnen lè ou soti, mwen konnen lè ou antre. Mwen pran nouvèl jan ou fin anraje sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('10090', '12', '19', '28', 'Koulye a, mwen vin konnen jan ou move sou mwen, jan ou vin awogan. Se poutèt sa, mwen mete yon fè won nan bwa nen ou, ak yon mò nan bouch ou. Mwen pral fè ou pran menm chimen ou te pran pou vini an pou ou tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('10091', '12', '19', '29', 'Apre sa, Izayi di wa Ezekyas konsa: --Men sa ki pral sèvi yon siy pou ou. Lanne sa a, n\'a manje rès grenn ki te tonbe atè. Lanne k\'ap vin apre sa a, n\'a manje grenn nou pa t\' plante. Men, apre sa ankò, n\'a ka plante, n\'a ka fè rekòt. N\'a plante pye rezen, n\'a manje rezen.');
INSERT INTO `bible_verses_hcv` VALUES ('10092', '12', '19', '30', 'Rès moun peyi Jida ki va chape yo va pran pye. Y\'a kanpe ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('10093', '12', '19', '31', 'Va gen yon ti rès moun nan lavil Jerizalèm ak sou mòn Siyon an ki va chape. Se Seyè ki gen tout pouvwa a ki soti pou fè sa, paske li renmen ou anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('10094', '12', '19', '32', 'Men sa Seyè a di sou wa peyi Lasiri a: Li p\'ap mete pye l\' nan lavil sa a. Li p\'ap gen tan voye yon sèl grenn flèch sou li. P\'ap gen yon sèl sòlda ak plak pwotèj k\'ap pwoche bò kote l\'. Ni yo p\'ap fouye twou pou sènen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10095', '12', '19', '33', 'Chemen li te pran pou l\' vini an, se li menm l\'ap pran pou l\' tounen. Li p\'ap mete pye l\' nan lavil sa a. Se mwen menm, Seyè a menm, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('10096', '12', '19', '34', 'M\'ap pwoteje lavil sa a. M\'ap delivre l\' pou m\' fè respè tèt mwen, pou m\' kenbe pwomès mwen te fè David, sèvitè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10097', '12', '19', '35', '¶ Menm jou sa a, nan mitan lannwit, zanj Seyè a al nan kan moun Lasiri yo, li touye sankatrevensenk mil sòlda. Nan maten, lè moun leve se kadav yo ase yo jwenn. Yo tout te mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('10098', '12', '19', '36', 'Senakerib, wa peyi Lasiri a, leve, li pati, li tounen lavil Neniv.');
INSERT INTO `bible_verses_hcv` VALUES ('10099', '12', '19', '37', 'Yon jou, antan wa a t\'ap fè sèvis nan tanp Niswòk, bondye li a, de nan pitit gason l\' yo touye l\' ak nepe yo, epi yo kouri al kache nan peyi Arara. Yo te rele Adramelèk ak Sarezè. Se yon lòt nan pitit gason li yo ki te rele Asaradon ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('10100', '12', '20', '1', '¶ Vè menm epòk sa a, Ezekyas tonbe malad, li te prèt pou l\' mouri. Pwofèt Ezayi, pitit Amòz la, vin wè li, li di l\' konsa: --Men sa Seyè a voye di ou: Ou mèt mete lòd nan zafè ou paske ou pral mouri. Pa gen rechap pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10101', '12', '20', '2', 'Ezekyas vire figi l\' bay panno a fas, li lapriyè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10102', '12', '20', '3', 'Li di: --Tanpri, Seyè! Chonje jan mwen te sèvi ou ak tout kè mwen san m\' pa janm vire do ba ou! Mwen te toujou fè sa ou te vle m\' fè. Epi li pran kriye kont kriye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10103', '12', '20', '4', 'Lè Ezayi kite wa a, li pa t\' ankò soti nan lakou ki nan mitan palè a lè Seyè a pale avè l\', li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('10104', '12', '20', '5', '--Tounen al jwenn Ezekyas, chèf pèp mwen an. W\'a di l\' pou mwen. Men sa Seyè a, Bondye David, zansèt ou a, voye di ou. Mwen tande lapriyè ou. Mwen wè jan sa fè ou mal, m\'ap geri ou. Nan twa jou w\'ap kanpe, ou pral nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10105', '12', '20', '6', 'M\'ap kite ou viv kenzan ankò, m\'ap delivre ou, ou menm ansanm ak lavil Jerizalèm anba men wa Lasiri a. M\'a pwoteje lavil la poutèt David sèvitè m\' lan, ak poutèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('10106', '12', '20', '7', 'Ezayi mande pou fè yon kataplas ak fig frans mete sou malenng wa a. Yo fè sa vre. Epi wa a geri.');
INSERT INTO `bible_verses_hcv` VALUES ('10107', '12', '20', '8', 'Lè sa a, wa a mande Ezayi: --Kisa ki pral fè m\' konnen Seyè a pral geri m\' pou nan twa jou m\' ka al nan Tanp Seyè a?');
INSERT INTO `bible_verses_hcv` VALUES ('10108', '12', '20', '9', 'Ezayi reponn li: --Men siy Seyè a pral fè ou wè pou ou ka konnen l\'ap kenbe pawòl li. Gade kadran solèy la. Eske ou ta vle pou lonbraj la mache annavan sou dis ti mak, osinon pou l\' fè bak sou dis ti mak?');
INSERT INTO `bible_verses_hcv` VALUES ('10109', '12', '20', '10', 'Ezekyas di l\': --Se bagay fasil pou lonbraj la mache annavan sou dis ti mak. L\'ap pi difisil pou l\' fè bak sou dis ti mak.');
INSERT INTO `bible_verses_hcv` VALUES ('10110', '12', '20', '11', 'Pwofèt Izayi lapriyè Seyè a epi Seyè a fè lonbraj la fè bak sou dis ti mak li te fin depase nan kadran solèy wa Akaz te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10111', '12', '20', '12', '¶ Nan menm epòk sa a, wa peyi Babilòn lan, Mewodak Baladan, pitit gason Baladan, vin konnen wa Ezekyas te malad. Li voye yon lèt ba li ansanm ak yon kado.');
INSERT INTO `bible_verses_hcv` VALUES ('10112', '12', '20', '13', 'Ezekyas te kontan jès la. Li moutre mesaje wa Babilòn te voye yo tout richès li yo: pyès an ajan, lò, epis, boutèy odè, zam ansanm ak tout lòt bagay li te gen nan depo l\' yo. Li fè yo wè dènye bagay li te gen lakay li ak nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10113', '12', '20', '14', 'Lè sa a, pwofèt Ezayi al jwenn wa Ezekyas, li mande l\': --Kote mesye sa yo soti? Kisa yo di ou? Ezekyas reponn: --Yo soti nan yon peyi byen lwen, yo soti nan peyi Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('10114', '12', '20', '15', 'Ezayi di l\' konsa: --Kisa yo wè nan palè a? Ezekyas reponn: --Yo wè tout sa ki nan palè a. Mwen fè yo wè dènye bagay mwen gen nan depo m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10115', '12', '20', '16', 'Ezayi di wa Ezekyas konsa: --Koute mesaj Seyè ki gen pouvwa a voye ba ou:');
INSERT INTO `bible_verses_hcv` VALUES ('10116', '12', '20', '17', 'Yon lè gen pou rive. Lè sa a, y\'ap pran dènye bagay ki nan palè ou la, tou sa zansèt ou yo te anpile depi nan tan lontan jouk jòdi a, y\'ap pote yo ale nan peyi Babilòn. Yo p\'ap kite anyen. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('10117', '12', '20', '18', 'Y\'ap pran kèk nan pwòp pitit pitit ou yo, y\'ap depòte yo, y\'ap chatre yo pou yo ka sèvi nèg konfyans nan palè wa Babilòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10118', '12', '20', '19', 'Ezekyas reponn Ezayi, li di l\' konsa: --Mesaj Bondye ba ou pou di m\' lan gen tan bon. Men li t\'ap di nan kè l\': Depi pa gen boulvès, depi pa gen lagè nan peyi a tout tan m\'ap viv la!');
INSERT INTO `bible_verses_hcv` VALUES ('10119', '12', '20', '20', 'Tout rès istwa Ezekyas la, jan li te vanyan sòlda, jan li te bati rezèvwa dlo a ak gwo kannal anba tè pou mennen dlo nan lavil la, nou jwenn tou sa ekri nan liv Istwa wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10120', '12', '20', '21', 'Lè Ezekyas mouri, se Manase, pitit gason l\' lan, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('10121', '12', '21', '1', '¶ Manase te gen douzan lè li moute wa peyi Jida. Li gouvènen nan lavil Jerizalèm pandan senkannsenkan. Manman l\' te rele Efziba.');
INSERT INTO `bible_verses_hcv` VALUES ('10122', '12', '21', '2', 'Li fè sa ki mal devan Seyè a, dapre vye prensip krimenèl lòt nasyon Seyè a te mete deyò pou fè plas pou moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10123', '12', '21', '3', 'Li rebati tanp bondye lòt nasyon Ezekyas, papa l\', te fè kraze. Li bati lotèl pou Baal, li fè fè yon estati Achera, tankou sa Akab, wa peyi Izrayèl la, te fè fè a. Lèfini, li adore dènye zetwal ki nan syèl la, li fè sèvis pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10124', '12', '21', '4', 'Li menm rive bati lotèl pou zidòl anndan Tanp Seyè a, kote Seyè a te di se la l\'ap rete lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10125', '12', '21', '5', 'Li fè bati lotèl nan de lakou tanp lan pou tout zetwal ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10126', '12', '21', '6', 'Li bay pitit gason l\' pou yo boule sou lotèl pou zidòl yo. Li lage kò l\' nan li nwaj nan syèl la ak nan fè maji pou konnen sa ki gen pou rive, li ankouraje divinò yo ak moun ki konn rele mò pou pale ak yo. Li donnen nan fè sa ki mal nan je Seyè a pou l\' te fè l\' move jouk li pa kapab ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('10127', '12', '21', '7', 'Li te fè yon estati Achera, zidòl fanm lan, li mete l\' nan Tanp lan, atout Seyè a te pale ak David ansanm ak Salomon sou Tanp lan. Li te di yo: Se isit lavil Jerizalèm, nan Tanp kote mwen te chwazi nan tout peyi douz branch fanmi pèp Izrayèl la, pou yo fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('10128', '12', '21', '8', 'Si moun pèp Izrayèl yo viv jan mwen mande yo viv la, si yo fè tou sa ki nan lalwa Moyiz, sèvitè m\' lan, te ba yo a, mwen p\'ap mete yo deyò nan peyi mwen te bay zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('10129', '12', '21', '9', 'Men moun peyi Jida yo pa koute Seyè a, Manase pran tèt yo, yo fè pi mal pase nasyon Seyè a te mete deyò nan peyi a pou fè plas pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10130', '12', '21', '10', '¶ Lè sa a, Seyè a voye sèvitè l\' yo, pwofèt yo, pou di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('10131', '12', '21', '11', '--Wa Manase te fè tout bagay degoutan sa yo. Li te fè pi mal pase moun Amori yo ki te la nan peyi a anvan yo. Avèk tout vye zidòl li yo, li fè pèp Jida a tonbe nan fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('10132', '12', '21', '12', 'Se poutèt sa, men sa mwen menm, Seyè a, Bondye pèp Izrayèl la, mwen di: Mwen pral voye yon sèl malè sou lavil Jerizalèm ak sou peyi Jida a. Lè moun va pran nouvèl la, y\'ap rete gaga.');
INSERT INTO `bible_verses_hcv` VALUES ('10133', '12', '21', '13', 'M\'ap peni lavil Jerizalèm menm jan mwen te peni lavil Samari ak fanmi wa Akaz la. Mwen pral netwaye lavil Jerizalèm tankou yo netwaye yon asyèt lèfini yo vire l\' bouch anba.');
INSERT INTO `bible_verses_hcv` VALUES ('10134', '12', '21', '14', 'M\'ap vire do bay rès moun ki va chape yo, m\'ap lage yo nan men lènmi yo ki pral piye yo, ki pral pran peyi a nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10135', '12', '21', '15', 'M\'ap fè pèp mwen an sa paske yo fè sa ki mal devan m\', yo fè m\' fache anpil depi jou zansèt yo te soti kite peyi Lejip jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10136', '12', '21', '16', 'Manase pa sèlman lakòz pèp Jida a fè sa li pa t\' dwe fè avèk tou sa li menm li t\'ap fè ki mal nan je Seyè a, li fè pi rèd toujou. Li sitèlman touye moun inonsan, tout lari lavil Jerizalèm te plen san.');
INSERT INTO `bible_verses_hcv` VALUES ('10137', '12', '21', '17', 'Tout rès istwa Manase a, tou sa li te fè ak tout move zak li te fè yo, n\'a jwenn tou sa ekri nan liv Istwa wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10138', '12', '21', '18', 'Lè Manase mouri, yo antere l\' nan jaden palè a, jaden Ouza a. Se Amon, pitit gason l\' lan, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('10139', '12', '21', '19', '¶ Amon te gen venndezan lè li moute wa peyi Jida. Li gouvènen lavil Jerizalèm pandan dezan. Manman l\' te rele Mechoulemèt. Se te pitit fi Awouz, yon moun lavil Jotba.');
INSERT INTO `bible_verses_hcv` VALUES ('10140', '12', '21', '20', 'Tankou Manase, papa l\', li fè sa ki mal devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10141', '12', '21', '21', 'Li mache pye pou pye dèyè Manase nan tout bagay. Li sèvi zidòl papa l\' te sèvi yo, li adore yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10142', '12', '21', '22', 'Li vire do bay Seyè a, Bondye zansèt li yo, li pa mache jan Seyè a vle l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('10143', '12', '21', '23', 'Chèf ki t\'ap sèvi avèk Amon yo fè konplo, yo touye l\' anndan palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10144', '12', '21', '24', 'Moun pèp Jida yo touye mesye ki te fè konplo pou touye Amon yo, yo mete Jozyas, pitit gason l\' lan, wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('10145', '12', '21', '25', 'Tout rès istwa Amon an, tou sa li te fè, n\'a jwenn tou sa ekri nan liv Istwa wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10146', '12', '21', '26', 'Lè Amon mouri, yo antere l\' nan kavo fanmi an, nan jaden Ouza a. Lèfini, se Jozyas, pitit gason l\' lan, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('10147', '12', '22', '1', '¶ Jozyas te gen witan lè li moute wa peyi Jida. Li gouvènen nan lavil Jerizalèm pandan tranteyennan. Manman l\' te rele Jedida. Se te pitit fi Adaja, moun lavil Bozka.');
INSERT INTO `bible_verses_hcv` VALUES ('10148', '12', '22', '2', 'Jozyas te fè sa ki dwat devan Seyè a. Li mache pye pou pye dèyè David, zansèt li, nan tou sa l\'ap fè san li pa janm fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('10149', '12', '22', '3', 'Wa Jozyas t\'ap mache sou dizwitan depi li t\'ap gouvènen. Yon jou li pran sekretè palè a, Chafan, pitit gason Azalya a, pitit pitit Mechoulam lan, li voye l\' nan Tanp Seyè a, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('10150', '12', '22', '4', '--Ale jwenn Ilkija, granprèt la. W\'a di l\' pou l\' fè rapò kantite lajan prèt ki desèvis devan pòt Tanp lan ranmase nan men pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('10151', '12', '22', '5', 'W\'a di l\' pou l\' renmèt lajan an nan men mesye ki reskonsab travay ki pou fèt nan Tanp lan, pou yo menm yo ka peye moun k\'ap travay repare Tanp lan, ki vle di:');
INSERT INTO `bible_verses_hcv` VALUES ('10152', '12', '22', '6', 'bòs chapant yo, kontremèt yo ak bòs mason yo, lèfini pou yo achte bwa ak wòch yo bezwen pou fè reparasyon nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10153', '12', '22', '7', 'Li p\'ap bezwen fè regleman ak moun sa yo, paske se moun serye yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('10154', '12', '22', '8', 'Lè Chafan, sekretè a, fin bay Ilkija lòd wa a, Ilkija di l\' konsa: --Mwen jwenn liv lalwa a nan Tanp Seyè a. Ilkija bay Chafan liv la. Chafan li l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10155', '12', '22', '9', 'Lèfini, li tounen al jwenn wa a, li fè rapò li. Li di l\' konsa: --Moun ou yo pran tout lajan ki te nan Tanp lan, yo renmèt li bay moun ki reskonsab fè reparasyon nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10156', '12', '22', '10', 'Lèfini, li di wa a: --Ilkija, prèt la, te ban m\' yon liv tou. Chafan li liv la pou wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('10157', '12', '22', '11', '¶ Lè wa a tande pawòl ki te ekri nan liv la, li chire rad sou li a sitèlman li te sezi.');
INSERT INTO `bible_verses_hcv` VALUES ('10158', '12', '22', '12', 'Li fè chache Ilkija, prèt la, Akikam, pitit Chafan an, Achbò, pitit Mikaja a, Chafan, sekretè palè a, ak Asaja, nèg konfyans wa a. Li ba yo lòd sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('10159', '12', '22', '13', '--Ale chache konnen sa Seyè a vle nou fè, mwen menm ansanm ak tout pèp Jida a, avèk tout pawòl ki nan liv nou jwenn lan! Seyè a move anpil sou nou, paske zansèt nou yo pa t\' okipe sa yo di nan liv la, ni yo pa t\' fè tou sa ki ekri ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10160', '12', '22', '14', 'Se konsa Ilkija, prèt la, Akikam, Akbò, Chafan ak Asaja al kay Oulda, yon pwofèt fanm ki te rete nan katye yo te fèk bati lavil Jerizalèm lan. Oulda sa a se te madanm yon nonm yo rele Chaloum, pitit Tikva, pitit pitit Aras ki te reskonsab rad seremoni yo. Mesye yo di Oulda sa ki te rive.');
INSERT INTO `bible_verses_hcv` VALUES ('10161', '12', '22', '15', 'Oulda reponn: --Men sa Seyè a, Bondye pèp Izrayèl la, di: Tounen al di moun ki voye nou bò kote m\' lan:');
INSERT INTO `bible_verses_hcv` VALUES ('10162', '12', '22', '16', 'Men mesaj Seyè a voye ba li. Mwen pral voye yon malè sou lavil Jerizalèm ansanm ak sou tout moun li yo jan sa ekri nan liv wa Jida a te li a.');
INSERT INTO `bible_verses_hcv` VALUES ('10163', '12', '22', '17', 'Yo vire do ban mwen, yo fè sèvis pou lòt bondye. Avèk tout zak sa yo, yo fè m\' fè kolè. Mwen move anpil sou lavil Jerizalèm. Kolè m\' poko ap pase.');
INSERT INTO `bible_verses_hcv` VALUES ('10164', '12', '22', '18', 'Men sa n\'a di wa peyi Jida a ki voye nou vin konnen volonte Bondye a. Wi, men sa Seyè a, Bondye pèp Izrayèl la, voye di l\': Ou tande sa ki ekri nan liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('10165', '12', '22', '19', 'Sa fè kè ou fè ou mal, ou soumèt ou devan mwen, lè ou tande deklarasyon mwen fè sou lavil sa a ak sou tout moun li yo. Se bagay ki pral fè moun mete men nan bouch. Y\'ap sèvi ak non yo pou bay madichon. Wi, lè ou tande sa ou chire rad sou ou, dlo koule nan je ou. Se poutèt sa, mwen menm tou, mwen tande ou. Se mwen menm, Seyè a, k\'ap di ou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('10166', '12', '22', '20', 'Ou menm, w\'ap mouri ak kè poze nan kabann ou, y\'ap antere ou nan menm kavo ak zansèt ou yo. Ou p\'ap gen tan wè malè m\'ap voye sou lavil Jerizalèm lan. Mesye yo tounen pote mesaj la bay wa Jozyas.');
INSERT INTO `bible_verses_hcv` VALUES ('10167', '12', '23', '1', '¶ Lè sa a, wa Jozyas voye misyon bay tout chèf fanmi nan lavil Jerizalèm ak nan tout peyi Jida a pou yo reyini ansanm avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10168', '12', '23', '2', 'Apre sa, wa a moute nan Tanp Seyè a ansanm avèk prèt yo, pwofèt yo, tout moun peyi Jida yo, moun ki rete lavil Jerizalèm yo ak tout rès pèp la, grannèg kou tinèg. Wa a kanpe devan yo tout, li li byen fò tou sa ki te nan Liv Kontra yo te jwenn nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10169', '12', '23', '3', 'Lè li fini, li rete kanpe nan plas rezève pou li bò gwo poto a, li pran angajman devan Seyè a pou li fè volonte Seyè a, pou li mache dapre kòmandman, prensip ak lòd Bondye yo ak tout kè li ak tout nanm li. Lèfini, pou l\' kenbe tout kondisyon kontra ki ekri nan liv la. Tout pèp la pran angajman pou yo kenbe kontra a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('10170', '12', '23', '4', '¶ Apre sa, Jozyas rele Ilkija, granprèt la, prèt ki te avè l\' yo ak sòlda ki te desèvis nan pòt Tanp lan, li ba yo lòd al pran nan Tanp lan tout bagay yo te fè pou Baal, pou Achera ak pou zetwal yo, pote yo deyò. Wa a boule tout bagay sa yo andeyò lavil la, bò fon Sedwon an. Lèfini, li fè pote tout sann yo lavil Betèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10171', '12', '23', '5', 'Li revoke tout prèt ansyen wa peyi Jida yo te nonmen pou fè sèvis sou lotèl zidòl yo nan lavil peyi Jida yo ak nan zòn Jerizalèm, tout prèt ki t\'ap fè sèvis pou Baal, pou solèy, pou lalin, pou douz gwoup zetwal yo ak pou tout lòt zetwal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10172', '12', '23', '6', 'Li wete estati Achera, zidòl fanm ki te nan Tanp lan, li fè yo pote l\' andeyò lavil la nan fon Sedwon. Li boule l\', li kraze l\' fè l\' tounen pousyè, l\' al simen pousyè a nan simityè pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('10173', '12', '23', '7', 'Li demoli tout kay kote mesyedam k\'ap fè jennès pou zidòl yo te rete nan Tanp Seyè a. Se la medam yo te konn fè twal pou estati Achera a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('10174', '12', '23', '8', 'Lèfini, li fè tout prèt ki te rete nan lavil peyi Jida yo antre lavil Jerizalèm. Li mache nan tout peyi a depi lavil Geba jouk lavil Bècheba, li gate tout kote prèt sa yo te konn fè sèvis pou zidòl yo, kifè yo pa t\' ka sèvi pou sa ankò. Li demoli lotèl pòtay yo, ki te bò pòtay Jozye, gouvènè lavil la, te bati sou bò gòch pòtay prensipal la lè w\'ap antre.');
INSERT INTO `bible_verses_hcv` VALUES ('10175', '12', '23', '9', 'Tansèlman, prèt ki te sèvi nan tanp zidòl sa yo pa t\' gen dwa sèvi nan Tanp lan ankò, men yo te gen dwa manje pen san ledven ansanm ak lòt prèt parèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10176', '12', '23', '10', 'Wa Jozyas gate Tofèt la tou, yon tanp zidòl ki te nan fon Enon an, konsa pesonn pa t\' ka ofri pitit fi osinon pitit gason yo pou boule pou Molòk ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('10177', '12', '23', '11', 'Li wete chwal wa Jida yo te mete apa pou sèvis bondye Solèy la. Li boule cha ki te konn sèvi nan sèvis pou solèy la. Se nan yon pyès nan lakou tanp lan yo te ye, toupre pòtay la, bò kay kote Netanmelèk, nèg konfyans wa a, te rete.');
INSERT INTO `bible_verses_hcv` VALUES ('10178', '12', '23', '12', 'Wa Jozyas demoli lotèl wa Jida yo te fè bati sou teras anwo apatman wa Akaz la, ansanm ak lotèl wa Manase te bati nan de lakou Tanp lan. Li kraze lotèl yo an miyèt moso, li voye yo jete nan fon Sedwon.');
INSERT INTO `bible_verses_hcv` VALUES ('10179', '12', '23', '13', 'Jozyas gate tout lotèl wa Salomon te fè bati sou bò solèy leve lavil Jerizalèm, sou bò sid Mòn Pye Oliv yo, pou fè sèvis pou Astate, vye zidòl peyi Sidon an, pou Kemòch, vye zidòl peyi Moab la, ak Milkòm, vye zidòl peyi Amon an.');
INSERT INTO `bible_verses_hcv` VALUES ('10180', '12', '23', '14', 'Wa Jozyas kraze Poto Wòch yo, li koupe estati Achera, zidòl fanm lan. Li kouvri tout kote yo te ye a ak zosman moun.');
INSERT INTO `bible_verses_hcv` VALUES ('10181', '12', '23', '15', 'Jozyas demoli lotèl ak tanp zidòl wa Jewoboram, pitit Nebat la, te bati lavil Betèl la tou. Se Jewoboram sa a ki te lakòz pèp Izrayèl la fè sa ki mal. Li kraze lotèl la, li fè wòch yo tounen poud. Li boule estati Achera a.');
INSERT INTO `bible_verses_hcv` VALUES ('10182', '12', '23', '16', 'Lèfini, Jozyas voye je l\' sou ti mòn lan, li wè yon bann tonm. Li fè detere zosman yo pou boule yo sou lotèl la. Se konsa li gate lotèl la, jan Seyè a te fè pwofèt la di l\' la lè Jewoboram te kanpe bò lotèl la pandan fèt la. Apre sa, Jozyas voye je l\' gade ankò, li wè tonm pwofèt ki te fè konnen bagay sa yo gen pou rive a.');
INSERT INTO `bible_verses_hcv` VALUES ('10183', '12', '23', '17', 'Li mande: --Ki gwo tonm mwen wè laba a: Moun Betèl yo reponn: --Se tonm pwofèt ki te soti peyi Jida vin fè nou konnen sa monwa t\'ap vin fè lotèl Betèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10184', '12', '23', '18', 'Jozyas di: --Bon. Kite l\' jan li ye a! Piga pesonn manyen zosman li yo. Se konsa yo respekte zosman li yo ansanm ak zosman pwofèt ki te soti lavil Samari a.');
INSERT INTO `bible_verses_hcv` VALUES ('10185', '12', '23', '19', 'Nan tout lavil peyi Izrayèl yo, wa Jozyas demoli tout kay zidòl wa peyi Izrayèl yo te fè bati epi ki te lakòz Seyè a te fache anpil. Li fè yo tou sa li te fè tanp zidòl lavil Betèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10186', '12', '23', '20', 'Li mete men sou tout prèt zidòl li te jwenn la yo, li touye yo sou lotèl yo. Lèfini, li boule zosman moun sou yo. Apre sa, li tounen tounen l\' lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10187', '12', '23', '21', 'Wa Jozyas bay pèp la lòd pou yo fete fèt Delivrans lan pou fè lwanj Seyè a, Bondye yo a, jan sa ekri nan Liv Kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('10188', '12', '23', '22', 'Yo pa t\' janm fete fèt Delivrans lan konsa depi lè jij chèf yo t\'ap gouvènen peyi a, ni pandan reny tout wa peyi Izrayèl yo ak tout wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10189', '12', '23', '23', 'Se sèlman sou reny wa Jozyas yo fete fèt Delivrans lan konsa lavil Jerizalèm pou Seyè a. Lè sa a, wa a t\'ap mache sou dizwitan depi li t\'ap gouvènen peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10190', '12', '23', '24', 'Jozyas fè disparèt tout divinò ak tout moun ki konn rele mò, tout estati zidòl wogatwa ak lòt vye zidòl degoutan, ak tout lòt vye bagay yo te konn wè nan tout peyi Jida ak nan lavil Jerizalèm. Li fè sa pou l\' te ka kenbe kòmandman ak prensip ki ekri nan liv Lalwa Ilkija, prèt la, te jwenn nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10191', '12', '23', '25', '¶ Ni anvan l\', ni apre l\', pa t\' janm gen yon wa tankou l\' ki te sèvi Seyè a ak tout kè li, ak tout nanm li, ak tout kouraj li, jan lalwa Moyiz mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('10192', '12', '23', '26', 'Men malgre sa, Seyè a te move toujou sou pèp peyi Jida a depi lè li te fache sou Manase pou sa l\' te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10193', '12', '23', '27', 'Se poutèt sa, Seyè a di: --Mwen pral wete moun peyi Jida yo devan je m\' menm jan m\' te fè l\' pou moun peyi Izrayèl yo. Se mwen ki te chwazi lavil Jerizalèm. Enben, m\' pral voye l\' jete ansanm ak Tanp mwen te di se la m\'ap rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('10194', '12', '23', '28', 'Tout rès istwa Jozyas la ak tou sa li te fè, n\'a jwenn yo ekri nan liv Istwa wa Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10195', '12', '23', '29', 'Se sou reny Jozyas, farawon Neko, wa peyi Lejip, te moute nan direksyon larivyè Lefrat pou l\' al bay wa peyi Lasiri a yon koutmen. Wa Jozyas soti al kontre l\' pou anpeche li pase. Rive bò lavil Megido, wa Neko wè l\', li touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10196', '12', '23', '30', 'Ofisye lame wa Jozyas yo pran kadav la, yo mete l\' sou yon cha soti Megido, yo mennen l\' lavil Jerizalèm kote yo antere l\' nan kavo li. Apre sa, pèp la pran Joakaz, pitit Jozyas, yo mete l\' apa devan Bondye pou l\' sèvi wa nan plas papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10197', '12', '23', '31', '¶ Joakaz te gen venntwazan lè li moute wa nan peyi Jida. Li gouvènen lavil Jerizalèm pandan twa mwa. Manman l\' te rele Amoutal. Se te pitit fi Jeremi, moun lavil Libna.');
INSERT INTO `bible_verses_hcv` VALUES ('10198', '12', '23', '32', 'Men li fè sa ki mal nan je Seyè a tankou zansèt li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10199', '12', '23', '33', 'Farawon Neko fèmen l\' nan prizon lavil Ribla nan zòn Amat, pou li pa gouvènen nan lavil Jerizalèm anko. Lè sa a tou, farawon an fè peyi Jida soumèt devan l\'. Li fòse peyi a ba li sètmil senksan liv ajan ak swasannkenz liv lò.');
INSERT INTO `bible_verses_hcv` VALUES ('10200', '12', '23', '34', 'Apre sa, li pran Elyakim, pitit Jozyas, li mete l\' wa nan plas papa l\'. Lè sa a, li chanje non Elyakim, li rele l\' Jojakim. Lèfini, li pran Joakaz, li mennen l\' nan peyi Lejip. Se la Joakaz mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('10201', '12', '23', '35', 'Jojakim bay farawon Neko tout ajan ak tout lò li te mande a. Pou l\' te ka jwenn yo, li te fè chak moun nan peyi a bay dapre sa yo genyen. Se konsa li te fòse pèp la bay ajan ak lò farawon Neko te mande a.');
INSERT INTO `bible_verses_hcv` VALUES ('10202', '12', '23', '36', 'Jojakim te gen vennsenkan lè li moute wa peyi Jida. Li gouvènen lavil Jerizalèm pandan onzan. Manman l\' te rele Zebida. Se te pitit fi Pedaja, moun lavil Wouma.');
INSERT INTO `bible_verses_hcv` VALUES ('10203', '12', '23', '37', 'Men li fè sa ki mal nan je Seyè a tankou zansèt li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10204', '12', '24', '1', '¶ Pandan reny Jojakim lan, Nèbikadneza, wa peyi Babilòn, anvayi peyi Jida. Pandan twazan Jojakim soumèt devan li. Apre sa, li konmanse kenbe tèt avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10205', '12', '24', '2', 'Lè sa a, Seyè a voye ansasen soti nan peyi Babilòn, nan peyi Siri, nan peyi Moab ak nan peyi Amon vin dèyè Jojakim. Li lage yo nan peyi Jida a pou yo fini avè l\' dapre sa Seyè a te di nan bouch pwofèt yo, sèvitè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10206', '12', '24', '3', 'Sa te rive peyi Jida a paske Seyè a te vle wete pèp peyi Jida a devan je l\' poutèt peche wa Manase te fè yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10207', '12', '24', '4', 'ak pou kantite moun inonsan li te touye jouk tout lari Jerizalèm te plen san. Seyè a pa t\' vle padonnen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('10208', '12', '24', '5', 'Tout rès istwa Jojakim lan, sa li te fè yo, n\'a jwenn sa ekri nan liv Istwa wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10209', '12', '24', '6', 'Lè Jojakim mouri se Jojakin, pitit gason li a, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('10210', '12', '24', '7', 'Wa peyi Lejip la pa janm soti kite peyi l\' la ankò, paske wa peyi Babilòn lan te pran tout zòn ki te pou wa peyi Lejip la, depi larivyè Lefrat rive nan ravin Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('10211', '12', '24', '8', '¶ Jojakin te gen dizwitan lè li moute wa peyi Jida. Li gouvènen lavil Jerizalèm pandan twa mwa. Manman l\' te rele Neouchta. Se te pitit fi Elnatan, moun lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10212', '12', '24', '9', 'Li fè sa ki mal devan Seyè a tankou papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10213', '12', '24', '10', 'Se sou reny li lame Nèbikadneza, wa peyi Babilòn lan, te mache sou lavil Jerizalèm. Yo sènen lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('10214', '12', '24', '11', 'Pandan lame a te sènen lavil la, Nèbikadneza vin atake lavil la li menm menm.');
INSERT INTO `bible_verses_hcv` VALUES ('10215', '12', '24', '12', 'Lè sa a, Jojakin, wa peyi Jida a, al rann tèt li bay wa Babilòn lan ansanm ak manman l\', pitit gason l\' yo, chèf lame l\' yo ak chèf palè li yo. Wa a fè yo tout prizonye. Lè sa a, Nèbikadneza t\'ap mache sou witan depi li te wa.');
INSERT INTO `bible_verses_hcv` VALUES ('10216', '12', '24', '13', 'Li pran tout richès ki te nan Tanp Seyè a ak nan palè wa a. Li kraze tout bèl bagay an lò Salomon, wa pèp Izrayèl la, te fè pou sèvi nan Tanp Seyè a, jan Seyè a te fè konn sa depi lontan an.');
INSERT INTO `bible_verses_hcv` VALUES ('10217', '12', '24', '14', 'Nèbikadneza depòte dènye moun ki te lavil Jerizalèm, tout chèf yo, tout grannèg yo, li depòte tout atizan yo ak tout bòs fòjon yo. Sa te fè dimil moun antou. Se moun pòv yo ase li kite nan peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('10218', '12', '24', '15', 'Nèbikadneza fè Jojakin prizonye ansanm ak manman l\', madanm li yo, chèf nan gouvènman l\' yo ak tout grannèg peyi Jida yo. Li depòte yo, li pran yo lavil Jerizalèm li mennen yo peyi Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('10219', '12', '24', '16', 'Wa peyi Babilòn lan te depòte antou sètmil prizonye nan peyi Babilòn, ansanm ak mil atizan ak bòs fòjon san konte vanyan gason ki te ka fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('10220', '12', '24', '17', 'Apre sa, Nèbikadneza pran Matanya, tonton wa Jojakin, li mete l\' wa nan peyi Jida. Li chanje non l\', li rele l\' Sedesyas.');
INSERT INTO `bible_verses_hcv` VALUES ('10221', '12', '24', '18', 'Sedesyas te gen venteyennan lè li vin wa peyi Jida. Li pase onzan lavil Jerizalèm ap gouvènen peyi a. Manman l\' te rele Amoutal. Se te pitit fi Jeremi, moun lavil Libna.');
INSERT INTO `bible_verses_hcv` VALUES ('10222', '12', '24', '19', 'Wa Sedesyas te fè sa ki mal devan Bondye menm jan ak Jojakin.');
INSERT INTO `bible_verses_hcv` VALUES ('10223', '12', '24', '20', 'Se konsa, Seyè a te fache ni sou moun lavil Jerizalèm yo, ni sou moun peyi Jida yo jouk jou li wete yo devan je l\'. Men, rive yon lè Sedesyas derefize soumèt devan Nèbikadneza, wa Babilòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10224', '12', '25', '1', '¶ Se konsa sou dizyèm jou dizyèm mwa nevyèm lanne depi Sedesyas te wa a, Nèbikadneza, wa Babilòn lan, vin atake lavil Jerizalèm ak tout lame li a. Yo moute kan yo devan miray lavil la, yo mete ranblè nan tout pye miray yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10225', '12', '25', '2', 'Yo sènen l\' nèt. Yo fèmen lavil la depi lè sa a rive sou onzyèm lanne reny Sedesyas la.');
INSERT INTO `bible_verses_hcv` VALUES ('10226', '12', '25', '3', 'Sou nevyèm jou katriyèm mwa menm lanne sa a, te gen yon sèl grangou nan lavil la, moun yo pa t\' gen anyen pou yo manje ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('10227', '12', '25', '4', 'Yo fè yon twou nan miray yo. Atout lame moun Babilòn yo te sènen lavil la nèt, tout sòlda jwif yo mete deyò kite lavil la nan mitan lannwit. Yo pase nan mitan jaden wa a, yo desann nan wout pòtay la nan mitan de miray yo, yo pran chemen fon Jouden an pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10228', '12', '25', '5', 'Men, lame moun Babilòn yo pousib wa Sedesyas. Lè yo rive nan plenn bò lavil Jeriko yo, yo mete men sou li. Lè sa a, tout sòlda li yo gaye, yo kouri kite l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10229', '12', '25', '6', 'Sòlda lènmi yo pran wa a, yo mennen l\' bay wa Babilòn lan ki te lavil Ribla. Se la Nèbikadneza jije li.');
INSERT INTO `bible_verses_hcv` VALUES ('10230', '12', '25', '7', 'Antan yo lavil Ribla, li fè yo koupe kou tout pitit wa Sedesyas yo devan wa a, papa yo. Lèfini, li fè yo pete tou de je wa Sedesyas, epi yo mare l\' ak de gwo chenn fèt an kwiv. Yo mennen l\' lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('10231', '12', '25', '8', '¶ Sou setyèm jou senkyèm mwa nan diznevyèm lanne reny Nèbikadneza, wa Babilòn lan, Neboucharadan, chèf lagad la, yonn nan konseye li yo, antre lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10232', '12', '25', '9', 'Li met dife nan kay Bondye a ak nan palè wa a. Li boule dènye kay ki te lavil Jerizalèm, ata kay grannèg yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10233', '12', '25', '10', 'Li bay sòlda ki te avè l\' yo lòd demoli tout gwo miray ranpa lavil Jerizalèm yo met atè.');
INSERT INTO `bible_verses_hcv` VALUES ('10234', '12', '25', '11', 'Lèfini, Neboucharadan, chèf lagad la, pran rès moun yo te kite nan lavil la, li depòte yo lavil Babilòn ansanm ak tout moun ki te vin rann tèt yo bay wa Babilòn lan ak tout bon bòs ki te rete nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('10235', '12', '25', '12', 'Men, li kite kèk moun nan mas pèp la, nan sa ki te pi pòv yo. Li ba yo jaden rezen ak lòt jaden pou yo okipe.');
INSERT INTO `bible_verses_hcv` VALUES ('10236', '12', '25', '13', 'Moun Babilòn yo pran gwo poto kwiv yo ki te nan Tanp Seyè a ansanm ak sipò yo ak basin kwiv yo. Yo kraze yo an ti moso, yo pote kwiv la ale lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('10237', '12', '25', '14', 'Yo pran plat pou resevwa sann yo, pèl yo, kouto yo, gode yo, tas yo, kiyè yo ak tout lòt bagay an kwiv yo te konn sèvi nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10238', '12', '25', '15', 'Chèf lagad la pran kivèt yo, recho yo ak dènye bagay ki te fèt an lò ak an ajan:');
INSERT INTO `bible_verses_hcv` VALUES ('10239', '12', '25', '16', 'de gwo poto won yo, gwo basin lan ak douz estati towo bèf ki te sèvi l\' sipò yo, ak kabwèt wa Salomon te fè fè an kwiv pou mete nan Tanp lan. Tout bagay sa yo te lou anpil, pesonn pa t\' konn pèz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10240', '12', '25', '17', 'Chak poto te gen vennsèt pye wotè. Sou tèt chak poto te gen yon blòk an kwiv sèt pye edmi wotè. Sou tout wonn tèt poto yo, te gen desen ti chenn makònen yonn ak lòt ak anpil pòtre grenad plake sou yo. Tout te fèt an kwiv. De poto yo te parèy.');
INSERT INTO `bible_verses_hcv` VALUES ('10241', '12', '25', '18', 'Lèfini, Neboucharadan, chèf lagad la, pran Seraja, granprèt la, Sefanya, adjwen granprèt la, ansanm ak twa lòt gwo chèf nan Tanp lan, li fè yo prizonye.');
INSERT INTO `bible_verses_hcv` VALUES ('10242', '12', '25', '19', 'Nan lavil la, li pran chèf ki te kòmandan lame a ansanm ak senk lòt otorite ki te konseye wa a, ak sekretè kòmandan lame a ki te reskonsab pou pran moun nan lame a, ak swasant lòt grannèg. Tout moun sa yo te nan lavil la toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('10243', '12', '25', '20', 'Neboucharadan pran yo, li mennen yo bay wa Babilòn lan lavil Ribla.');
INSERT INTO `bible_verses_hcv` VALUES ('10244', '12', '25', '21', 'Wa a fè bat yo, lèfini, li fè touye yo lavil Ribla nan peyi Amat. Se konsa yo te depòte moun Jida yo byen lwen peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10245', '12', '25', '22', '¶ Nèbikadneza, wa Babilòn lan, pran Gedalya, pitit Achikam, pitit pitit Chafan, li mete l\' chèf sou rès moun li te kite nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10246', '12', '25', '23', 'Rès chèf lame yo ansanm ak sòlda yo vin konnen wa Babilòn lan te mete Gedalya chèf sou tout peyi a. Se konsa Ismayèl, pitit Netanya, Joanan, pitit Karèd, Seraja, pitit Tannoumèt, moun lavil Netofa, ansanm ak Zezanya, pitit Makan, yo moute lavil Mispa, y\' al jwenn Gedalya ansanm ak tout sòlda yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10247', '12', '25', '24', 'Gedalya di yo: --Mwen ban nou pawòl mwen, nou pa bezwen pè soumèt devan moun Babilòn yo. Rete nan peyi a. Sevi wa Babilòn lan. Tout bagay va mache byen pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('10248', '12', '25', '25', 'Nan setyèm mwa a menm lanne sa a, Ismayèl, pitit Netanya, pitit pitit Elichama, rive Mispa ansanm ak dis lòt moun. Ismayèl te yon ti fanmi wa a. Yo touye Gedalya ansanm ak tout gason jwif ki te lavil Mispa avèk Gedalya. Yo touye tout sòlda moun Babilòn ki te la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('10249', '12', '25', '26', 'Lè sa a, tout moun, granmoun kou timoun, ansanm ak chèf lame yo leve, yo desann peyi Lejip paske yo te pè moun Babilòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10250', '12', '25', '27', 'Premye lanne wa Evilmewodak pran pouvwa a lavil Babilòn, li fè pa Jojakin, wa Jida a, li fè l\' soti nan prizon. Lè sa a, Jojakin te gen trannsizan, onz mwa vennsèt jou, jou pou jou, depi yo te depòte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10251', '12', '25', '28', 'Evilmewodak te sèvi byen avè l\', li ba l\' premye plas nan mitan tout lòt wa yo te depòte lavil Babilòn tankou l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10252', '12', '25', '29', 'Li wete rad prizonye ki te sou Jojakin lan, li fè l\' vin manje sou menm tab avè l\' chak jou jouk Jojakin mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('10253', '12', '25', '30', 'Chak jou, wa a ba li sa li te bezwen pou l\' viv, konsa, konsa, jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('10254', '13', '1', '1', '¶ Adan te papa Sèt, Sèt te papa Enòk,');
INSERT INTO `bible_verses_hcv` VALUES ('10255', '13', '1', '2', 'Enòk te papa Kenan, Kenan te papa Malaleyèl, Malaleyèl te papa Jerèd,');
INSERT INTO `bible_verses_hcv` VALUES ('10256', '13', '1', '3', 'Jerèd te papa Enòk, Enòk te papa Metouchela, Metouchela te papa Lemèk,');
INSERT INTO `bible_verses_hcv` VALUES ('10257', '13', '1', '4', 'Lemèk te papa Noe, Noe te papa Sèm, Kam ak Jafè.');
INSERT INTO `bible_verses_hcv` VALUES ('10258', '13', '1', '5', 'Men non pitit Jafè yo: Gomè, Magòg, Madayi, Javan, Toubal, Mechèk ak Tiras.');
INSERT INTO `bible_verses_hcv` VALUES ('10259', '13', '1', '6', 'Men non pitit Gomè yo: Achkenaz, Rifat ak Togama.');
INSERT INTO `bible_verses_hcv` VALUES ('10260', '13', '1', '7', 'Men non pitit Javan yo: Elicha, Tasis, Kitim ak Wodanim.');
INSERT INTO `bible_verses_hcv` VALUES ('10261', '13', '1', '8', 'Men non pitit Kam yo: Kouch, Mizrayim, Pout ak Kanaran. Se yo ki zansèt moun ki pote non yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10262', '13', '1', '9', 'Men non pitit Kouch yo: Seba, Avila, Sabta, Rama ak Sabteka. Men non pitit Rama yo: Seba ak Dedan.');
INSERT INTO `bible_verses_hcv` VALUES ('10263', '13', '1', '10', 'Kouch te papa Nimwòd ki te premye gwo chèf sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('10264', '13', '1', '11', 'Mizrayim fè pitit. Se yo ki te zansèt moun peyi Lidi yo, moun Anam yo, moun Leyab yo, moun Naftou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10265', '13', '1', '12', 'moun Patwous yo, moun Kaslou yo ak moun lil Kaftò yo. Se nan ras sa a moun Filisti yo soti.');
INSERT INTO `bible_verses_hcv` VALUES ('10266', '13', '1', '13', 'Men non pitit Kanaran yo: Sidon, premye pitit li ak Et. Se yo menm ki zansèt moun ki pote non yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10267', '13', '1', '14', 'Kanaran te zansèt moun Jebis yo, moun Amori yo, moun Gigach yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10268', '13', '1', '15', 'moun Evi yo, moun Aka yo, moun Sini yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10269', '13', '1', '16', 'moun Avad yo, moun Zema yo ak moun Amat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10270', '13', '1', '17', 'Men non pitit Sèm yo: Elam, Asou, Apachad, Lidi, Aram. Men non pitit Aram yo: Ouz, Oul, Getè ak Mechèk. Se yo ki zansèt moun ki pote non yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10271', '13', '1', '18', 'Apachab te papa Chelak, Chelak te papa Ebè.');
INSERT INTO `bible_verses_hcv` VALUES ('10272', '13', '1', '19', 'Ebè te gen de pitit gason. Yonn te rele Pelèg, paske sou tan li moun sou latè te divize yonn ak lòt. Lòt pitit Ebè a te rele Joktan.');
INSERT INTO `bible_verses_hcv` VALUES ('10273', '13', '1', '20', 'Joktan te papa Almodad, Chelèf, Azamavèt, Jerak,');
INSERT INTO `bible_verses_hcv` VALUES ('10274', '13', '1', '21', 'Adoram, Ouzal, Dikla,');
INSERT INTO `bible_verses_hcv` VALUES ('10275', '13', '1', '22', 'Ebal, Abimayèl, Seba,');
INSERT INTO `bible_verses_hcv` VALUES ('10276', '13', '1', '23', 'Ofi, Avila ak Jobab. Tout moun sa yo se pitit Joktan yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('10277', '13', '1', '24', 'Soti nan Sèm rive sou Abraram, nou jwenn Sèm, Apachad, Chelak,');
INSERT INTO `bible_verses_hcv` VALUES ('10278', '13', '1', '25', 'Ebè, Pelèg, Reou,');
INSERT INTO `bible_verses_hcv` VALUES ('10279', '13', '1', '26', 'Sewoug, Nakò, Terak');
INSERT INTO `bible_verses_hcv` VALUES ('10280', '13', '1', '27', 'ak Abram ki te rele Abraram tou.');
INSERT INTO `bible_verses_hcv` VALUES ('10281', '13', '1', '28', '¶ Abraram te gen de pitit gason: Izarak ak Izmayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10282', '13', '1', '29', 'Pitit gason Izmayèl yo te vin zansèt douz branch fanmi: Se te Nebajòt, premye pitit Izmayèl la, Keda, Adbeyèl, Mibsam,');
INSERT INTO `bible_verses_hcv` VALUES ('10283', '13', '1', '30', 'Michma, Douma, Masa, Adad, Tema,');
INSERT INTO `bible_verses_hcv` VALUES ('10284', '13', '1', '31', 'Jetou, Nafich ak Kedma.');
INSERT INTO `bible_verses_hcv` VALUES ('10285', '13', '1', '32', 'Abraram te gen yon lòt fanm kay ki te rele Ketoura. Ketoura sa a fè sis pitit gason pou li. Men non yo: Zimran, Joksan, Medan, Madyan, Jisbak ak Swak. Joksan te gen de pitit gason. Se te Seba ak Dedan.');
INSERT INTO `bible_verses_hcv` VALUES ('10286', '13', '1', '33', 'Madyan te gen senk pitit gason. Se te Efa, Efè, Enòk, Abida ak Elda. Tout moun sa yo, se nan branch fanmi Ketoura a yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('10287', '13', '1', '34', 'Izarak, pitit gason Abraram, te gen de pitit gason: Se te Ezaou ak Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10288', '13', '1', '35', 'Men non pitit Ezaou yo: Elifaz, Reouyèl, Jeouch, Jalam ak Kore.');
INSERT INTO `bible_verses_hcv` VALUES ('10289', '13', '1', '36', 'Se Elifaz ki zansèt branch fanmi sa yo: Teman, Oma, Zefi, Gayetan, Kenaz, Timna ak Amalèk.');
INSERT INTO `bible_verses_hcv` VALUES ('10290', '13', '1', '37', 'Reouyèl te zansèt branch fanmi sa yo: Naat, Zera, Chanma ak Miza.');
INSERT INTO `bible_verses_hcv` VALUES ('10291', '13', '1', '38', 'Se Seyi ki zansèt premye moun ki te rete nan peyi Edon an. Men non pitit li yo: Lotan, Chobal, Zibeyon, Ana, Dichon, Ezè ak Dichan.');
INSERT INTO `bible_verses_hcv` VALUES ('10292', '13', '1', '39', 'Men non pitit Lotan yo: Ori ak Oman. Lotan te gen yon sè ki te rele Timna.');
INSERT INTO `bible_verses_hcv` VALUES ('10293', '13', '1', '40', 'Men pitit Chobal yo: Aljan, Manarat, Ebal, Chefi, Onam. Men non pitit Zibeyon yo: Aja ak Ana.');
INSERT INTO `bible_verses_hcv` VALUES ('10294', '13', '1', '41', 'Ana te papa Dichon, Dichon te papa Amram, Echban, Jitran ak Keran.');
INSERT INTO `bible_verses_hcv` VALUES ('10295', '13', '1', '42', 'Ezè te papa Bilan, Zavan ak Jakan. Dichan menm te papa Ouz ak Aran.');
INSERT INTO `bible_verses_hcv` VALUES ('10296', '13', '1', '43', 'Men wa ki te gouvènen peyi Edon an, anvan te gen ankenn wa nan peyi Izrayèl la. Premye a te Bela, pitit gason Beyò. Lavil kote li moun lan te rele Dinaba.');
INSERT INTO `bible_verses_hcv` VALUES ('10297', '13', '1', '44', 'Lè Bela mouri, se Jobab, pitit gason Zerak, moun lavil Bozra, ki te gouvènen nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('10298', '13', '1', '45', 'Lè Jobab mouri, se Oucham, moun peyi Teman, ki te gouvènen nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('10299', '13', '1', '46', 'Lè Oucham mouri, se Adad, pitit gason Bedad, ki te gouvènen nan plas li. Se Adad sa a ki te bat moun peyi Madyan yo nan plenn Moab la. Yo te rele lavil kote li moun lan Avit.');
INSERT INTO `bible_verses_hcv` VALUES ('10300', '13', '1', '47', 'Lè Adad mouri, se Samla, moun Masreka, ki te gouvènen nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('10301', '13', '1', '48', 'Lè Samla mouri, se Sayil, moun lavil Reyobòt bò larivyè Lefrat la, ki te gouvènen nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('10302', '13', '1', '49', 'Lè Sayil mouri, se Baalanan, pitit gason Akbò, ki te gouvènen nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('10303', '13', '1', '50', 'Lè Baalanan mouri, se Ada ki te gouvènen nan plas li. Yo te rele lavil kote li moun lan Payi. Madanm li te rele Metabèl. Se te pitit fi Matrèb, ki pou tèt pa l\' te pitit fi Mezarab.');
INSERT INTO `bible_verses_hcv` VALUES ('10304', '13', '1', '51', 'Ada mouri. Apre sa, men non pitit Ezaou yo ki te chèf branch fanmi yo: Se te Timna, Alva, Jetèt,');
INSERT INTO `bible_verses_hcv` VALUES ('10305', '13', '1', '52', 'Olibama, Ela, Pinon,');
INSERT INTO `bible_verses_hcv` VALUES ('10306', '13', '1', '53', 'Kenaz, Teman, Mibza,');
INSERT INTO `bible_verses_hcv` VALUES ('10307', '13', '1', '54', 'Masdiyèl, Iram. Se te non tout chèf peyi Edon yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('10308', '13', '2', '1', '¶ Men non pitit gason Izrayèl yo: Woubenn, Simeyon, Levi, Jida, Isaka, Zabilon,');
INSERT INTO `bible_verses_hcv` VALUES ('10309', '13', '2', '2', 'Dann, Jozèf, Benjamen, Neftali, Gad ak Asè.');
INSERT INTO `bible_verses_hcv` VALUES ('10310', '13', '2', '3', 'Jida te gen senk pitit gason antou. Chwa, moun peyi Kanaran, te fè twa pitit pou li. Se te Er, Onan ak Chela. Er, pi gran pitit gason Jida a, te sitèlman fè sa ki mal, Seyè a touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10311', '13', '2', '4', 'Tama, bèlfi Jida a, fè de pitit pou Jida. Se te Perèz ak Zerak.');
INSERT INTO `bible_verses_hcv` VALUES ('10312', '13', '2', '5', 'Perèz te gen de pitit gason. Se te Ezwon ak Amoul.');
INSERT INTO `bible_verses_hcv` VALUES ('10313', '13', '2', '6', 'Zerak te gen senk pitit gason: Zimri, Etan, Eman, Kalkòl ak Dada.');
INSERT INTO `bible_verses_hcv` VALUES ('10314', '13', '2', '7', 'Se Aka, pitit gason Kami, yon moun fanmi Zerak la, ki te rale malè sou pèp Izrayèl la, lè li te pran nan sa pou yo te boule nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10315', '13', '2', '8', 'Etan te papa Azarya.');
INSERT INTO `bible_verses_hcv` VALUES ('10316', '13', '2', '9', 'Ezwon te papa Jerakmeyèl, Ram ak Keloubayi.');
INSERT INTO `bible_verses_hcv` VALUES ('10317', '13', '2', '10', 'Ram te papa Aminadab, Aminadab te papa Nachon, yonn nan gwo chèf fanmi Jida yo. Nachon te papa Salma.');
INSERT INTO `bible_verses_hcv` VALUES ('10318', '13', '2', '11', 'Salma te papa Boz.');
INSERT INTO `bible_verses_hcv` VALUES ('10319', '13', '2', '12', 'Boz te papa Obèd, Obèd te papa Izayi.');
INSERT INTO `bible_verses_hcv` VALUES ('10320', '13', '2', '13', 'Men pitit Izayi yo: Eliyab, premye pitit gason l\', Abinadab, dezyèm pitit gason l\', Chimeya, twazyèm pitit gason l\',');
INSERT INTO `bible_verses_hcv` VALUES ('10321', '13', '2', '14', 'Netanèl, katriyèm pitit gason li, Radayi, senkyèm pitit gason li, Ozèm, sizyèm pitit gason li');
INSERT INTO `bible_verses_hcv` VALUES ('10322', '13', '2', '15', 'ak David, setyèm pitit gason l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10323', '13', '2', '16', 'De pitit fi Izayi yo te rele Sewouya ak Abigayil. Sewouya, pitit fi Izayi a, te gen twa pitit gason: Abichayi, Joab ak Asayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10324', '13', '2', '17', 'Abigayil te fè yon pitit gason pou Jetè, yon moun nan fanmi Izmayèl. Pitit la te rele Amasa.');
INSERT INTO `bible_verses_hcv` VALUES ('10325', '13', '2', '18', '¶ Kalèb, pitit Ezwon, te marye ak Azouba. Yo te gen yon pitit fi yo te rele Jeriòt ak twa lòt pitit gason: Jechè, Chobab ak Adon.');
INSERT INTO `bible_verses_hcv` VALUES ('10326', '13', '2', '19', 'Lè Azouba mouri, Kalèb marye ak Efrata. Yo te gen yon pitit gason yo rele Our.');
INSERT INTO `bible_verses_hcv` VALUES ('10327', '13', '2', '20', 'Our te papa Ouri, Ouri te papa Bezaleyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10328', '13', '2', '21', 'Lè Ezwon te gen swasantan laj, li marye ak pitit fi Maki a, sè Galarad. Yo te gen yon pitit gason yo te rele Segoub.');
INSERT INTO `bible_verses_hcv` VALUES ('10329', '13', '2', '22', 'Segoub te papa Jayi. Jayi te gouvènen venntwa lavil nan peyi Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('10330', '13', '2', '23', 'Men moun Gèchou ak moun Aram yo te pran nan men l\' zòn Jayi a ak lavil Kenat ansanm ak tout ti bouk ki nan vwazinaj li yo. Sa te fè antou swasant bouk. Tout moun ki te rete nan zòn lan te fanmi Maki, papa Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('10331', '13', '2', '24', 'Lè Ezwon mouri, Kalèb marye ak Efrata, madanm Ezwon, papa l\'. Efrata fè yon pitit gason pou li ki te rele Askou, papa Tekoa.');
INSERT INTO `bible_verses_hcv` VALUES ('10332', '13', '2', '25', 'Jerakmeyèl, premye pitit gason Ezwon an, te gen senk pitit gason: Ram, pi gran an, Bouna, Orèn, Ozèm ak Akija.');
INSERT INTO `bible_verses_hcv` VALUES ('10333', '13', '2', '26', 'Jerakmeyèl te gen yon lòt madanm ki te rele Atara. Atara fè yon pitit gason pou li. Se te Onam.');
INSERT INTO `bible_verses_hcv` VALUES ('10334', '13', '2', '27', 'Ram, premye pitit gason Jerakmeyèl la, te gen twa pitit gason: Maz, Jamen ak Ekè.');
INSERT INTO `bible_verses_hcv` VALUES ('10335', '13', '2', '28', 'Onam te gen de pitit gason: Chamayi ak Jada. Chamayi te gen de pitit gason tou: Nadad ak Abichou.');
INSERT INTO `bible_verses_hcv` VALUES ('10336', '13', '2', '29', 'Madanm Abichou te rele Abijayil. Li fè de pitit gason pou Abichou: Aban ak Molib.');
INSERT INTO `bible_verses_hcv` VALUES ('10337', '13', '2', '30', 'Nadab, frè Abichou a, te gen de pitit gason: Selèd ak Apayim. Men Selèd mouri san kite pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('10338', '13', '2', '31', 'Apayim te papa Icheyi. Icheyi te papa Chechan, Chechan te papa Alayi.');
INSERT INTO `bible_verses_hcv` VALUES ('10339', '13', '2', '32', 'Jada, frè Chamayi a, te gen de pitit gason: Jetè ak Jonatan. Men Jetè mouri san kite pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('10340', '13', '2', '33', 'Jonatan te gen de pitit gason: Pelèt ak Zaza. Tout moun sa yo se fanmi Jerakmeyèl yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('10341', '13', '2', '34', 'Chechan pa t\' gen pitit gason. Tout pitit li yo se fi yo te ye. Li te gen yon domestik ki te moun peyi Lejip. Domestik la te rele Jara.');
INSERT INTO `bible_verses_hcv` VALUES ('10342', '13', '2', '35', 'Chechan marye yonn nan pitit fi li yo avè l\'. Yo te gen yon pitit gason ki te rele Atayi.');
INSERT INTO `bible_verses_hcv` VALUES ('10343', '13', '2', '36', 'Atayi te papa Natan, Natan te papa Zabad.');
INSERT INTO `bible_verses_hcv` VALUES ('10344', '13', '2', '37', 'Zabad te papa Efal, Efal te papa Obèd.');
INSERT INTO `bible_verses_hcv` VALUES ('10345', '13', '2', '38', 'Obèd te papa Jeou. Jeou te papa Azarya.');
INSERT INTO `bible_verses_hcv` VALUES ('10346', '13', '2', '39', 'Azarya te papa Elèz. Elèz te papa Elasa.');
INSERT INTO `bible_verses_hcv` VALUES ('10347', '13', '2', '40', 'Elasa te papa Sismayi, Sismayi te papa Chaloum.');
INSERT INTO `bible_verses_hcv` VALUES ('10348', '13', '2', '41', 'Chaloum te papa Jekamya. Jekamya te papa Elichama.');
INSERT INTO `bible_verses_hcv` VALUES ('10349', '13', '2', '42', 'Premye pitit gason Kalèb, frè Jerakmeyèl la, te rele Mecha. Mecha te papa Zif. Marecha, dezyèm pitit Kalèb la, te papa Ebwon.');
INSERT INTO `bible_verses_hcv` VALUES ('10350', '13', '2', '43', 'Ebwon te gen kat pitit gason: Kora, Tapwak, Rekèm ak Chema.');
INSERT INTO `bible_verses_hcv` VALUES ('10351', '13', '2', '44', 'Chema te papa Raam ki te papa Jòkeam. Rekèm te papa Chamayi.');
INSERT INTO `bible_verses_hcv` VALUES ('10352', '13', '2', '45', 'Chamayi te papa Maon ki te papa Betsou.');
INSERT INTO `bible_verses_hcv` VALUES ('10353', '13', '2', '46', 'Kalèb te gen yon lòt fanm kay yo te rele Efa. Li fè twa lòt pitit avè l\': Aran, Moza ak Gazèz. Aran te gen yon pitit gason yo te rele Gazèz tou.');
INSERT INTO `bible_verses_hcv` VALUES ('10354', '13', '2', '47', 'Yon nonm yo te rele Jadayi te gen sis pitit gason: Regèm, Jotam, Gechan, Pelèt, Efa ak Chaf.');
INSERT INTO `bible_verses_hcv` VALUES ('10355', '13', '2', '48', 'Kalèb te gen yon lòt fanm kay ankò ki te rele Maka. Maka fè de pitit gason pou li: Chebè ak Tirana.');
INSERT INTO `bible_verses_hcv` VALUES ('10356', '13', '2', '49', 'Apre sa, Maka fè de lòt pitit gason: Chaf ki te papa Madmana, ak Seva ki te papa Makbena ak Gibeya. Kalèb te gen yon pitit fi tou ki te rele Aksa.');
INSERT INTO `bible_verses_hcv` VALUES ('10357', '13', '2', '50', 'Tout moun sa yo te nan fanmi Kalèb. Our te premye pitit gason Efrata ak Kalèb. Men pitit li yo: Chobal ki te papa Kiriyat-Jearim,');
INSERT INTO `bible_verses_hcv` VALUES ('10358', '13', '2', '51', 'Salma ki te papa Betleyèm, ak Arèf ki te papa Betgadè.');
INSERT INTO `bible_verses_hcv` VALUES ('10359', '13', '2', '52', 'Chobal, papa Kiriyat-Jearim, te zansèt moun Awoyè yo, mwatye nan moun ki rete Menouyòt yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10360', '13', '2', '53', 'ak moun ki te rete nan Kiriyat-Jearim, ki vle di: moun Jetè yo, moun Pout yo, moun Choumat yo ak moun Michra yo. Moun ki rete lavil Sora ak lavil Echtawòl yo te soti nan branch fanmi moun sa yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('10361', '13', '2', '54', 'Salma, papa Betleyèm, te zansèt moun lavil Netofat, moun lavil Atwòt-Bèt-Joab, ak moun Sora yo ki te yonn nan de branch fanmi ki te rete Manarat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10362', '13', '2', '55', 'Men branch fanmi moun ki te abil nan ekri ak kopye dokiman. Yo te rete lavil Jabèz. Se te moun Tira yo, moun Chima yo ak moun Souka yo. Se moun branch fanmi Kayen ki soti nan fanmi Amat, zansèt moun Rekab yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10363', '13', '3', '1', '¶ Men non pitit gason David vin genyen antan li te lavil Ebwon. Pi gran an te rele Amon. Se Akinoam, moun lavil Jizreyèl, ki te manman l\'. Dezyèm lan te rele Danyèl. Se Abigayil, moun lavil Kamèl, ki te manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10364', '13', '3', '2', 'Twazyèm lan te rele Absalon. Se Maka, pitit fi Talmayi, wa lavil Gechou a, ki te manman l\'. Katriyèm lan te rele Adonija. Se Agit ki te manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10365', '13', '3', '3', 'Senkyèm lan te rele Chefatya. Se Abital ki te manman l\'. Sizyèm lan te rele Jitreyam. Se Egla, madan David, ki te manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10366', '13', '3', '4', 'Sis pitit sa yo te fèt lavil Ebwon kote David te gouvènen pandan sètan sis mwa. Apre sa, David al rete lavil Jerizalèm kote li gouvènen pandan tranntwazan.');
INSERT INTO `bible_verses_hcv` VALUES ('10367', '13', '3', '5', 'Li fè anpil pitit gason la tou. Batcheba, pitit fi Amiyel la, fe kat pitit gason pou li: Chimea, Chabab, Natan ak Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('10368', '13', '3', '6', 'Li te gen nèf lòt pitit gason: Iba, Elichwa, Elpelèt,');
INSERT INTO `bible_verses_hcv` VALUES ('10369', '13', '3', '7', 'Noga, Nefèg, Jafya,');
INSERT INTO `bible_verses_hcv` VALUES ('10370', '13', '3', '8', 'Elichama, Elyada, Elifelèt.');
INSERT INTO `bible_verses_hcv` VALUES ('10371', '13', '3', '9', 'David te fè lòt pitit gason toujou ak lòt fanm kay mete sou sa yo. Li te gen yon pitit fi yo te rele Tama.');
INSERT INTO `bible_verses_hcv` VALUES ('10372', '13', '3', '10', '¶ Salomon te papa Woboram, Woboram te papa Abija, Abija te papa Asa, Asa te papa Jozafa,');
INSERT INTO `bible_verses_hcv` VALUES ('10373', '13', '3', '11', 'Jozafa te papa Joram, Joram te papa Okozyas, Okozyas te papa Joas,');
INSERT INTO `bible_verses_hcv` VALUES ('10374', '13', '3', '12', 'Joas te papa Amazya, Amazya te papa Azarya, Azarya te papa Jotam,');
INSERT INTO `bible_verses_hcv` VALUES ('10375', '13', '3', '13', 'Jotam te papa Akaz, Akaz te papa Ezekyas, Ezekyas te papa Manase,');
INSERT INTO `bible_verses_hcv` VALUES ('10376', '13', '3', '14', 'Manase te papa Amon, Amon te papa Jozyas.');
INSERT INTO `bible_verses_hcv` VALUES ('10377', '13', '3', '15', 'Jozyas te gen kat pitit gason. Pi gran an te rele Jokanan, dezyèm lan Jojakim, twazyèm lan Sedesyas, katriyèm lan Chaloum.');
INSERT INTO `bible_verses_hcv` VALUES ('10378', '13', '3', '16', 'Jojakim te papa Jekonya ak Sedesyas.');
INSERT INTO `bible_verses_hcv` VALUES ('10379', '13', '3', '17', 'Men non fanmi wa Jojakim moun Babilòn yo te fè prizonye a. Jojakim te gen sèt pitit gason: Chealtyèl,');
INSERT INTO `bible_verses_hcv` VALUES ('10380', '13', '3', '18', 'Malkiram, Pedaja, Chenasa, Jekamya, Ochama ak Nedabya.');
INSERT INTO `bible_verses_hcv` VALUES ('10381', '13', '3', '19', 'Pedaja te gen de pitit gason: Zowobabèl ak Chimeyi. Zowobabel te gen de pitit gason: Mechoulam ak Ananya, ak yon pitit fi, Chelomit.');
INSERT INTO `bible_verses_hcv` VALUES ('10382', '13', '3', '20', 'Li te fè senk lòt pitit gason. Se te Achouba, Ojèl, Berekya, Asadya ak Jouchabesèd.');
INSERT INTO `bible_verses_hcv` VALUES ('10383', '13', '3', '21', 'Ananya te gen de pitit gason: Pelatya ak Jechaya. Jechaya te papa Refaya, Refaya te papa Anan, Anan te papa Obadya, Obadya te papa Chekanya.');
INSERT INTO `bible_verses_hcv` VALUES ('10384', '13', '3', '22', 'Chekanya te gen yon pitit gason, Chemaya, ak senk pitit pitit: Atouch, Igal, Barya, Nearya ak Chafat.');
INSERT INTO `bible_verses_hcv` VALUES ('10385', '13', '3', '23', 'Nearya te gen twa pitit gason: Elioenayi, Izkiya ak Azrikam.');
INSERT INTO `bible_verses_hcv` VALUES ('10386', '13', '3', '24', 'Elioenayi te gen sèt pitit gason: Odavya, Elyachib, Pelaya, Akoub, Joanan, Delaya ak Anani.');
INSERT INTO `bible_verses_hcv` VALUES ('10387', '13', '4', '1', '¶ Men non lòt pitit gason Jida te gen: Perèz, Ezwon, Kami, Our ak Chobal.');
INSERT INTO `bible_verses_hcv` VALUES ('10388', '13', '4', '2', 'Chobal te papa Reaja, Reaja te papa Jakat, Jakat te papa Akoumayi ak Laad. Se yo ki zansèt moun ki rete lavil Zora.');
INSERT INTO `bible_verses_hcv` VALUES ('10389', '13', '4', '3', 'Etam te pitit Our. Se li ki papa Jizreyèl, Ichma, Idbak ak yon pitit fi yo rele Azelèl-poni.');
INSERT INTO `bible_verses_hcv` VALUES ('10390', '13', '4', '4', 'Penwèl, yon lòt pitit Our, te papa Gedò. Ezè, yon lòt pitit Our, te papa Oucha. Our te premye pitit Efrata, madan Kalèb. Se branch fanmi l\' lan ki te bati lavil Betleyèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10391', '13', '4', '5', 'Achou, ki te bati lavil Tekoa, te gen de madanm: Ela ak Nara.');
INSERT INTO `bible_verses_hcv` VALUES ('10392', '13', '4', '6', 'Nara te fè kat pitit gason pou li. Se te Aouzam, Efè, Temeni ak Ayachtari.');
INSERT INTO `bible_verses_hcv` VALUES ('10393', '13', '4', '7', 'Ela te fè twa pitit gason pou li: Zerèt, Soa ak Etnan.');
INSERT INTO `bible_verses_hcv` VALUES ('10394', '13', '4', '8', 'Kòz te papa Anoub ak Zobeba. Se li ki zansèt tout branch fanmi Arèl, pitit gason Awoum.');
INSERT INTO `bible_verses_hcv` VALUES ('10395', '13', '4', '9', 'Te gen yon moun yo te rele Jabez. Nan tout fanmi l\', se li menm yo te pi respekte. Manman l\' te rele l\' konsa, paske li te soufri anpil lè li t\'ap fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10396', '13', '4', '10', 'Men Jabèz te lapriyè Bondye pèp Izrayèl la, li te di l\': -Tanpri, Bondye, beni mwen. Ban m\' anpil tè. Kanpe la ave m\'. Pa kite ankenn malè rive m\' pou m\' pa soufri. Se konsa Bondye ba li sa l\' te mande a.');
INSERT INTO `bible_verses_hcv` VALUES ('10397', '13', '4', '11', '¶ Keloub, frè Choula, te gen yon pitit gason yo te rele Meyi. Meyi te papa Echton.');
INSERT INTO `bible_verses_hcv` VALUES ('10398', '13', '4', '12', 'Echton te papa Betrafa, Pasea ak Techima. Se Techima ki te tabli lavil Nagach. Se fanmi moun sa yo ki rete lavil Reka.');
INSERT INTO `bible_verses_hcv` VALUES ('10399', '13', '4', '13', 'Kenaz te gen de pitit gason: Otnyèl ak Seraja. Otnyèl te gen de pitit gason tou: Atat ak Meonotayi.');
INSERT INTO `bible_verses_hcv` VALUES ('10400', '13', '4', '14', 'Meonotayi te papa Ofra. Seraja te papa Joab, zansèt moun ki rete nan fon Bòs Atizan yo. Tout moun sa yo te bòs nan metye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10401', '13', '4', '15', 'Kalèb, pitit gason Jefoune, te gen twa pitit gason pou tèt pa l\': Iwou, Ela ak Nam. Ela te papa Kenaz.');
INSERT INTO `bible_verses_hcv` VALUES ('10402', '13', '4', '16', 'Jealelèl te gen kat pitit gason: Zif, Zifa, Tirya ak Azareyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10403', '13', '4', '17', '-');
INSERT INTO `bible_verses_hcv` VALUES ('10404', '13', '4', '18', 'Esdras te gen kat pitit gason: Jetè, Merèd, Efè ak Jalou. Merèd marye ak Bitya, yonn nan pitit fi farawon peyi Lejip la. Yo fè yon pitit fi, Miryam, ak de pitit gason: Chamayi ak Ichba. Ichba te papa Estemoa. Merèd te pran yon fanm nan branch fanmi Jida a tou pou madanm. Madanm sa a ba li twa pitit gason: Jerèd, papa Gedò, Ebè, papa Soko, ak Jekoutiyèl, papa Zanoa.');
INSERT INTO `bible_verses_hcv` VALUES ('10405', '13', '4', '19', 'Odija marye ak sè Naam lan. Se pitit yo ki zansèt branch fanmi moun Gram yo ki te rete lavil Kejila, ak branch fanmi moun Makat yo ki te rete lavil Estemoa.');
INSERT INTO `bible_verses_hcv` VALUES ('10406', '13', '4', '20', 'Chimon te gen kat pitit gason: Amnon, Rina, Bennanan ak Tilon. Icheyi te gen de pitit gason: Zoet ak Bennzoèt.');
INSERT INTO `bible_verses_hcv` VALUES ('10407', '13', '4', '21', 'Men moun ki nan branch fanmi Chela, pitit Jida a: Er, papa Leka, Lada, papa Marecha, branch fanmi moun ki fè bon twal fin nan lavil Bètachbea yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10408', '13', '4', '22', 'Jokim, moun ki rete lavil Kozeba, Joas ak Saraf. Moun sa yo te marye ak fanm moun peyi Moab, lèfini yo tounen vin rete lavil Betleyèm, dapre sa moun lontan yo ap repete.');
INSERT INTO `bible_verses_hcv` VALUES ('10409', '13', '4', '23', 'Se moun ki te konn fè veso an tè. Yo te rete lavil Netayim ak lavil Gedera. Se yo ki te konn travay pou wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('10410', '13', '4', '24', '¶ Simeyon te gen senk pitit gason: Nemwèl, Jamen, Jarib, Zera ak Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('10411', '13', '4', '25', 'Sayil te papa Chaloum, Chaloum te papa Mibsam, Mibsam te papa Michma,');
INSERT INTO `bible_verses_hcv` VALUES ('10412', '13', '4', '26', 'Michma te papa Amwèl, Amwèl te papa Zakou, Zakou te papa Chimeyi.');
INSERT INTO `bible_verses_hcv` VALUES ('10413', '13', '4', '27', 'Chimeyi te gen sèz pitit gason ak sis pitit fi. Men lòt frè l\' yo pa t\' fè anpil pitit. Se konsa branch fanmi Simeyon an pa t\' rive gen menm kantite moun ak branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('10414', '13', '4', '28', 'Rive sou rèy wa David, moun branch fanmi Simeyon yo te rete nan lavil sa yo: Becheba, Molada, Azachwal,');
INSERT INTO `bible_verses_hcv` VALUES ('10415', '13', '4', '29', 'Bila, Ezèm, Tolad,');
INSERT INTO `bible_verses_hcv` VALUES ('10416', '13', '4', '30', 'Betwèl, Oma, Zikla,');
INSERT INTO `bible_verses_hcv` VALUES ('10417', '13', '4', '31', 'Bètmakabòt, Azasousim, Bètbireyi ak Charayim.');
INSERT INTO `bible_verses_hcv` VALUES ('10418', '13', '4', '32', 'Yo te rete nan senk lòt kote apre sa: Etam, Ayin, Rimon, Tochenn ak Achan,');
INSERT INTO `bible_verses_hcv` VALUES ('10419', '13', '4', '33', 'ak tout ti bouk ki nan vwazinaj yo, rive lavil Balat, nan direksyon sid. Tou sa se kote yo t\'ap viv ak liv rejis fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10420', '13', '4', '34', '-');
INSERT INTO `bible_verses_hcv` VALUES ('10421', '13', '4', '35', 'Men moun ki te chèf branch fanmi Simeyon yo: Mechobab, Jamlèk, Jocha, pitit gason Amazya, ak Joèl, Jeou, pitit gason Jozibyas ki te pitit Seraja, pitit pitit Asiyèl,');
INSERT INTO `bible_verses_hcv` VALUES ('10422', '13', '4', '36', 'Elioenayi, Jakoba, Jekoaja, Asaya, Adyèl, Jezimyèl, Benaja,');
INSERT INTO `bible_verses_hcv` VALUES ('10423', '13', '4', '37', 'Ziza, pitit gason Chifi, ki te pitit gason Alon. Alon sa a te pitit Jedaja. Jedaja menm te pitit Chimri ki te pitit Chemaja.');
INSERT INTO `bible_verses_hcv` VALUES ('10424', '13', '4', '38', 'Tout moun nou sot nonmen la yo te chèf nan fanmi yo. Branch fanmi an t\'ap peple toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('10425', '13', '4', '39', 'Y\' al chache patiraj pou mouton yo toupre lavil Gedò, sou bò solèy leve nan fon kote lavil la ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('10426', '13', '4', '40', 'La, yo jwenn yon bon patiraj ki te fre nan yon plenn kote ki pa t\' gen bri ni dezòd. Se la moun branch fanmi Kam yo te rete nan tan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('10427', '13', '4', '41', 'Sou rèy Ezekyas, wa peyi Jida, moun nou sot bay non yo la a rive lavil Gedò, yo touye moun fanmi Kam yo nèt tankou yon ofrann pou Bondye. Yo detwi tout lavil la ak ti joupa moun yo. Yo pran plas moun yo nan peyi a, paske te gen anpil bon patiraj pou mouton ak kabrit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10428', '13', '4', '42', 'Senksan lòt moun nan branch fanmi Simeyon an pati pou mòn Seyi, nan peyi Edon. Yo te gen pou chèf kat pitit gason Icheyi yo: Pelatya, Nearya, Refaja ak Ouzyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10429', '13', '4', '43', 'Lè yo rive, yo touye rès moun Amalèk yo. Depi lè sa a se la yo rete jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10430', '13', '5', '1', '¶ Men moun branch fanmi Woubenn, premye pitit Izrayèl la. Se Woubenn ki te premye pitit gason, men li te pèdi dwa premye pitit li paske li te kouche ak yonn nan madanm papa l\' yo. Se pitit Jozèf yo, yon lòt pitit Izrayèl, yo te bay dwa premye pitit la. Tansèlman, yo pa t\' pote non Jozèf la sou rejis tankou premye pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('10431', '13', '5', '2', 'Lèfini, se branch fanmi Jida a ki te vin pi fò. Se li menm ki bay yon chèf pou gouvènen tout branch fanmi yo. Men tout jan, se Jozèf yo te bay dwa premye pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('10432', '13', '5', '3', 'Woubenn, pi gran nan pitit gason Izrayèl yo, te gen kat pitit gason: Enòk, Palou, Ezwon ak Kami.');
INSERT INTO `bible_verses_hcv` VALUES ('10433', '13', '5', '4', 'Joèl te papa Chemaja, Chemaja te papa Gòg, Gòg te papa Chimeyi,');
INSERT INTO `bible_verses_hcv` VALUES ('10434', '13', '5', '5', 'Chimeyi te papa Mika, Mika te papa Reaja, Reaja te papa Baal.');
INSERT INTO `bible_verses_hcv` VALUES ('10435', '13', '5', '6', 'Baal te papa Bera, yonn nan chèf fanmi Woubenn yo. Se li menm Tiglat-Pilesè, wa peyi Lasiri a, te depòte.');
INSERT INTO `bible_verses_hcv` VALUES ('10436', '13', '5', '7', 'Men lis lòt chèf fanmi Woubenn yo dapre rejis kote yo te ekri non yo. N\'ap konmanse ak pi ansyen an. Te gen Jeyèl, Zakari,');
INSERT INTO `bible_verses_hcv` VALUES ('10437', '13', '5', '8', 'Bela, pitit Aza, pitit pitit Chema nan branch fanmi Joèl. Se yo ki te rete nan zòn Awoyè, rive Nebo ak Baal Meon sou nan nò.');
INSERT INTO `bible_verses_hcv` VALUES ('10438', '13', '5', '9', 'Yo te gen anpil mouton ak kabrit nan tout peyi Galarad la. Se konsa yo pran tout peyi a depi bò dezè a rive jouk bò larivyè Lefrat bò solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('10439', '13', '5', '10', 'Sou rèy wa Sayil, moun Woubenn yo atake moun Aga yo. Yo bat yo, yo pran tout tè moun yo ki sou bò solèy leve nan peyi Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('10440', '13', '5', '11', 'Branch fanmi Gad la te rete sou bò nò moun branch fanmi Woubenn yo, nan peyi Bazan, rive Salka sou bò solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('10441', '13', '5', '12', 'Joèl te vin an premye. Apre li te gen Chafam, Janayi ak Chafat nan peyi Bazan.');
INSERT INTO `bible_verses_hcv` VALUES ('10442', '13', '5', '13', 'Lòt moun nan fanmi an te fè sèt branch. Men non branch fanmi yo, dapre non zansèt yo: Mikayèl, Mechoulam, Cheba, Jorayi, Jakan, Zya ak Ebè.');
INSERT INTO `bible_verses_hcv` VALUES ('10443', '13', '5', '14', 'Yo tout te pitit Abikayil ki te pitit Ouri. Ouri te pitit Jawoja ki te pitit Galarad. Galarad te pitit Mikayèl ki te pitit Jechichayi. Jechichayi te pitit Jakdo ki te pitit Bouz.');
INSERT INTO `bible_verses_hcv` VALUES ('10444', '13', '5', '15', 'Aki, pitit Abdyèl, pitit pitit Gouni, te zansèt tout fanmi sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10445', '13', '5', '16', 'Yo te rete nan peyi Bazan ak nan peyi Galarad, nan lavil yo ak nan tout savann patiraj peyi Sawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('10446', '13', '5', '17', 'Se sou rèy Jotam, wa peyi Jida, ak Jewoboram, wa peyi Izrayèl, yo te fè rejis sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10447', '13', '5', '18', '¶ Branch fanmi Woubenn lan, branch fanmi Gad la ak mwatye branch fanmi Manase a te gen antou karannkatmil sètsanswasant sòlda, tout vanyan gason, ki konn sèvi ak pwotèj an fè ak nepe, ak banza. Yo te abil nan fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('10448', '13', '5', '19', 'Yo fè lagè ak moun Aga yo ki te rete lavil Jetou, lavil Nafich ak lavil Nodab.');
INSERT INTO `bible_verses_hcv` VALUES ('10449', '13', '5', '20', 'Yo pa t\' pou kont yo nan batay la. Yo te mete konfyans yo nan Bondye. Pandan batay la, yo lapriyè mande l\' konkou. Bondye reponn yo, li lage tout moun Aga yo ansanm ak tout moun ki te avèk moun Aga yo nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10450', '13', '5', '21', 'Yo pran senkantmil chamo, desansenkantmil mouton ak kabrit, demil bourik nan men lènmi yo. Yo fè sanmil prizonye.');
INSERT INTO `bible_verses_hcv` VALUES ('10451', '13', '5', '22', 'Yo touye anpil ladan lènmi yo paske batay la se Bondye menm ki t\'ap mennen l\' pou yo. Se konsa yo rete nan zòn sa a jouk jou yo depòte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10452', '13', '5', '23', 'Moun mwatye branch fanmi Manase ki sou bò solèy leve larivyè Jouden an te rete nan zòn ki soti Bazan moute nan nò rive Baalèmòn, lavil Sini ak mòn Emon. Yo te peple anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('10453', '13', '5', '24', 'Men non chèf fanmi yo: Efè, Icheyi, Eliyèl, Azryèl, Jeremi, Odavya ak Jadyèl. Mesye sa yo te vanyan sòlda, chèf fanmi yo. Tout moun t\'ap nonmen non yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10454', '13', '5', '25', 'Men, pèp la te vire do bay Bondye zansèt yo a, y\' al kouri fè sèvis pou bondye lòt nasyon Bondye te disparèt pou fè plas pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10455', '13', '5', '26', 'Se poutèt sa, Bondye pèp Izrayèl la fè Poul, wa peyi Lasiri a ki te rele Tiglat-Pilesè tou, anvayi peyi yo a, depòte moun branch fanmi Woubenn yo, moun branch fanmi Gad yo ak moun mwatye branch fanmi Manase yo. Li mennen yo lavil Ala, lavil Abò, lavil Ara ak bò larivyè Gozan kote yo rete jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10456', '13', '6', '1', '¶ Levi te gen twa pitit gason: Gèchon, Keyat ak Merari.');
INSERT INTO `bible_verses_hcv` VALUES ('10457', '13', '6', '2', 'Keyat te gen kat pitit gason: Amram, Jizeya, Ebwon ak Ouzyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10458', '13', '6', '3', 'Amram te gen de pitit gason, Arawon ak Moyiz ak yon pitit fi yo te rele Miryam. Arawon te gen kat pitit gason: Nadab, Abiyou, Eleaza ak Itama.');
INSERT INTO `bible_verses_hcv` VALUES ('10459', '13', '6', '4', 'Eleaza te papa Fineas, Fineas te papa Abichwa,');
INSERT INTO `bible_verses_hcv` VALUES ('10460', '13', '6', '5', 'Abichwa te papa Bouki, Bouki te papa Ouzi,');
INSERT INTO `bible_verses_hcv` VALUES ('10461', '13', '6', '6', 'Ouzi te papa Zeraja, Zeraja te papa Merajòt,');
INSERT INTO `bible_verses_hcv` VALUES ('10462', '13', '6', '7', 'Merajòt te papa Amarya, Amarya te papa Akitoub,');
INSERT INTO `bible_verses_hcv` VALUES ('10463', '13', '6', '8', 'Akitoub te papa Zadòk, Zadòk te papa Akimaz,');
INSERT INTO `bible_verses_hcv` VALUES ('10464', '13', '6', '9', 'Akimaz te papa Azarya, Azarya te papa Joanan,');
INSERT INTO `bible_verses_hcv` VALUES ('10465', '13', '6', '10', 'Joanan te papa Azarya. Se li menm Azarya ki te sèvi prèt nan tanp Salomon te bati lavil Jerizalèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10466', '13', '6', '11', 'Azarya te papa Amarya, Amarya te papa Achitoub,');
INSERT INTO `bible_verses_hcv` VALUES ('10467', '13', '6', '12', 'Achitoub te papa Zadòk, Zadòk te papa Chaloum,');
INSERT INTO `bible_verses_hcv` VALUES ('10468', '13', '6', '13', 'Chaloum te papa Ilkija, Ilkija te papa Azarya,');
INSERT INTO `bible_verses_hcv` VALUES ('10469', '13', '6', '14', 'Azarya te papa Seraja, Seraja te papa Jeosadak.');
INSERT INTO `bible_verses_hcv` VALUES ('10470', '13', '6', '15', 'Wa Nèbikadneza te depòte Jeosadak ansanm ak tout moun peyi Jida ak tout moun lavil Jerizalèm yo, jan Bondye te vle l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('10471', '13', '6', '16', 'Levi te gen twa pitit gason: Gèchon, Keyat ak Merari.');
INSERT INTO `bible_verses_hcv` VALUES ('10472', '13', '6', '17', 'Men non pitit Gechon yo: Libni ak Chimeyi.');
INSERT INTO `bible_verses_hcv` VALUES ('10473', '13', '6', '18', 'Keyat te papa Amram, Jizeya, Ebwon ak Ouzyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10474', '13', '6', '19', 'Merari te papa Makli ak Mouchi. Men non branch fanmi Levi yo dapre zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10475', '13', '6', '20', 'Gèchon te papa Libni, Libni te papa Jakat, Jakat te papa Zima,');
INSERT INTO `bible_verses_hcv` VALUES ('10476', '13', '6', '21', 'Zima te papa Joak, Joak te papa Ido, Ido te papa Zerak, Zerak te papa Jeatrayi.');
INSERT INTO `bible_verses_hcv` VALUES ('10477', '13', '6', '22', 'Keyat te papa Aminadab, Aminadab te papa Kore, Kore te papa Asi.');
INSERT INTO `bible_verses_hcv` VALUES ('10478', '13', '6', '23', 'Asi te papa Elkana, Elkana te papa Ebyasaf, Ebyasaf te papa Asi.');
INSERT INTO `bible_verses_hcv` VALUES ('10479', '13', '6', '24', 'Asi te papa Tajat, Tajat te papa Ouryèl, Ouryèl te papa Ouzya, Ouzya te papa Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('10480', '13', '6', '25', 'Elkana te gen de pitit gason: Amasayi ak Akimòt.');
INSERT INTO `bible_verses_hcv` VALUES ('10481', '13', '6', '26', 'Akimòt te papa Elkana, Elkana te papa Zofayi, Zofayi te papa Naat,');
INSERT INTO `bible_verses_hcv` VALUES ('10482', '13', '6', '27', 'Naat te papa Eliyab, Eliyab te papa Jeworam, Jeworam te papa Elkana. Elkana te papa Samyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10483', '13', '6', '28', 'Samyèl te gen de pitit gason: Joèl, pi gran an ak Abija, dezyèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10484', '13', '6', '29', 'Merari bò pa l\' te papa Makli, Makli te papa Libni, Libni te papa Chimeyi, Chimeyi te papa Ouza.');
INSERT INTO `bible_verses_hcv` VALUES ('10485', '13', '6', '30', 'Ouza te papa Chimeya, Chimeya te papa Agija, Agija te papa Asaja.');
INSERT INTO `bible_verses_hcv` VALUES ('10486', '13', '6', '31', '¶ Men moun David te mete pou reskonsab tout chante nan Tanp Seyè a lè y\'a fin enstale Bwat Kontra a ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10487', '13', '6', '32', 'Se yo ki te konn chante devan Tant Randevou a, jouk wa Salomon te fin bati Tanp Seyè a lavil Jerizalèm. Yo te fè travay yo yonn apre lòt dapre regleman yo te ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10488', '13', '6', '33', 'Men non sanba yo ak tout fanmi yo: Nan fanmi Keyat la te gen Eyman premye sanba, ki te pitit Joèl, ki li menm te pitit Samyèl,');
INSERT INTO `bible_verses_hcv` VALUES ('10489', '13', '6', '34', 'ki li menm te pitit Elkana, ki li menm te pitit Jeworam, ki li menm te pitit Eliyèl, ki li menm te pitit Toak,');
INSERT INTO `bible_verses_hcv` VALUES ('10490', '13', '6', '35', 'ki li menm te pitit Zouf, ki li menm te pitit Elkana, ki li menm te pitit Maat, ki li menm te pitit Amasayi,');
INSERT INTO `bible_verses_hcv` VALUES ('10491', '13', '6', '36', 'ki li menm te pitit Elkana, ki li menm te pitit Joèl, ki li menm te pitit Azarya, ki li menm te pitit Sofoni,');
INSERT INTO `bible_verses_hcv` VALUES ('10492', '13', '6', '37', 'ki li menm te pitit Tat, ki li menm te pitit Asi, ki li menm te pitit Ebyasaf, ki li menm te pitit Kore,');
INSERT INTO `bible_verses_hcv` VALUES ('10493', '13', '6', '38', 'ki li menm te pitit Jizeya, ki li menm te pitit Keyat, ki li menm te pitit Levi, ki li menm te pitit Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10494', '13', '6', '39', 'Asaf, dezyèm sanba a, te kanpe sou bò dwat Eyman. Asaf te pitit Berekya, ki li menm te pitit Chimeya,');
INSERT INTO `bible_verses_hcv` VALUES ('10495', '13', '6', '40', 'ki li menm te pitit Mikayèl, ki li menm te pitit Baseja, ki li menm te pitit Malkija,');
INSERT INTO `bible_verses_hcv` VALUES ('10496', '13', '6', '41', 'ki li menm te pitit Etni, ki li menm te pitit Zerak, ki li menm te pitit Adaja.');
INSERT INTO `bible_verses_hcv` VALUES ('10497', '13', '6', '42', 'ki li menm te pitit Etan, ki li menm te pitit Zima, ki li menm te pitit Chimeyi,');
INSERT INTO `bible_verses_hcv` VALUES ('10498', '13', '6', '43', 'ki li menm te pitit Jakat, ki li menm te pitit Gèchon, ki li menm te pitit Levi.');
INSERT INTO `bible_verses_hcv` VALUES ('10499', '13', '6', '44', 'Etan ki soti nan branch fanmi Merari a te twazyèm sanba a ki te sou bò gòch Eyman. Se pitit Kichi li te ye. Kichi sa a te pitit Abdi, ki li menm te pitit Malouk,');
INSERT INTO `bible_verses_hcv` VALUES ('10500', '13', '6', '45', 'ki li menm te pitit Asabija, ki limenm te pitit Amazya, ki li menm te pitit Ilkija,');
INSERT INTO `bible_verses_hcv` VALUES ('10501', '13', '6', '46', 'ki li menm te pitit Amasi, ki li menm te pitit Bani, ki li menm te pitit Chemè,');
INSERT INTO `bible_verses_hcv` VALUES ('10502', '13', '6', '47', 'ki li menm te pitit Mali, ki li menm te pitit Mouchi, ki li menm te pitit Merari, ki li menm te pitit Levi.');
INSERT INTO `bible_verses_hcv` VALUES ('10503', '13', '6', '48', 'Lòt moun branch fanmi Levi yo te gen travay pa yo nan sèvis Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10504', '13', '6', '49', 'Se Arawon ak pitit li yo ki te pou boule bèt yo te ofri sou lotèl yo te mete la pou sa, ak lansan sou lotèl lansan an. Se yo menm tou ki te reskonsab pou tout sèvis nan kay yo mete apa nèt pou Seyè a, pou mande padon pou peche pèp Izrayèl la, dapre tout regleman Moyiz, sèvitè Bondye a, te bay.');
INSERT INTO `bible_verses_hcv` VALUES ('10505', '13', '6', '50', 'Men fanmi Arawon yo: Arawon te papa Eleaza, Eleaza te papa Fineas, Fineas te papa Abichwa,');
INSERT INTO `bible_verses_hcv` VALUES ('10506', '13', '6', '51', 'Abichwa te papa Bouki, Bouki te papa Ouzi, Ouzi te papa Zeraja,');
INSERT INTO `bible_verses_hcv` VALUES ('10507', '13', '6', '52', 'Zeraja te papa Merajòt, Merajòt te papa Amarya, Amarya te papa Akitoub,');
INSERT INTO `bible_verses_hcv` VALUES ('10508', '13', '6', '53', 'Akitoub te papa Zadòk, Zadòk te papa Akimaz.');
INSERT INTO `bible_verses_hcv` VALUES ('10509', '13', '6', '54', '¶ Men kote fanmi Arawon yo te rete ak limit zòn ki te pou yo. Lè yo fè tiraj osò, se branch fanmi Keyat yo ki soti an premye avèk');
INSERT INTO `bible_verses_hcv` VALUES ('10510', '13', '6', '55', 'Ebwon, nan pòsyon tè ki pou branch fanmi Jida a, ansanm ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10511', '13', '6', '56', 'Yo bay Kalèb, pitit Jefoune a, tout jaden ki te andeyò lavil la ak tout ti bouk ki te sou lòd li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10512', '13', '6', '57', 'Men lavil yo te bay moun branch fanmi Arawon yo: Ebwon ansanm ak tout savann pou bèt yo, Libna ak tout savann pou bèt yo, Jati ak tout savann pou bèt yo, Estemoa ak tout savann pou bèt yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10513', '13', '6', '58', 'Ilenn ak tout savann pou bèt yo, Debi ak tout savann pou bèt yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10514', '13', '6', '59', 'Achan ak tout savann pou bèt yo, Bètchemèch ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10515', '13', '6', '60', 'Nan pòsyon tè moun branch fanmi Benjamen yo, yo ba yo Geba ak tout savann pou bèt yo, Alemèt ak tout savann pou bèt yo, Anatòt ak tout savann pou bèt yo. Sa te fè antou trèz lavil pou yo te separe bay chak fanmi pa yo apa.');
INSERT INTO `bible_verses_hcv` VALUES ('10516', '13', '6', '61', 'Yo pran dis lavil nan pòsyon tè ki pou branch fanmi Efrayim, pou branch fanmi Dann lan ak pou lòt mwatye branch fanmi Manase a, yo bay rès moun nan fanmi Keyat la.');
INSERT INTO `bible_verses_hcv` VALUES ('10517', '13', '6', '62', 'Trèz lavil nan pòsyon tè ki pou branch fanmi Isaka, branch fanmi Asè, branch fanmi Nèftali ak lòt mwatye branch fanmi Manase nan peyi Bazan an te soti pou branch fanmi Gèchon yo, chak fanmi ak lavil pa yo apa.');
INSERT INTO `bible_verses_hcv` VALUES ('10518', '13', '6', '63', 'Konsa tou, douz lavil nan pòsyon tè ki pou branch fanmi Woubenn, branch fanmi Gad ak branch fanmi Zabilon soti pou branch fanmi Merari yo, chak fanmi ak lavil pa yo apa.');
INSERT INTO `bible_verses_hcv` VALUES ('10519', '13', '6', '64', 'Se konsa moun pèp Izrayèl yo bay moun Levi yo lavil sa yo pou yo rete ansanm ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10520', '13', '6', '65', 'Yo te tire osò tou pou yo ba yo lavil nan pòsyon tè branch fanmi Jida, branch fanmi Simeyon ak branch fanmi Benjamen, jan nou sot nonmen yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('10521', '13', '6', '66', 'Gen kèk fanmi nan branch Keyat la ki te jwenn lavil nan pòsyon tè ki pou branch fanmi Efrayim lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10522', '13', '6', '67', 'Yo ba yo tou lavil Sichèm, yonn nan lavil kote moun ki touye moun ka kouri al chache pwoteksyon an, ansanm ak tout savann pou bèt yo nan mòn Efrayim lan, Gezè ansanm ak tout savann pou bèt yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10523', '13', '6', '68', 'Yokmeam ak tout savann pou bèt yo, Bètowon ak tout savann pou bèt yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10524', '13', '6', '69', 'Ajalon ak tout savann pou bèt yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10525', '13', '6', '70', 'Gat-Rimon ak tout savann pou bèt yo. Nan pòsyon tè ki pou lòt mwatye branch fanmi Manase a, sou bò solèy kouche, yo ba yo Tanak ak tout savann pou bèt yo, Jibleam ak tout savann pou bèt yo. Tou sa pou rès fanmi nan branch Keyat la.');
INSERT INTO `bible_verses_hcv` VALUES ('10526', '13', '6', '71', 'Nan pòsyon tè ki pou mwatye branch fanmi Manase a sou bò solèy leve, yo bay moun fanmi Gèchon yo lavil Golan nan peyi Bazan ak tout savann pou bèt yo, lavil Astawòt ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10527', '13', '6', '72', 'Nan pòsyon tè ki pou branch fanmi Isaka a, yo ba yo Kadès ak tout savann pou bèt yo, Dobera ak tout savann pou bèt yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10528', '13', '6', '73', 'Ramòt ak tout savann pou bèt yo, Anèm ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10529', '13', '6', '74', 'Nan pòsyon tè ki pou branch fanmi Asè a, yo ba yo Machal ak tout savann pou bèt yo, Abdon ak tout savann pou bèt yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10530', '13', '6', '75', 'Oukòk ak tout savann pou bèt yo, Reyòb ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10531', '13', '6', '76', 'Nan pòsyon tè pou branch fanmi Neftali a, yo ba yo Kadès nan peyi Galile ak tout savann pou bèt yo, Amon ak tout savann pou bèt yo, Kiriyatayim ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10532', '13', '6', '77', 'Nan pòsyon tè ki pou branch fanmi Zabilon an, yo bay Rimono ak tout savann pou bèt yo, Tabò ak tout savann pou bèt yo pou rès moun nan branch fanmi Merari a.');
INSERT INTO `bible_verses_hcv` VALUES ('10533', '13', '6', '78', 'Nan pòsyon tè ki pou branch fanmi Woubenn lan, sou bò solèy leve larivyè Jouden, anfas lavil Jeriko, yo ba yo Bezè nan dezè a ak tout savann pou bèt yo, Jaza ak tout savann pou bèt yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10534', '13', '6', '79', 'Kedemòt ak tout savann pou bèt yo, Mefat ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10535', '13', '6', '80', 'Nan pòsyon tè ki pou branch fanmi Gad la, yo ba yo Ramòt nan peyi Galarad ak tout savann pou bèt yo, Manayim ak tout savann pou bèt yo,');
INSERT INTO `bible_verses_hcv` VALUES ('10536', '13', '6', '81', 'Esbon ak tout savann pou bèt yo, Jazè ak tout savann pou bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10537', '13', '7', '1', '¶ Isaka te gen kat pitit gason: Tola, Fwa, Yachoub ak Chimwon.');
INSERT INTO `bible_verses_hcv` VALUES ('10538', '13', '7', '2', 'Tola te gen sis pitit gason: Ouzi, Refaja, Jeryèl, Jakmayi, Jibsam ak Samyèl. Se yo ki te chèf fanmi Tola yo. Se te yon bann vanyan sòlda brave danje. Sou rèy David te gen venndemil sisan moun nan branch fanmi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('10539', '13', '7', '3', 'Ouzi te gen yon sèl pitit gason: Jizrakya. Jizrakya te gen kat pitit gason: Mikayèl, Obadya, Joèl ak Jichiya. Sa fè antou senk chèf fanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('10540', '13', '7', '4', 'Yo te gen anpil madanm ak anpil pitit gason. Se konsa branch fanmi sa a te bay anpil gason bon pou fè lagè. Antou trannsimil.');
INSERT INTO `bible_verses_hcv` VALUES ('10541', '13', '7', '5', 'Lè yo konte tout branch fanmi Isaka a dapre rejis fanmi yo, yo te rive sou katrevensètmil gason antou, tout vanyan sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('10542', '13', '7', '6', 'Benjamen te gen twa pitit gason: Bela, Bekè ak Jedyayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10543', '13', '7', '7', 'Bela te gen senk pitit gason: Esbon, Ouzi, Ouzyèl, Jerimòt ak Iri. Yo tout te chèf fanmi yo. Yo te vanyan sòlda. Dapre rejis fanmi yo, yo te rive gen venndemil trannkat moun nan fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10544', '13', '7', '8', 'Men non pitit gason Bekè yo: Zemira, Joas, Elyezè, Elioenayi, Omri, Jeremòt, Abija, Anatòt ak Alamèt. Yo tout te pitit gason Bekè, chèf fanmi yo, tout vanyan sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('10545', '13', '7', '9', 'Dapre rejis fanmi yo, te gen venmil desan gason antou sou zòd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10546', '13', '7', '10', 'Men pitit Jedyayèl la: Bilan. Men pitit Bilan yo: Jeouch, Benjamen, Eyoud, Kenana, Zetan, Tasis ak Akichaka.');
INSERT INTO `bible_verses_hcv` VALUES ('10547', '13', '7', '11', 'Yo tout te moun fanmi Jedyayèl, chèf fanmi yo ak vanyan sòlda. Yo te gen disètmil desan gason bon pou fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('10548', '13', '7', '12', 'Iri te gen de pitit gason: Choupim ak Oupim. Ouchim te pitit Ayè.');
INSERT INTO `bible_verses_hcv` VALUES ('10549', '13', '7', '13', 'Men pitit gason Neftali yo: Jazeyèl, Gouni, Jezè ak Chaloum. Yo tout te pitit pitit Bila.');
INSERT INTO `bible_verses_hcv` VALUES ('10550', '13', '7', '14', 'Men pitit gason Manase te fè ak fanm kay peyi Siri a: Asriyèl ak Maki, papa Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('10551', '13', '7', '15', 'Maki fè afè ak Maka, yon fanm nan fanmi Oupim ak Choupim. Dezyèm pitit gason Maki a te rele Zelofeyad. Zelofeyad te fè pitit fi ase.');
INSERT INTO `bible_verses_hcv` VALUES ('10552', '13', '7', '16', 'Maka, madan Maki, fè yon pitit gason. Li rele l\' Perès. Frè Perès la te rele Serès. Serès te gen de pitit gason: Oulam ak Rekèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10553', '13', '7', '17', 'Oulam fè yon pitit gason yo te rele Bedan. Yo tout te pitit Galarad, ki te pitit Maki, ki li menm te pitit Manase.');
INSERT INTO `bible_verses_hcv` VALUES ('10554', '13', '7', '18', 'Sè Maki a te rele Amolekèt. Li fè twa pitit gason: Ichòd, Abyezè ak Makla.');
INSERT INTO `bible_verses_hcv` VALUES ('10555', '13', '7', '19', 'Men pitit Chemida yo: se te Akcham, Sichèm, Liki ak Anyam.');
INSERT INTO `bible_verses_hcv` VALUES ('10556', '13', '7', '20', '¶ Efrayim te papa Soutelak ki te papa Berèd. Berèd te papa Taka ki te papa Elada. Elada te papa Taka');
INSERT INTO `bible_verses_hcv` VALUES ('10557', '13', '7', '21', 'ki te papa Zabad. Zabad te papa Soutelak. Efrayim te gen de lòt pitit gason: Ezè ak Elad. Men, moun ki rete nan zòn Gad la touye yo paske yo te vin vòlò mouton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10558', '13', '7', '22', 'Lè sa a, Efrayim, papa yo, te pran lapenn pou yo pandan lontan. Se fanmi l\' yo ki vin ba l\' kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('10559', '13', '7', '23', 'Apre sa, li al kouche ak madanm li. Madanm lan vin ansent, li fè yon pitit gason, li rele l\' Berya paske malè te tonbe sou kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('10560', '13', '7', '24', 'Chera, pitit fi Berya a, bati Bètowon anba ak Bètowon anwo. Se li ki bati Ouzennchera tou.');
INSERT INTO `bible_verses_hcv` VALUES ('10561', '13', '7', '25', 'Berya te papa Refak ki te papa Rechèf. Rechèf te papa Tela ki te papa Takan.');
INSERT INTO `bible_verses_hcv` VALUES ('10562', '13', '7', '26', 'Takan te papa Layedan ki te papa Amiyoud. Amiyoud te papa Elichama');
INSERT INTO `bible_verses_hcv` VALUES ('10563', '13', '7', '27', 'ki te papa Noun. Noun te papa Jozye.');
INSERT INTO `bible_verses_hcv` VALUES ('10564', '13', '7', '28', 'Pòsyon tè yo te ba yo pou yo te rete a se zòn lavil Betèl ak tout ti bouk ki sou lòd li yo, rive lavil Naaran sou bò solèy leve, lavil Gezè ak tout ti bouk ki sou lòd li yo sou bò solèy kouche, ak zòn lavil Sichèm jouk lavil Aja ak tout ti bouk ki sou lòd li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10565', '13', '7', '29', 'Moun Manase yo te kontwole lavil Bèt Chean ak tout ti bouk ki sou lòd li yo, lavil Tanak ak tout ti bouk ki sou lòd li yo, lavil Megido ak tout ti bouk ki sou lòd li yo, ak lavil Dò ak tout ti bouk ki sou lòd li yo. Se nan lavil sa yo moun branch fanmi Jozèf, pitit Jakòb la, t\'ap viv.');
INSERT INTO `bible_verses_hcv` VALUES ('10566', '13', '7', '30', 'Asè te gen kat pitit gason: Imna, Ichva, Ichvi, Berya ak yon pitit fi ki te rele Sera.');
INSERT INTO `bible_verses_hcv` VALUES ('10567', '13', '7', '31', 'Berya te gen de pitit gason: Ebè ak Malkyèl. Se Malkyèl sa a ki te tabli lavil Bizayit.');
INSERT INTO `bible_verses_hcv` VALUES ('10568', '13', '7', '32', 'Ebè te gen twa pitit gason: Jaflè, Chomè, Otam ak yon pitit fi yon te rele Chwa.');
INSERT INTO `bible_verses_hcv` VALUES ('10569', '13', '7', '33', 'Jaflè te gen twa pitit gason tou: Pasak, Bimal ak Achvat.');
INSERT INTO `bible_verses_hcv` VALUES ('10570', '13', '7', '34', 'Chomè, frè Jaflè a, te gen twa pitit gason tou: Wogach, Wouba ak Aram.');
INSERT INTO `bible_verses_hcv` VALUES ('10571', '13', '7', '35', 'Otam, lòt frè li a, te gen kat pitit gason: Zofa, Imna, Chelèk ak Amal.');
INSERT INTO `bible_verses_hcv` VALUES ('10572', '13', '7', '36', 'Men pitit Zofa yo: Swa, Anefè, Chwal, Beri, Imra,');
INSERT INTO `bible_verses_hcv` VALUES ('10573', '13', '7', '37', 'Bezè, Wòd, Chama, Chilcha, Jitran, Bera.');
INSERT INTO `bible_verses_hcv` VALUES ('10574', '13', '7', '38', 'Men pitit Jezè yo: Jefounè, Pispa ak Ara.');
INSERT INTO `bible_verses_hcv` VALUES ('10575', '13', '7', '39', 'Men pitit Oula yo: Ara, Anyèl ak Rizya.');
INSERT INTO `bible_verses_hcv` VALUES ('10576', '13', '7', '40', 'Tout moun sa yo te moun branch fanmi Asè. Yo tout te chèf fanmi, vanyan sòlda, grannèg. Dapre rejis fanmi yo, te gen vennsimil gason ki te gen laj pou fè sèvis lame, epi ki te bon pou fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('10577', '13', '8', '1', '¶ Benjamen te gen senk pitit gason. Pi gran an te rele Bela, dezyèm lan Achbèl, twazyèm lan Akra,');
INSERT INTO `bible_verses_hcv` VALUES ('10578', '13', '8', '2', 'katriyèm lan Nora, senkyèm lan Rafa.');
INSERT INTO `bible_verses_hcv` VALUES ('10579', '13', '8', '3', 'Men non pitit Bela yo: Ada, Gera, Abiyoud,');
INSERT INTO `bible_verses_hcv` VALUES ('10580', '13', '8', '4', 'Abichwa, Naaman, Akora,');
INSERT INTO `bible_verses_hcv` VALUES ('10581', '13', '8', '5', 'Gera, Chefoufan ak Ouram.');
INSERT INTO `bible_verses_hcv` VALUES ('10582', '13', '8', '6', '-');
INSERT INTO `bible_verses_hcv` VALUES ('10583', '13', '8', '7', 'Men non pitit Eyoud yo: Naaman, Ajija ak Gera. Yo te chèf branch fanmi ki t\'ap viv nan zòn Geba a. Apre sa, yo mete yo deyò, y\' al rete Manarat. Se Gera, papa Ouza ak Akiyoud, ki te mennen yo al rete Manarat la.');
INSERT INTO `bible_verses_hcv` VALUES ('10584', '13', '8', '8', '-');
INSERT INTO `bible_verses_hcv` VALUES ('10585', '13', '8', '9', 'Charayim divòse ak de madanm li yo: Ouchim ak Bara. Apre sa, li al rete nan peyi Moab, li marye ak Odèch ki ba li sèt pitit gason: Jobab, Zibya, Mecha, Malkam,');
INSERT INTO `bible_verses_hcv` VALUES ('10586', '13', '8', '10', 'Jeou, Sakya, Mima. Tout pitit gason l\' yo te chèf fanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('10587', '13', '8', '11', 'Li te gen de lòt pitit gason Ouchim te fè pou li: Abitoub ak Elpal.');
INSERT INTO `bible_verses_hcv` VALUES ('10588', '13', '8', '12', 'Elpal te gen twa pitit gason: Ebè, Micham ak Chèmèd. Se Chèmèd sa a ki te bati lavil Ono ak lavil Lòd ansanm ak tout ti bouk ki te sou kont li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10589', '13', '8', '13', 'Berya ak Chema te chèf fanmi moun ki te rete lavil Ajalon. Se yo ki te mete ansyen moun ki te rete lavil Gat yo deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('10590', '13', '8', '14', 'Men pitit Berya yo: Akio, Chachak, Jeremòt,');
INSERT INTO `bible_verses_hcv` VALUES ('10591', '13', '8', '15', 'Zebadya, Arad, Edè,');
INSERT INTO `bible_verses_hcv` VALUES ('10592', '13', '8', '16', 'Michayèl, Ichpa ak Joa.');
INSERT INTO `bible_verses_hcv` VALUES ('10593', '13', '8', '17', 'Men non pitit Elpal yo: Zebadya, Mechoulam, Izki, Ebè,');
INSERT INTO `bible_verses_hcv` VALUES ('10594', '13', '8', '18', 'Ichmerayi, Izlija ak Jobab.');
INSERT INTO `bible_verses_hcv` VALUES ('10595', '13', '8', '19', 'Men pitit Chimèyi yo: Jakim, Zikri, Zabdi,');
INSERT INTO `bible_verses_hcv` VALUES ('10596', '13', '8', '20', 'Elyenayi, Ziltayi, Eliyèl,');
INSERT INTO `bible_verses_hcv` VALUES ('10597', '13', '8', '21', 'Adaja, Beraja ak Chimrat.');
INSERT INTO `bible_verses_hcv` VALUES ('10598', '13', '8', '22', 'Men pitit Chachak yo: Ichpan, Ebè, Eliyèl,');
INSERT INTO `bible_verses_hcv` VALUES ('10599', '13', '8', '23', 'Abdon, Zikri, Anan,');
INSERT INTO `bible_verses_hcv` VALUES ('10600', '13', '8', '24', 'Ananya, Elam, Antotija,');
INSERT INTO `bible_verses_hcv` VALUES ('10601', '13', '8', '25', 'Ifdeja ak Penwèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10602', '13', '8', '26', 'Men pitit Jeworam yo: Chamcherayi, Chearya, Atalya,');
INSERT INTO `bible_verses_hcv` VALUES ('10603', '13', '8', '27', 'Jarechya, Elija ak Zikri.');
INSERT INTO `bible_verses_hcv` VALUES ('10604', '13', '8', '28', 'Chak mesye sa yo te chèf fanmi yo. Yo te rete lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10605', '13', '8', '29', 'Jeyèl te bati lavil Gabawon kote li te rete. Madanm li te rele Maaka.');
INSERT INTO `bible_verses_hcv` VALUES ('10606', '13', '8', '30', 'Premye pitit gason l\' lan te rele Abdon. Lòt pitit li yo te rele Zou, Kich, Nè, Nadab,');
INSERT INTO `bible_verses_hcv` VALUES ('10607', '13', '8', '31', 'Gedò, Akio, Zekè');
INSERT INTO `bible_verses_hcv` VALUES ('10608', '13', '8', '32', 'ak Miklòt ki te papa Chimea. Pitit moun sa yo te rete lavil Jerizalèm bò kote moun ki te menm branch fanmi ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10609', '13', '8', '33', '¶ Nè te papa Kich ki te papa Sayil. Sayil te gen kat pitit gason: Jonatan, Malchichwa, Abinadab ak Echbaal.');
INSERT INTO `bible_verses_hcv` VALUES ('10610', '13', '8', '34', 'Jonatan te papa Meribaal ki te papa Mika.');
INSERT INTO `bible_verses_hcv` VALUES ('10611', '13', '8', '35', 'Mika te gen kat pitit gason: Piton, Melèk, Tarea ak Akaz.');
INSERT INTO `bible_verses_hcv` VALUES ('10612', '13', '8', '36', 'Akaz te papa Jeojada ki te gen twa pitit gason: Alemèt, Azmavèt ak Zimri. Zimri te papa Moza.');
INSERT INTO `bible_verses_hcv` VALUES ('10613', '13', '8', '37', 'Moza te papa Binea ki te papa Rafad. Rafad te papa Eleaza ki te papa Azèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10614', '13', '8', '38', 'Azèl te gen sis pitit gason. Se te Azrikam, Bokwou, Ichmayèl, Chearya, Obadya ak Anan.');
INSERT INTO `bible_verses_hcv` VALUES ('10615', '13', '8', '39', 'Echèk, frè Azèl la, te gen twa pitit gason: Oulam, Jeouch ak Elifelèt.');
INSERT INTO `bible_verses_hcv` VALUES ('10616', '13', '8', '40', 'Pitit gason Oulam yo te vanyan sòlda ki te gen anpil ladrès nan sèvi ak banza. Yo te gen sansenkant pitit ak pitit pitit antou. Tout moun sa yo te fè pati branch fanmi Benjamen an.');
INSERT INTO `bible_verses_hcv` VALUES ('10617', '13', '9', '1', '¶ Se konsa yo te make non tout moun pep Izrayèl yo dapre fanmi yo nan liv wa Izrayèl yo. Yo te depòte moun peyi Jida yo lavil Babilòn paske yo pa t\' fè volonte Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('10618', '13', '9', '2', 'Premye moun nan pèp Izrayèl la ki te tounen vin rete sou tè yo ak nan lavil yo se te prèt yo, moun Levi yo ak moun k\'ap travay nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10619', '13', '9', '3', 'Se lavil Jerizalèm moun nan branch fanmi Jida, moun nan branch fanmi Benjamen, moun nan branch fanmi Efrayim ak moun nan branch fanmi Manase, yo tout al rete.');
INSERT INTO `bible_verses_hcv` VALUES ('10620', '13', '9', '4', 'Nan moun Jida yo te gen Outayi, pitit gason Amiyoud. Amiyoub sa a te pitit Omri, Omri te pitit Imri, Imri te pitit gason Bani, Bani te soti nan fanmi Perèz, pitit Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('10621', '13', '9', '5', 'Nan fanmi Chela a te gen Asaja ki te chèf fanmi an.');
INSERT INTO `bible_verses_hcv` VALUES ('10622', '13', '9', '6', 'Nan fanmi Zerak la te gen Jeoujèl ki te chèf fanmi an. Sa te fè antou sisankatrevendis moun nan fanmi Jida a ki te rete lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10623', '13', '9', '7', 'Nan moun fanmi Benjamen yo te gen Salou, pitit gason Mechoulam, ki te pitit gason Odavya, ki li menm te pitit gason Asenwa.');
INSERT INTO `bible_verses_hcv` VALUES ('10624', '13', '9', '8', 'Te gen Jibneja, pitit gason Jeworam, Ela, pitit gason Ouzi, pitit pitit Mikri, ak Mechoulam, pitit Chepatya, ki te pitit Reouyèl, pitit pitit Jibniya.');
INSERT INTO `bible_verses_hcv` VALUES ('10625', '13', '9', '9', 'Sa te fè antou nèfsansenkannsis moun nan fanmi Benjamen an ki te rete lavil Jerizalèm. Yo tout te chèf fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10626', '13', '9', '10', 'Men prèt ki t\'ap viv nan lavil la. Te gen Jedaja, Jeojarib, Jaken,');
INSERT INTO `bible_verses_hcv` VALUES ('10627', '13', '9', '11', 'Azarya, pitit Ilkija. Ilkija sa a te pitit Mechoulam, Mechoulam te pitit Zadòk, Zadòk te pitit Merajòt, Merajòt te pitit Achitoub. Se li menm Achitoub sa a ki te chèf nan tanp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('10628', '13', '9', '12', 'Lèfini, te gen Adaja, pitit gason Jeworam. Jeworam sa a te pitit Pachou ki te pitit Malkija. Te gen ankò Masayi, pitit Adyèl. Adyèl sa a te pitit Jazera, Jazera te pitit Mechoulam, Mechoulam te pitit Mechilemit, Mechilemit te pitit Ime.');
INSERT INTO `bible_verses_hcv` VALUES ('10629', '13', '9', '13', 'Prèt sa yo ak fanmi yo te fè antou milsètsanswasant moun ki te chèf fanmi, vanyan gason ki te bon pou sèvis kay Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('10630', '13', '9', '14', '¶ Men moun Levi ki te rete nan lavil la. Te gen Chemaja, pitit gason Achoub. Achoub sa a te pitit Azrikam, Azrikam te pitit Achabya, nan branch fanmi Merari a.');
INSERT INTO `bible_verses_hcv` VALUES ('10631', '13', '9', '15', 'Te gen Bakbaka, Erès, Galal ak Matanya. Matanya sa a te pitit Mika. Mika te pitit Zikri, Zikri li menm te pitit Asaf.');
INSERT INTO `bible_verses_hcv` VALUES ('10632', '13', '9', '16', 'Te gen Obadya, pitit Chemaya. Chemaya sa a te pitit Galal, Galal te pitit Jedoutoun. Pou fini, te gen Berekya, pitit Asa, ki te pitit Elkana ki te rete nan ti bouk moun Netofa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10633', '13', '9', '17', 'Men gad ki t\'ap fè pòs nan pòtay Tanp lan. Se te Chaloum, Akoub, Talmon, Akiman ak lòt fanmi yo. Se Chaloum ki te chèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10634', '13', '9', '18', 'Jouk jounen jòdi a se yo k\'ap fè pòs nan Pòtay Wa ki bay sou bò solèy leve a, kote pou wa a pase a. Nan tan lontan, se yo menm ki te konn fè pòs nan Pòtay Kay moun Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10635', '13', '9', '19', 'Chaloum, pitit Kore, pitit pitit Ebyazaf nan branch fanmi Kore a, ansanm ak lòt moun nan fanmi Kore a te reskonsab veye pòtay pou antre nan kote ki apa pou Seyè a, tankou zansèt yo te fè l\' anvan sa lè yo t\'ap veye Pòtay kan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10636', '13', '9', '20', 'Yon lè se Fineas, pitit Eleaza a, ki te chèf yo. Seyè a te toujou kanpe avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10637', '13', '9', '21', 'Zakari, pitit Mechelemya, te gad nan pòtay Tant Randevou a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('10638', '13', '9', '22', 'Antou te gen desandouz gason yo te chwazi pou fè pòs nan pòtay tanp lan, dapre liv rejis fanmi yo nan ti bouk kote yo moun. Se wa David ak pwofèt Samyèl ki te bay zansèt yo reskonsablite sa a pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('10639', '13', '9', '23', 'Se konsa, yo menm ak pitit yo yo toujou ap fè pòs nan pòtay Tanp lan, nan pòtay Tant Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('10640', '13', '9', '24', 'Te gen kat pòtay ki te bay sou kat bòn direksyon yo: lès, lwès, nò ak sid. Pou chak pòtay te gen yon chèf gad.');
INSERT INTO `bible_verses_hcv` VALUES ('10641', '13', '9', '25', 'Fanmi yo ki te rete nan ti bouk yo te vin ede yo nan travay la pandan sèt jou, yonn apre lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('10642', '13', '9', '26', 'Men, kat chèf gad yo te toujou la desèvis. Se moun fanmi Levi yo te ye. Se yo ki te reskonsab tout pyès chanm ansanm ak tout trezò ki te la nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10643', '13', '9', '27', 'Yo te rete pase nwit yo toupre Tanp lan, paske se yo ki te reskonsab veye l\'. Lèfini, chak maten se yo ki pou te louvri pòtay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10644', '13', '9', '28', 'Te gen lòt moun Levi ki te reskonsab tout veso yo sèvi pou fè seremoni yo. Se pou yo te kontwole yo ni anvan ni apre chak seremoni yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10645', '13', '9', '29', 'Te gen lòt moun Levi ki te reskonsab tout rès bagay ki te nan Tanp lan ansanm ak farin frans, diven, lwil oliv, lansan ak odè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10646', '13', '9', '30', 'Men, se prèt yo ki te reskonsab pare odè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10647', '13', '9', '31', 'Se yon moun Levi yo te rele Matitya, premye pitit Chaloum nan fanmi Kore a, ki te toujou reskonsab fè gato pou ofrann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10648', '13', '9', '32', 'Lòt moun Levi nan fanmi Keyat la te reskonsab pare pen pou yo te mete chak jou repo nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10649', '13', '9', '33', 'Genyen nan fanmi Levi yo ki te sanba. Chèf fanmi sa yo te viv nan pyès chanm ki te nan Tanp lan. Yo pa t\' gen lòt okipasyon pase lajounen kou lannwit yo t\'ap fè travay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10650', '13', '9', '34', 'Tout mesye sa yo te chèf fanmi moun Levi yo, dapre zansèt yo rive jòdi a. Yo te rete lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10651', '13', '9', '35', '¶ Jeyèl te bati lavil Gabawon kote li te rete. Madanm li te rele Maaka.');
INSERT INTO `bible_verses_hcv` VALUES ('10652', '13', '9', '36', 'Premye pitit gason l\' lan te rele Abdon. Lòt pitit li yo te rele Zou, Kich, Baal, Nè, Nadak,');
INSERT INTO `bible_verses_hcv` VALUES ('10653', '13', '9', '37', 'Gedò, Akio, Zèkè ak Miklòt.');
INSERT INTO `bible_verses_hcv` VALUES ('10654', '13', '9', '38', 'Se Miklòt sa a ki te papa Chimeam. Pitit moun sa yo te rete lavil Jerizalèm bò kote moun ki te menm branch fanmi ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10655', '13', '9', '39', 'Nè te papa Kich ki te papa Sayil. Sayil te gen kat pitit gason: Jonatan, Malchichwa, Abinadab ak Echbaal.');
INSERT INTO `bible_verses_hcv` VALUES ('10656', '13', '9', '40', 'Jonatan te papa Meribaal ki te papa Mika.');
INSERT INTO `bible_verses_hcv` VALUES ('10657', '13', '9', '41', 'Mika te gen kat pitit gason: Piton, Melèk, Tarea ak Akaz.');
INSERT INTO `bible_verses_hcv` VALUES ('10658', '13', '9', '42', 'Akaz te papa Jeojada ki te gen twa pitit gason: Alemèt, Azmavèt ak Zimri. Zimri te papa Moza.');
INSERT INTO `bible_verses_hcv` VALUES ('10659', '13', '9', '43', 'Moza te papa Binea ki te papa Rafad. Rafad te papa Eleaza ki te papa Azèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10660', '13', '9', '44', 'Azèl te gen sis pitit gason. Se te Azrikam, Bokewou, Ichmayèl, Chearya, Obadya ak Anan, Se non pitit gason Azèl yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('10661', '13', '10', '1', '¶ Moun Filisti yo leve yon sèl batay ak moun pèp Izrayèl yo sou mòn Gilboa. Anpil nan moun pèp Izrayèl yo te mouri, rès yo te kouri met deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('10662', '13', '10', '2', 'Moun Filisti yo rive sou Sayil ak pitit gason l\' yo. Yo touye Jonatan, Abinadab ak Malchichwa frèt.');
INSERT INTO `bible_verses_hcv` VALUES ('10663', '13', '10', '3', 'Batay la te mangonmen kote Sayil te ye a. Mesye ki t\'ap voye flèch nan banza yo te konmanse ap vize sou li. Lè li wè sa, li pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('10664', '13', '10', '4', 'Li rele gad kò ki t\'ap pote zam li yo, li di l\' konsa: -Rale nepe ou, touye m\' pou bann moun sa yo ki pa sèvi Bondye pa gen tan rive sou mwen pou yo pase m\' nan betiz. Men, gad kò a pa t\' vle paske li te pè anpil. Lè sa a, Sayil pran nepe a, li vire l\' tèt anba, li lage kò l\' sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('10665', '13', '10', '5', 'Lè gad kò a wè Sayil te mouri, li fè menm bagay la tou, li lage kò l\' sou nepe pa li a, li mouri ansanm ak Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('10666', '13', '10', '6', 'Se konsa, ni Sayil ni twa pitit gason l\' yo te mouri. Jou sa a, tout mesye Sayil yo te mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('10667', '13', '10', '7', 'Moun pèp Izrayèl yo ki te rete nan fon an te wè sòlda pèp Izrayèl yo kouri epi Sayil ak pitit gason l\' yo mouri. Lè sa a, yo leve kite lavil kote yo te rete yo, yo met deyò. Moun Filisti yo vini, yo pran lavil yo pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10668', '13', '10', '8', '¶ Nan denmen apre batay la, moun Filisti yo tounen pou pran zam ki te sou kadav sòlda mouri yo, yo jwenn kadav Sayil ak kadav twa pitit gason l\' yo kouche atè sou mòn Gilboa a.');
INSERT INTO `bible_verses_hcv` VALUES ('10669', '13', '10', '9', 'Yo koupe tèt Sayil, yo pran tout zam li yo. Lèfini, yo voye gaye bon nouvèl sa a nan tout peyi Filisti a, nan tanp zidòl yo ak nan zòrèy tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('10670', '13', '10', '10', 'Yo mete zam Sayil yo nan tanp Astate, zidòl yo a. Epi yo pran tèt li, yo kloure l\' nan tanp Dagon an.');
INSERT INTO `bible_verses_hcv` VALUES ('10671', '13', '10', '11', 'Lè moun lavil Jabès yo, nan peyi Galarad, vin konnen sa moun Filisti yo te fè Sayil,');
INSERT INTO `bible_verses_hcv` VALUES ('10672', '13', '10', '12', 'tout mesye ki te brave danje yo leve, y\' al pran kadav Sayil la ansanm ak kadav pitit gason l\' yo, yo tounen ak yo lavil Jabès. Yo antere zosman yo anba pye tonmaren ki nan lavil Jabès la. Apre sa, yo pase sèt jou san manje.');
INSERT INTO `bible_verses_hcv` VALUES ('10673', '13', '10', '13', 'Se konsa Sayil mouri paske li pa t\' kenbe pawòl li ak Seyè a. Li pa t\' obeyi lòd Seyè a te ba li. Li te pito fè yo rele nanm moun mouri pou l\' te konnen sa ki tapral rive l\',');
INSERT INTO `bible_verses_hcv` VALUES ('10674', '13', '10', '14', 'pase pou l\' te al mande Seyè a sa. Se poutèt sa Seyè a te touye l\', li renmèt gouvènman an nan men David, pitit lzayi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10675', '13', '11', '1', '¶ Tout branch fanmi Izrayèl yo vin jwenn David lavil Ebwon, yo di l\' konsa: -Nou se moun menm ras, menm fanmi avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10676', '13', '11', '2', 'Depi lontan, menm sou rèy wa Sayil, se ou menm ki te kòmande lame pèp Izrayèl la kote l\' ale. Lèfini ankò, Seyè a, Bondye ou la, te pwomèt se ou menm ki pral gouvènen pèp li a, pèp Izrayèl la. Se ou menm ki pral chèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10677', '13', '11', '3', 'Se konsa, tout chèf fanmi pèp Izrayèl yo vin jwenn David lavil Ebwon. Yo pase yon kontra avè l\' devan Seyè a. Yo fè seremoni, yo mete l\' wa sou pèp Izrayèl la tou, jan Seyè a te fè pwomès la nan bouch pwofèt Samyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10678', '13', '11', '4', 'David mache sou lavil Jerizalèm ansanm ak tout moun pèp Izrayèl yo. Lè sa a, lavil la te rele Jebis. Se moun Jebis yo, premye moun ki te rete nan peyi a, ki t\'ap viv la toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('10679', '13', '11', '5', 'Moun Jebis yo te di David: Ou p\'ap janm ka rive antre nan lavil nou an. Men David pran gwo fò ki te sou tèt mòn Siyon an. Se li yo rele lavil David la.');
INSERT INTO `bible_verses_hcv` VALUES ('10680', '13', '11', '6', 'David pou tèt pa l\' te di premye moun ki va atake moun Jebis yo, l\'ap mete l\' chèf, moun sa a ap grannèg nan gouvènman l\' lan. Joab, pitit gason Sewouya a, te premye moun ki atake. Se konsa li vin chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('10681', '13', '11', '7', 'Apre sa, David al rete nan fò a. Se poutèt sa yo rele l\' lavil David la.');
INSERT INTO `bible_verses_hcv` VALUES ('10682', '13', '11', '8', 'Lèfini, li bati lòt kay fè wonn fò a, depi sou teras la rive bò palè a. Joab menm rebati rès lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('10683', '13', '11', '9', 'Chak jou David t\'ap vin pi fò. Seyè a, Bondye ki gen tout pouvwa a, te kanpe avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10684', '13', '11', '10', '¶ Men non chèf vanyan sòlda David yo. Se yo ki te soutni gouvènman David la ansanm ak tout pèp Izrayèl la pou l\' te ka wa, jan Seyè a te pwomèt moun Izrayèl yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('10685', '13', '11', '11', 'Pou konmanse, te gen Jakobeyam ki soti nan branch fanmi Akmoni an. Se li menm ki te chèf twa pi vanyan yo. Pou kont li, li batay ak twasan moun ak frenn li ase. Li touye yo tout yon sèl kou.');
INSERT INTO `bible_verses_hcv` VALUES ('10686', '13', '11', '12', 'Dezyèm lan te rele Eleaza, pitit gason Dodo, pitit yon moun lavil Akwo. Se te yonn nan twa pi vanyan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10687', '13', '11', '13', 'Li te avèk David lè David t\'ap goumen ak moun Filisti yo nan batay bò Pasdamen an. Li te nan yon jaden lòj lè sòlda pèp Izrayèl yo konmanse kouri devan moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10688', '13', '11', '14', 'Se konsa, li menm ak sòlda li yo, yo tout rete kanpe nan mitan jaden lòj la, yo kenbe tèt ak moun Filisti yo, yo bat yo byen bat, yo kraze yo. Se konsa Seyè a te fè yo genyen batay la sou lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10689', '13', '11', '15', 'Yon lòt jou, nan sezon rekòt, twa nan gwoup Trant yo al jwenn David nan gwòt Adoulam lan. Lame moun Filisti yo te moute kan yo nan plenn moun Refayim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10690', '13', '11', '16', 'Lè sa a, David te nan fò a. Yon gwoup moun Filisti te pran lavil Betleyèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10691', '13', '11', '17', 'Yon sèl anvi pran David, li di konsa: -Ki moun ki va fè m\' bwè ti gout dlo nan pi ki nan pòtay lavil Betleyèm lan?');
INSERT INTO `bible_verses_hcv` VALUES ('10692', '13', '11', '18', 'Lamenm twa mesye yo desann, yo fofile kò yo nan mitan moun Filisti yo, yo pran dlo nan pi ki te nan pòtay lavil Betleyèm lan, yo pote l\' vin bay David. Men, David refize bwè dlo a. Li vide l\' atè, li ofri l\' bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10693', '13', '11', '19', 'Li di konsa: -Seyè, mwen pa gen dwa bwè dlo sa a. Se tankou si m\' ta bwè san mesye sa yo ki riske lavi yo pou y\' al chache l\'. Se konsa, li derefize bwè dlo a. Se sa twa vanyan gason sa yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('10694', '13', '11', '20', 'Abichayi, frè Joab, te chèf trant vanyan yo. Pou kont li, avèk yon frenn nan men l\', li goumen ak twasan moun, li touye yo. Se konsa, tout moun t\'ap nonmen non l\' nan gwoup Trant vanyan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10695', '13', '11', '21', 'Se li menm ki te resevwa plis lwanj nan Trant vanyan yo. Apre sa, li vin chèf yo. Men, li pa janm rive fè sa twa pi vanyan yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('10696', '13', '11', '22', 'Benaja, pitit gason Jeojada a, moun lavil Kabseyèl, te pitit pitit yon vanyan sòlda. Li te fè anpil bagay ki fè wè li pa t\' manke kouraj. Se li menm ki te touye de pitit Ariyèl yo, moun lavil Moab. Yon jou, lanèj t\'ap tonbe, li desann nan yon sitèn dlo al touye yon lyon.');
INSERT INTO `bible_verses_hcv` VALUES ('10697', '13', '11', '23', 'Li touye tou yon moun peyi Lejip, yon gwo potorik gason sèt pye sis pous wotè, ki te gen yon gwo frenn nan men li. Frenn lan te gen yon manch menm gwosè ak yon gwo mach pilon. Benaja menm al atake li ak yon baton ase. Li wete lans lan nan men moun peyi Lejip la, epi li touye l\' avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10698', '13', '11', '24', 'Men sa Benaja, pitit gason Jeojada a, te fè. Se konsa, tout moun t\'ap nonmen non l\' nan gwoup Trant Vanyan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10699', '13', '11', '25', 'Se non li yo t\'ap nonmen pi plis nan Trant Vanyan yo. Apre sa, li vin chèf yo. Men, li pa t\' janm rive fè sa twa pi vanyan yo te fè. David te mete l\' nan gad kò li.');
INSERT INTO `bible_verses_hcv` VALUES ('10700', '13', '11', '26', 'Men non lòt vanyan sòlda yo: Asayèl, frè Joab la, Elanan, pitit gason Dodo, moun lavil Betleyèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10701', '13', '11', '27', 'Chamòt, moun lavil Awòd, Elèz, moun lavil Palon,');
INSERT INTO `bible_verses_hcv` VALUES ('10702', '13', '11', '28', 'Ira, pitit gason Ikèch, moun lavil Tekoa, Abyezè, moun lavil Anatòt,');
INSERT INTO `bible_verses_hcv` VALUES ('10703', '13', '11', '29', 'Sibekayi, moun lavil Oucha, Ilayi, moun lavil Awoya,');
INSERT INTO `bible_verses_hcv` VALUES ('10704', '13', '11', '30', 'Marayi, moun lavil Netofa, Elèb, pitit gason Bana, moun lavil Netofa,');
INSERT INTO `bible_verses_hcv` VALUES ('10705', '13', '11', '31', 'Itayi, pitit gason Ribayi, moun lavil Gibeya nan pòsyon tè ki pou branch fanmi Benjamen yo, Benaja, moun lavil Piraton,');
INSERT INTO `bible_verses_hcv` VALUES ('10706', '13', '11', '32', 'Ourayi, moun ravin Gach yo, Abiyèl, moun lavil Araba,');
INSERT INTO `bible_verses_hcv` VALUES ('10707', '13', '11', '33', 'Azmavèt, moun lavil Baawoum, Elyaba, moun lavil Chalbon,');
INSERT INTO `bible_verses_hcv` VALUES ('10708', '13', '11', '34', 'Pitit gason Achèm yo, moun lavil Gizon, Jonatan, pitit gason Chage, moun lavil Ara,');
INSERT INTO `bible_verses_hcv` VALUES ('10709', '13', '11', '35', 'Akiyam, pitit gason Saka, moun lavil Ara, Elifal, pitit gason Our,');
INSERT INTO `bible_verses_hcv` VALUES ('10710', '13', '11', '36', 'Efè, moun lavil Mekera, Akija, moun lavil Palon,');
INSERT INTO `bible_verses_hcv` VALUES ('10711', '13', '11', '37', 'Ezwo, moun lavil Kamèl, Narayi, pitit gason Esbayi,');
INSERT INTO `bible_verses_hcv` VALUES ('10712', '13', '11', '38', 'Joèl, frè Natan an, Mibka, pitit gason Agri,');
INSERT INTO `bible_verses_hcv` VALUES ('10713', '13', '11', '39', 'Zelèk, moun lavil Amon, Nakarayi, moun lavil Bewòt. Se li menm ki te pote zam Joab, pitit gason Sewouya a.');
INSERT INTO `bible_verses_hcv` VALUES ('10714', '13', '11', '40', 'Ira ak Garèb, nan fanmi Jetè a,');
INSERT INTO `bible_verses_hcv` VALUES ('10715', '13', '11', '41', 'Ouri, moun lavil Et la, Zabad, pitit Aklayi,');
INSERT INTO `bible_verses_hcv` VALUES ('10716', '13', '11', '42', 'Adina, pitit Siza, yon chèf nan branch fanmi Woubenn lan, ak yon gwoup trant moun avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10717', '13', '11', '43', 'Anan, pitit gason Maka, Jozafa, moun lavil Mitni,');
INSERT INTO `bible_verses_hcv` VALUES ('10718', '13', '11', '44', 'Ouzya, moun lavil Astawòt, Sama ak Jeyèl, pitit gason Otam, moun lavil Awoyè.');
INSERT INTO `bible_verses_hcv` VALUES ('10719', '13', '11', '45', 'Jedyayèl ak Joa, frè li, tou de pitit gason Chimri, moun lavil Tiz.');
INSERT INTO `bible_verses_hcv` VALUES ('10720', '13', '11', '46', 'Eliyèl, moun lavil Manayim, Jeribayi ak Josavya, pitit gason Elnam, Jitma, moun lavil Moab,');
INSERT INTO `bible_verses_hcv` VALUES ('10721', '13', '11', '47', 'Eliyèl, Obèd ak Jasiyèl, moun lavil Soba.');
INSERT INTO `bible_verses_hcv` VALUES ('10722', '13', '12', '1', '¶ Lè David t\'ap viv lavil Ziklag kote li te al kache pou Sayil, pitit gason Kich la, pa jwenn li, yon bann vanyan sòlda te vin jwenn li la pou ba l\' konkou nan lagè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10723', '13', '12', '2', 'Yo tout te gen banza. Yo te gen ladrès pou voye wòch ak pou tire flèch ni ak men gòch ni ak men dwat. Se te moun branch fanmi Benjamen yo te ye tankou Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('10724', '13', '12', '3', 'Alatèt yo te gen Akyezè ak Joas, pitit gason Chema, moun lavil Gibeya, Jezyèl ak Pelèt, pitit gason Azmavèt, Beraka ak Jeou, moun lavil Anatòt,');
INSERT INTO `bible_verses_hcv` VALUES ('10725', '13', '12', '4', 'Jismaja, moun lavil Gabawon, yonn nan trant vanyan sòlda yo ak yonn nan chèf yo, Jeremi, Jakazyèl, Joanan ak Jozabad, moun lavil Gedera.');
INSERT INTO `bible_verses_hcv` VALUES ('10726', '13', '12', '5', 'Elouzayi, Jerimòt, Bealya, Chemarya ak Chefatya, moun lavil Awòf,');
INSERT INTO `bible_verses_hcv` VALUES ('10727', '13', '12', '6', 'Elkana, Jichija, Azariyèl, Joezè ak Jakobeyam, nan branch fanmi Kore a.');
INSERT INTO `bible_verses_hcv` VALUES ('10728', '13', '12', '7', 'Joela ak Zebadya, pitit gason Jewokam, moun lavil Gedò.');
INSERT INTO `bible_verses_hcv` VALUES ('10729', '13', '12', '8', 'Konsa tou, nan branch fanmi Gad la, te gen moun ki te pati al jwenn David lè li te nan fò nan dezè a. Se te yon bann vanyan sòlda ki te gen ladrès nan fè lagè. Yo tout te gen plak pwotèj ak frenn. Yo te move tankou lyon, yo te konn kouri tankou kabrit nan mòn.');
INSERT INTO `bible_verses_hcv` VALUES ('10730', '13', '12', '9', 'Premye a te rele Ezè, dezyèm lan Obadya, twazyèm lan Eliyab,');
INSERT INTO `bible_verses_hcv` VALUES ('10731', '13', '12', '10', 'katriyèm lan Michmana, senkyèm lan Jeremi,');
INSERT INTO `bible_verses_hcv` VALUES ('10732', '13', '12', '11', 'sizyèm lan Atayi, setyèm lan Eliyèl,');
INSERT INTO `bible_verses_hcv` VALUES ('10733', '13', '12', '12', 'wityèm lan Jokanan, nevyèm lan Elzabad,');
INSERT INTO `bible_verses_hcv` VALUES ('10734', '13', '12', '13', 'dizyèm lan Jeremi, onzyèm lan Makbanayi.');
INSERT INTO `bible_verses_hcv` VALUES ('10735', '13', '12', '14', 'Mesye branch fanmi Gad yo te chèf nan lame a. Pi piti ladan yo a te vo san sòlda, pi gran an te vo mil sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('10736', '13', '12', '15', 'Se yo menm ki te janbe lòt bò larivyè Jouden an yon lè larivyè a t\'ap desann nan premye mwa lanne a. Lèfini, yo fè tout moun ki te rete nan fon yo mete deyò, ni sou bò solèy leve, ni sou bò solèy kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('10737', '13', '12', '16', 'Nan branch fanmi Benjamen ak branch fanmi Jida yo te gen moun ki te vin jwenn David jouk nan fò kote l\' te kache a.');
INSERT INTO `bible_verses_hcv` VALUES ('10738', '13', '12', '17', 'David soti al kontre yo, li di yo: -Si se an zanmi nou vini pou ede m\', m\' byen kontan nou vin jwenn mwen. Men, si se pou nou trayi m\' bay moun ki pa vle wè m\' yo, mwen menm mwen konnen mwen pa fè ankenn mechanste, mwen lapriyè Bondye ak tout kè m\'. Bondye zansèt nou yo va wè sa, se li ki va pini nou.');
INSERT INTO `bible_verses_hcv` VALUES ('10739', '13', '12', '18', 'Lè sa a, lespri Bondye desann sou Amasayi, chèf trant vanyan yo, li di byen fò: -Nou la avè ou, David! Nou kanpe avè ou, pitit Izayi! Kè poze pou ou ak pou moun k\'ap ede ou yo! Paske Bondye te pote ou sekou! Lè sa a, David resevwa yo, li mete yo chèf nan lame li a.');
INSERT INTO `bible_verses_hcv` VALUES ('10740', '13', '12', '19', 'Nan branch fanmi Manase a, te gen moun ki te vin jwenn David lè li te mete tèt ansanm ak moun Filisti yo pou goumen ak Sayil. Men, lè sa a, David pa t\' bay moun Filisti yo ankenn konkou. Lè gwo chèf moun Filisti yo reyini pou koze sou zafè a, yo te pran desizyon di l\' non mèsi, paske yo t\'ap di li ta ka vann yo pou li te ka byen anko ak Sayil, mèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('10741', '13', '12', '20', 'Men moun nan branch fanmi Manase a ki te vin mete tèt ansanm ak David apre li te tounen lavil Ziglag. Se te Adnak, Jozabad, Jedyayèl, Mikayèl, Jozabad, Eliyou ak Siltayi, ki te chèf rejiman mil sòlda laba nan peyi Manase.');
INSERT INTO `bible_verses_hcv` VALUES ('10742', '13', '12', '21', 'Se yo menm ki te ede David ansanm ak lame a, paske se te yon bann vanyan sòlda. Apre sa, yo te gwo chèf nan lame a.');
INSERT INTO `bible_verses_hcv` VALUES ('10743', '13', '12', '22', 'Se chak jou moun t\'ap vin jwenn David pou ede l\'. Se konsa li vin gen yon gwo lame ak anpil anpil moun ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10744', '13', '12', '23', '¶ Men kantite moun avèk zam pou fè lagè ki te vin jwenn David lavil Ebwon pou renmèt li gouvènman an nan plas Sayil, jan Seyè a te bay lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('10745', '13', '12', '24', 'Nan branch fanmi Jida a, similwisan gason avèk plak pwotèj yo ak frenn yo, tout byen pare pou fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('10746', '13', '12', '25', 'Nan branch fanmi Simeyon an, sètmilsan vanyan sòlda byen pare pou fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('10747', '13', '12', '26', 'Nan branch fanmi Levi a, katmilsisan,');
INSERT INTO `bible_verses_hcv` VALUES ('10748', '13', '12', '27', 'plis twamilsètsan nan fanmi Mawon an ak Jeojada alatèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10749', '13', '12', '28', 'Te gen Zadòk tou, yon jenn vanyan gason ak vennde lòt chèf nan fanmi li.');
INSERT INTO `bible_verses_hcv` VALUES ('10750', '13', '12', '29', 'Nan branch fanmi Benjamen an, fanmi Sayil la menm, twamil gason. Pifò nan moun fanmi Benjamen yo te kanpe toujou avèk Sayil.');
INSERT INTO `bible_verses_hcv` VALUES ('10751', '13', '12', '30', 'Nan branch fanmi Efrayim lan, venmilwisan vanyan sòlda. Tout moun t\'ap nonmen non yo nan fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10752', '13', '12', '31', 'Nan mwatye branch fanmi Manase a, dizwimil gason yo te chwazi pou al mete David wa sou fotèy la.');
INSERT INTO `bible_verses_hcv` VALUES ('10753', '13', '12', '32', 'Nan branch fanmi Isaka a, moun ki te fò nan konnen sa pou pèp Izrayèl la fè ak lè pou yo fè l\', desan chèf ansanm ak tout gason nan branch fanmi an ki te sou kòmandman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10754', '13', '12', '33', 'Nan branch fanmi Zabilon an, senkantmil sòlda ki konn mache fè lagè avèk tout kalite zam, epi ki te soti pou ede David ak tout kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10755', '13', '12', '34', 'Nan branch fanmi Neftali a, mil chèf ansanm ak trannsètmil gason ak plak pwotèj ak frenn.');
INSERT INTO `bible_verses_hcv` VALUES ('10756', '13', '12', '35', 'Nan branch fanmi Dann lan ventwimilsisan sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('10757', '13', '12', '36', 'Nan branch fanmi Asè a, karantmil sòlda ki konn mache fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('10758', '13', '12', '37', 'Lèfini, nan branch fanmi Woubenn lan, nan branch fanmi Gad la, ak nan mwatye branch fanmi Manase a ki te lòt bò larivyè Jouden an te gen sanvenmil gason ak tout kalite zam.');
INSERT INTO `bible_verses_hcv` VALUES ('10759', '13', '12', '38', 'Tout sòlda sa yo, ki te tou pare pou fè lagè, te vin jwenn David lavil Ebwon ak tout kè yo. Yo te soti pou yo te fè l\' wa sou tout peyi Izrayèl la. Tout rès pèp Izrayèl la te vini ak menm lide a tou: fè David wa.');
INSERT INTO `bible_verses_hcv` VALUES ('10760', '13', '12', '39', 'Yo pase twa jou la ansanm ak David, yo t\'ap manje, yo t\'ap bwè, paske moun Izrayèl parèy yo te pare tout bagay pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10761', '13', '12', '40', 'Lèfini, moun soti nan tout vwazinaj la, jouk nan peyi Isaka, peyi Zabilon ak peyi Neftali, yo pote manje sou bourik, sou chamo, sou milèt ak sou bèf. Te gen pwovizyon farin frans, gato, fig frans, grap rezen chèch, diven, lwil ak kantite bèf, mouton ak kabrit. Tout pèp Izrayèl la t\'ap fè fèt nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10762', '13', '13', '1', '¶ David reyini tout chèf lamè a, ni sa ki te alatèt rejiman mil sòlda yo ni sa ki te alatèt divizyon san sòlda yo, li pran konsèy nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10763', '13', '13', '2', 'Lèfini, David di pèp Izrayèl la: -Si nou wè se yon bon lide, si se volonte Seyè a, Bondye nou an, nou pral voye misyon bay tout frè nou yo ki rete toupatou nan tout peyi a, bay tout prèt yo ak tout moun Levi yo nan lavil kote yo rete ak nan savann kote yo fè gadinaj, pou yo vin mete tèt yo ansanm ak nou,');
INSERT INTO `bible_verses_hcv` VALUES ('10764', '13', '13', '3', 'pou n\' al chache Bwat Kontra Bondye nou an, paske nou te bliye l\' pandan tout rèy Sayil la.');
INSERT INTO `bible_verses_hcv` VALUES ('10765', '13', '13', '4', 'Tout pèp la te dakò pou yo te fè sa, paske yo wè se te yon bon lide.');
INSERT INTO `bible_verses_hcv` VALUES ('10766', '13', '13', '5', 'Se konsa, David reyini tout pèp Izrayèl la nan tout peyi a, depi kannal Sikò sou fwontyè ak peyi Lejip la rive jouk Pas Amat la, pou y\' al chache Bwat Kontra a lavil Kiriyat-Jarim.');
INSERT INTO `bible_verses_hcv` VALUES ('10767', '13', '13', '6', 'Se konsa li pati avèk tout pèp Izrayèl la, pou lavil Kiriyat-Jarim yo te rele Baala tou, nan peyi Jida, pou y\' al chache Bwat Kontra Bondye a, bwat ki pote non Seyè ki gen tout pouvwa a, Seyè ki gen fotèy li anwo zanj cheriben yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10768', '13', '13', '7', 'Lè yo rive kay Abinadab, yo pran Bwat la, yo mete l\' sou yon kabwa tou nèf. Ouza ak Akijo t\'ap mennen kabwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('10769', '13', '13', '8', 'David ansanm ak tout moun Izrayèl yo menm t\'ap danse ak tout nanm yo. Yo t\'ap chante fè lwanj Seyè a, yo t\'ap jwe gita ak bandjo, yo t\'ap bat tanbouren ak senbal, yo t\'ap kònen twonpèt.');
INSERT INTO `bible_verses_hcv` VALUES ('10770', '13', '13', '9', '¶ Lè yo rive bò glasi Kidon an, bèf yo bite, yo manke tonbe. Ouza lonje men l\' pou kenbe Bwat Kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('10771', '13', '13', '10', 'Men, Seyè a move sou Ouza, li touye l\' frèt, paske li pa t\' dwe manyen Bwat Kontra a. Bondye touye l\', Ouza mouri la menm devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('10772', '13', '13', '11', 'David menm te fache dèske Seyè a te touye Ouza. Se konsa yo rele kote sa a Perèz-Ouza. Non sa a rete jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10773', '13', '13', '12', 'Lè sa a, David vin pè Seyè a, li di konsa: -M\' pa wè ki jan pou m\' pran Bwat Kontra a avè m\' koulye a!');
INSERT INTO `bible_verses_hcv` VALUES ('10774', '13', '13', '13', 'Se konsa, li pran desizyon pa pote Bwat Kontra Seyè a lakay li nan lavil David. Li fè yo pote l\' kay Obèd-Edon, yon moun lavil Gat.');
INSERT INTO `bible_verses_hcv` VALUES ('10775', '13', '13', '14', 'Bwat la pase twa mwa lakay Obèd-Edon, Seyè a te beni fanmi Obèd-Edon ak tout bagay ki te pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10776', '13', '14', '1', '¶ Iram, wa lavil Tir la, delege kèk mesaje bò kote David ak yon chajman bwa sèd. Li voye tou kèk bòs mason ak bòs chapant pou bati yon palè pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('10777', '13', '14', '2', 'Lè sa a atò, David wè tout bon vre se Seyè a menm ki te mete l\' wa pèp Izrayèl la, epi ki te fè tout bagay mache byen pou gouvènman li, akòz pèp Bondye a, pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10778', '13', '14', '3', 'Lè David te lavil Jerizalèm, li pran lòt madanm ki ba li lòt pitit gason ak lòt pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('10779', '13', '14', '4', 'Men non pitit David ki te fèt lavil Jerizalèm: Chamwa, Choba, Natan, Salomon,');
INSERT INTO `bible_verses_hcv` VALUES ('10780', '13', '14', '5', 'Jibka, Elichwa, Elpelèt,');
INSERT INTO `bible_verses_hcv` VALUES ('10781', '13', '14', '6', 'Noga, Nefèg, Jafya,');
INSERT INTO `bible_verses_hcv` VALUES ('10782', '13', '14', '7', 'Elichama, Baalyada ak Elifelèt.');
INSERT INTO `bible_verses_hcv` VALUES ('10783', '13', '14', '8', '¶ Lè moun Filisti yo vin konnen yo te mete David wa pou tout pèp Izrayèl la, yo tout yo leve pou y\' al mete men sou li. Lè David li menm pran nouvèl la, li soti al kontre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10784', '13', '14', '9', 'Moun Filisti yo rive, yo anvayi tout fon Refayim lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10785', '13', '14', '10', 'David pale ak Bondye, li mande l\': -Eske se pou m\' atake moun Filisti yo? Eske w\'ap lage yo nan men m\'? Seyè a reponn li: -Wi, atake yo. M\'ap lage yo nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10786', '13', '14', '11', 'David moute Baal Perazim, li kraze moun Filisti yo. Le sa a, David di: -Tankou yon lavalas, Bondye sèvi avè m\' pou l\' louvri yon pasaj nan mitan lènmi m\' yo. Se poutèt sa yo rele kote sa a Baal Perazim.');
INSERT INTO `bible_verses_hcv` VALUES ('10787', '13', '14', '12', 'Moun Filisti yo te kouri kite zidòl yo dèyè. David bay lòd pou yo boule yo nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('10788', '13', '14', '13', 'Apre sa, moun Filisti yo tounen nan fon an ankò pou fè piyay.');
INSERT INTO `bible_verses_hcv` VALUES ('10789', '13', '14', '14', 'David mande Bondye sa pou li fè. Bondye di li: -Pa atake yo pa devan bò isit la. Fè yon detou, pase pa dèyè yo. W\'a atake yo bò pye gayak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10790', '13', '14', '15', 'Lè w\'a tande yon bri tankou bri pye yon moun k\'ap mache sou tèt pyebwa yo, w\'a fonse sou yo. Paske sa vle di se mwen menm Bondye k\'ap pran devan ou pou bat lame moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10791', '13', '14', '16', 'David fè sa Seyè a te mande l\' fè a. Yo bat lame moun Filisti yo, yo kouri dèyè yo depi lavil Geba rive lavil Gezè.');
INSERT INTO `bible_verses_hcv` VALUES ('10792', '13', '14', '17', 'Se konsa toupatou yo t\'ap nonmen non wa David. Seyè a te fè tout nasyon yo pè li.');
INSERT INTO `bible_verses_hcv` VALUES ('10793', '13', '15', '1', '¶ David fè yo bati anpil kay pou li nan lavil David la. Li pare yon anplasman pou Bwat Kontra Bondye a, li moute yon gwo tant twal pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('10794', '13', '15', '2', 'Epi li di: -Se moun Levi yo ase ki pou pote Bwat Kontra Bondye a, paske se yo menm Seyè a te chwazi pou pote Bwat la, se yo li te chwazi pou sèvi l\' pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('10795', '13', '15', '3', 'Lèfini, li reyini tout pèp Izrayèl la lavil Jerizalèm pou yo pote Bwat Kontra a kote li te pare pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('10796', '13', '15', '4', 'Apre sa, li voye chache tout moun nan ras fanmi Arawon yo ansanm ak moun Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10797', '13', '15', '5', 'Nan branch fanmi Keyat la, te gen Ouryèl, chèf la, ak tout fanmi l\' yo. Sa te fè antou sanven.');
INSERT INTO `bible_verses_hcv` VALUES ('10798', '13', '15', '6', 'Nan branch fanmi Merari a, te gen Asaja, chèf la, ak tout fanmi l\' yo. Sa te fè antou desanven.');
INSERT INTO `bible_verses_hcv` VALUES ('10799', '13', '15', '7', 'Nan branch fanmi Gèchon an, te gen Joèl, chèf la, ak tout fanmi l\' yo. Sa te fè antou santrant.');
INSERT INTO `bible_verses_hcv` VALUES ('10800', '13', '15', '8', 'Nan branch fanmi Elizafan an, te gen Semaja, chèf la, ak tout fanmi l\' yo. Sa te fè antou desan.');
INSERT INTO `bible_verses_hcv` VALUES ('10801', '13', '15', '9', 'Nan branch fanmi Ebwon an, te gen Eliyèl, chèf la, ak tout fanmi l\' yo. Sa te fè antou katreven.');
INSERT INTO `bible_verses_hcv` VALUES ('10802', '13', '15', '10', 'Nan branch fanmi Ouzyèl la te gen Aminadad, chèf la, ak tout fanmi l\' yo. Sa te fè antou sandouz.');
INSERT INTO `bible_verses_hcv` VALUES ('10803', '13', '15', '11', 'David rele Zadòk ak Abyata, prèt yo, ansanm ak sis moun Levi: Ouryèl, Asaja, Joèl, Chemaja, Eliyèl ak Aminadad.');
INSERT INTO `bible_verses_hcv` VALUES ('10804', '13', '15', '12', 'Li di yo: -Se nou menm ki chèf branch fanmi Levi yo. Mete nou nan kondisyon pou fè sèvis pou Bondye, nou menm ansanm ak tout moun nan fanmi nou, pou nou ka al pote Bwat Kontra Seyè a, Bondye pèp Izrayèl la, kote mwen fè pare pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('10805', '13', '15', '13', 'Premye fwa a, nou pa t\' la. Se poutèt sa Seyè a, Bondye nou an, te touye kèk nan nou paske nou pa t\' fè l\' jan nou te dwe fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('10806', '13', '15', '14', 'Se konsa, prèt yo ak moun Levi yo al mete yo nan kondisyon pou fè sèvis Bondye, pou yo te ka al pote Bwat Kontra Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10807', '13', '15', '15', 'Yo mete Bwat la sou gwo travès long yo, yo leve l\' mete l\' sou zepòl yo, yo pote l\' ale jan Moyiz te ba yo lòd fè l\' la dapre pawòl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10808', '13', '15', '16', 'David bay chèf moun Levi yo lòd pou yo chwazi divès moun nan fanmi yo ki konn chante, pou yo vini ak enstriman mizik yo, gita, bandjo ak senbal, pou jwe mizik cho paske kè tout moun te kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('10809', '13', '15', '17', 'Moun Levi yo chwazi Eyman, pitit gason Joèl la, ansanm ak Asaf, pitit gason Berekya, yon fanmi Eyman, ak Etan, pitit gason Kouchaja nan branch fanmi Merari a, fanmi ak de lòt premye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10810', '13', '15', '18', 'Apre sa, yo chwazi lòt moun Levi nan menm fanmi ak premye yo, pou ede yo nan travay yo. Se te Zakari, Aziyèl, Semiramòt, Jekiyèl, Ouni, Eliyab, Benaja, Maseja, Matitya, Elifeleou, Mikneja, ak de gad pòtay tanp lan, Obèd-Edon ak Jeyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10811', '13', '15', '19', 'Eyman, Asaf ak Etan, sanba yo, te reskonsab pou bat senbal kwiv yo pou fè mizik.');
INSERT INTO `bible_verses_hcv` VALUES ('10812', '13', '15', '20', 'Zakari, Aziyèl, Semiramòt, Jekiyèl, Ouni, Eliyab, Maseja ak Benaja t\'ap jwe premye gita yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10813', '13', '15', '21', 'Matitya, Elifeleou, Mikneja, Obèd-Edon, Jeyèl ak Azazya t\'ap jwe gita bas. Se yo ki pou te bay kadans chante yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10814', '13', '15', '22', 'Se Kenanya, chèf moun Levi ki te reskonsab pote Bwat la, ki t\'ap dirije yo, paske li te fò nan fè travay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('10815', '13', '15', '23', 'Se Berekya ak Elkana ki t\'ap pote Bwat Kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('10816', '13', '15', '24', 'Men non prèt yo te chwazi pou kònen twonpèt devan Bwat Kontra a. Se te Chebanyas, Jozafa, Netaneyèl, Amasayi, Zakari, Benaja ak Elyezè. Obèd-Edon ak Jebija te la pou pote Bwat Kontra a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('10817', '13', '15', '25', '¶ Se konsa David ak tout chèf fanmi pèp Izrayèl yo ansanm ak tout chèf rejiman mil sòlda yo ale lakay Obèd-Edon, yo pran Bwat Kontra a pou yo pote l\' lavil Jerizalèm ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('10818', '13', '15', '26', 'Yo touye sèt towo ak sèt belye pou Bondye te ka ede moun Levi ki t\'ap pote Bwat Kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('10819', '13', '15', '27', 'David te gen yon rad fèt ak twal fin blan sou li, menm jan ak tout moun Levi yo ki t\'ap mache devan Bwat Kontra a, sanba yo ak Kenaja ki t\'ap dirije travay transpò a. David te gen yon moso twal fin blan tou mare nan ren li.');
INSERT INTO `bible_verses_hcv` VALUES ('10820', '13', '15', '28', 'Se konsa, tout pèp Izrayèl la ale ansanm ak Bwat Kontra Seyè a, yo pote l\' lavil Jerizalèm. Yo t\'ap rele, yo t\'ap fè fèt. Yo t\'ap jwe klewon, twonpèt, senbal, gita ak bandjo sou tout wout la.');
INSERT INTO `bible_verses_hcv` VALUES ('10821', '13', '15', '29', 'Antan yo t\'ap antre ak Bwat Kontra a lavil Jerizalèm, Mikal, pitit fi Sayil la, te kanpe bò yon fennèt ap gade. Li wè David ki t\'ap danse fè laviwonn devan Bwat la. Li vin pa gen yon san pou li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('10822', '13', '16', '1', '¶ Yo pote Bwat Kontra Seyè a, yo mete l\' nan plas li nan tant David te moute pou li a. Apre sa, yo ofri bèt pou boule nèt pou Bondye, ak ofrann pou di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('10823', '13', '16', '2', 'Lè David fin fè ofrann sa yo, li beni pèp la nan non Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10824', '13', '16', '3', 'Li separe manje bay tout moun pèp Izrayèl yo, fanm kou gason. Li bay yo chak yon pen, yon moso vyann woti ak yon pen rezen.');
INSERT INTO `bible_verses_hcv` VALUES ('10825', '13', '16', '4', 'David chwazi kèk moun Levi pou reskonsab sèvis y\'ap fè devan Bwat Kontra a pou Seyè a, Bondye pèp Izrayèl la, pou adore l\', pou di l\' mèsi, pou fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('10826', '13', '16', '5', 'Li mete Asaf chèf ak Zakari pou vin apre li. Sou zòd yo te gen Aziyèl, Chemiramòt, Jekiyèl, Matitya, Eliyab, Benaja, Obèd-Edon, Jeyèl pou jwe enstriman mizik yo, gita ak bandjo. Asaf menm t\'ap bat senbal ki fè gwo bri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10827', '13', '16', '6', 'Se Benaja ak Jaziyèl, prèt yo, ki te pou kònen twonpèt devan Bwat Kontra Bondye a tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('10828', '13', '16', '7', '¶ Se lè sa a, pou premye fwa, David te bay Asaf ak lòt moun Levi yo reskonsablite pou yo fè lwanj Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10829', '13', '16', '8', 'Lwanj pou Seyè a! Fè konnen jan li gen pouvwa! Fè nasyon yo konnen sa li fè!');
INSERT INTO `bible_verses_hcv` VALUES ('10830', '13', '16', '9', 'Chante pou li! Fè lwanj li! Rakonte tout bèl bagay li te fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10831', '13', '16', '10', 'Fè kè nou kontan, paske nou se moun pa l\'. Wi, se pou tout moun k\'ap sèvi Seyè a fè fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('10832', '13', '16', '11', 'Ale jwenn Seyè a pou l\' ka ede nou. Toujou chache rete devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('10833', '13', '16', '12', '-');
INSERT INTO `bible_verses_hcv` VALUES ('10834', '13', '16', '13', 'Nou menm, pitit pitit Izrayèl, sèvitè Bondye a, Nou menm, pitit pitit Jakòb yo, nou menm Bondye chwazi yo, chonje mirak ak bèl bagay li te fè yo. Chonje jijman ki te soti nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('10835', '13', '16', '14', 'Seyè a, se Bondye nou li ye. Lè li pase yon lòd, se pou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('10836', '13', '16', '15', 'Toujou chonje kontra li a. L\'ap kenbe pwomès li pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('10837', '13', '16', '16', 'Se kontra li te fè ak Abraram lan, sèman li te fè bay Izarak la.');
INSERT INTO `bible_verses_hcv` VALUES ('10838', '13', '16', '17', 'Sa li te pwomèt Abraram lan, li fè l\' tounen yon lwa pou pitit Jakòb yo, yon kontra ak pèp Izrayèl la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('10839', '13', '16', '18', 'Li te di: M\'ap ba ou peyi Kanaran an pou pòsyon pa ou nan byen m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10840', '13', '16', '19', 'Lè sa a, pèp Bondye a pa t\' anpil. Yo te sèlman yon ti ponyen moun. Yo te tankou etranje toujou nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10841', '13', '16', '20', 'Yo t\'ap mache ale vini nan tout nasyon yo. Yo t\'ap soti nan yon peyi ale nan yon lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('10842', '13', '16', '21', 'Men, li pa t\' kite pesonn maltrete yo. Li te menm rive pini anpil wa poutèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10843', '13', '16', '22', 'Li te di: Piga nou manyen moun mwen chwazi yo. Piga nou fè pwofèt mwen yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('10844', '13', '16', '23', 'Nou tout ki rete sou latè, chante pou Seyè a! Chak jou, fè konnen jan li delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('10845', '13', '16', '24', 'Fè nasyon yo konnen pouvwa li. Fè tout pèp yo konnen bèl bagay li fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10846', '13', '16', '25', 'Seyè a gen gwo pouvwa. Li merite pou yo fè lwanj li vre. Se pou tout moun pè l\' pi plis pase lòt bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10847', '13', '16', '26', 'Bondye lòt nasyon yo pa anyen, se pòtre yo ye. Men, se Seyè a ki fè syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10848', '13', '16', '27', 'Devan li, se respè, se chapo ba. Gen pouvwa, gen kè kontan kote l\' ye lakay li a.');
INSERT INTO `bible_verses_hcv` VALUES ('10849', '13', '16', '28', 'Nou tout pèp ki sou latè, fè lwanj Seyè a! Fè lwanj Seyè a pou pouvwa ak fòs li genyen!');
INSERT INTO `bible_verses_hcv` VALUES ('10850', '13', '16', '29', 'Fè lwanj Seyè a, paske li merite sa! Pote ofrann ba li anndan lakay li! Adore Bondye nan bèl kay ki apa pou li a!');
INSERT INTO `bible_verses_hcv` VALUES ('10851', '13', '16', '30', 'Nou tout ki sou latè, tranble devan li. Latè kanpe fèm, anyen pa ka brannen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10852', '13', '16', '31', 'Se pou syèl la kontan, se pou latè a fè fèt. Mache di nan tout peyi yo: Se Seyè a ki sèl wa.');
INSERT INTO `bible_verses_hcv` VALUES ('10853', '13', '16', '32', 'Se pou lanmè a ansanm ak tou sa ki ladan l\' pran fè bri sitèlman yo kontan. Se pou jaden yo ak tou sa ki ladan yo fè fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('10854', '13', '16', '33', 'Lè Seyè a parèt se pou tout pyebwa nan gwo rak yo rele sitèlman yo kontan. Paske l\'ap vini pou l\' jije tout moun ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('10855', '13', '16', '34', 'Lwanj pou Seyè a paske li bon. Li p\'ap janm sispann renmen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('10856', '13', '16', '35', 'Se pou nou di: Delivre nou non, Bondye delivrans nou! Fè nou soti nan tout peyi kote nou gaye yo. Sanble nou, pou nou ka di ou mèsi pou tout bagay ou menm sèl ka fè, pou nou ka kontan lè n\'ap fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10857', '13', '16', '36', 'Ann fè lwanj Seyè a, Bondye pèp Izrayèl la! Ann fè lwanj li depi tout tan ak pou tout tan. Epi tout pèp la pran reponn: -Wi, se vre! Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('10858', '13', '16', '37', '¶ Lèfini, David kite Asaf ak moun Levi menm fanmi avè l\' yo devan Bwat Kontra Seyè a pou yo toujou reskonsab tout sèvis ki pou fèt kote yo te mete Bwat Kontra a. Yo te gen pou fè sèvis yo la chak jou san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('10859', '13', '16', '38', 'Obèd-Edon ak swasantwit lòt moun nan fanmi li t\'ap ede yo nan travay yo. Osa ak Obèd-Edon, pitit gason Jeditoun lan, te reskonsab pòtay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10860', '13', '16', '39', 'Men David kite Zadòk, prèt la, ak moun Levi menm fanmi avè l\' yo ki te prèt tou devan Tant Seyè a, nan kote yo te mete apa pou Seyè a lavil Gabawon.');
INSERT INTO `bible_verses_hcv` VALUES ('10861', '13', '16', '40', 'Chak maten, chak aswè, se yo ki pou boule bèt yo ofri bay Seyè a nèt sou lotèl ki fèt pou sa a, dapre sa ki ekri nan lalwa Seyè a te bay pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10862', '13', '16', '41', 'Te gen avèk yo tou Eyman, Jedoutoun ansanm ak lòt moun yo te chwazi tout espre pou chante: Lwanj pou Seyè a paske li p\'ap janm sispann renmen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('10863', '13', '16', '42', 'Eyman ak Jedoutoun te gen twonpèt, senbal ki fè gwo bri yo ak lòt enstriman mizik pou yo jwe antan yo t\'ap chante fè lwanj pou Bondye. Manm fanmi Jedoutoun yo te reskonsab veye pòtay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10864', '13', '16', '43', 'Apre sa, tout pèp la tounen lakay yo. David tounen lakay li tou pou l\' beni fanmi pa l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('10865', '13', '17', '1', '¶ Wa David te byen chita nan palè li. Yon jou li fè rele pwofèt Natan, li di l\' konsa: -Gade! Mwen rete nan yon kay bati ak bwa sèd, men Bwat Kontra Seyè a se anba yon kay twal li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('10866', '13', '17', '2', 'Natan reponn li: -Tou sa ou gen lide fè, ou mèt fè l\' paske Seyè a kanpe la avèk ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10867', '13', '17', '3', 'Men, menm jou lannwit sa a, Bondye pale ak Natan. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('10868', '13', '17', '4', '-Ale di David, sèvitè m\' lan, men sa mwen menm Seyè a, mwen voye di l\': Se pa ou menm ki pral bati yon tanp pou m\' rete.');
INSERT INTO `bible_verses_hcv` VALUES ('10869', '13', '17', '5', 'Depi jou mwen te fè moun pèp Izrayèl yo soti kite peyi Lejip rive jòdi a, mwen pa janm rete nan yon kay. Tout kote m\' pase, se anba yon tant twal mwen toujou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('10870', '13', '17', '6', 'Nan tout deplasman mwen ansanm ak moun Izrayèl yo, mwen pa janm mande yonn nan chèf mwen te chwazi pou gouvènen pèp mwen an poukisa yo pa bati yon kay ak bwa sèd pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('10871', '13', '17', '7', 'Koulye a, men sa w\'a di David, sèvitè m\' lan: Men sa Seyè ki gen tout pouvwa a voye di ou: Se mwen menm ki te pran ou dèyè mouton ou t\'ap gade nan savann yo, mwen mete ou chèf pèp Izrayèl la, pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('10872', '13', '17', '8', 'Kote ou pase, mwen te kanpe la avè ou. Mwen kraze tout lènmi ou yo devan ou. Mwen pral fè yo nonmen non ou tankou y\'ap nonmen non pi gwo chèf ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('10873', '13', '17', '9', 'Lèfini, mwen pare yon kote pou pèp Izrayèl mwen an. Mwen pral tabli yo la pou yo ka viv san yo pa bezwen pè anyen ankò. Mechan p\'ap vin maltrete yo ankò jan yo te konn fè l\' anvan an,');
INSERT INTO `bible_verses_hcv` VALUES ('10874', '13', '17', '10', 'lè mwen te mete jij chèf yo pou gouvènen pèp Izrayèl mwen an. M\'ap delivre ou anba men tout lènmi ou yo. Mwen te fè ou konnen m\'ap ba ou pitit ak pitit pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('10875', '13', '17', '11', 'Lè lè a va rive pou ou mouri, lè y\'a antere ou, m\'ap pran yonn nan pitit ou yo, m\'ap mete l\' wa nan plas ou. M\'ap fè gouvènman l\' lan kanpe fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10876', '13', '17', '12', 'Se li menm ki va bati yon tanp pou mwen, m\'ap fè gouvènman l\' lan kanpe fèm pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('10877', '13', '17', '13', 'M\'ap yon papa pou li. Li menm l\'ap yon pitit pou mwen. Mwen p\'ap lage l\' jan mwen te lage moun ki te wa anvan ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10878', '13', '17', '14', 'M\'ap mete l\' chèf lakay mwen ak nan gouvènman mwen an pou tout tan. M\'ap fè gouvènman fanmi li an kanpe fèm pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('10879', '13', '17', '15', 'Natan rakonte David tou sa Bondye te fè l\' konnen nan vizyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('10880', '13', '17', '16', '¶ Aprè sa, wa David ale nan Tanp lan, li chita devan Seyè a, li di l\' konsa: -Seyè Bondye sèl Mèt la, kisa mwen ye? Kisa fanmi mwen ye pou ou te fè tout sa ou deja fè pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('10881', '13', '17', '17', 'Men, ou wè sa pa kont toujou, Bondye sèl Mèt la! Kifè koulye a w\'ap fè konnen sa ki pral rive fanmi mwen denmen nan lanne k\'ap vini yo. Ou trete m\' tankou yon grannèg, Seyè sèl Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('10882', '13', '17', '18', 'Kisa mwen menm David, mwen ka di ou, Seyè, apre sa pou bèl bagay ou fè pou mwen yo? Ou konnen ki moun mwen ye, mwen menm k\'ap sèvi ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('10883', '13', '17', '19', 'Se paske ou te fè pwomès la, paske ou te vle l\' konsa, Seyè, kifè ou te fè tout bèl bagay sa yo pou ou te fè m\' konnen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10884', '13', '17', '20', 'Seyè, Bondye mwen, pa gen tankou ou. Pa gen lòt Bondye pase ou menm! Yo te toujou di nou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('10885', '13', '17', '21', 'Pa gen lòt nasyon sou latè tankou pèp Izrayèl la. Se ou menm ki delivre yo pou yo te ka tounen yon pèp ki rele ou pa ou. Se pou yo ase ou fè sa! Toupatou sou latè y\'ap nonmen non ou pou gwo mirak ak bèl bagay ou fè pou yo. Ou mete lòt nasyon deyò pou fè plas pou pèp ou a, pèp ou te delivre anba pouvwa pèp peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('10886', '13', '17', '22', 'Ou fè pèp Izrayèl la tounen pèp pa ou pou tout tan, ou menm ou tounen Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10887', '13', '17', '23', 'Koulye a, Seyè, Bondye, se pou ou kenbe pwomès ou te fè sèvitè ou la ansanm ak fanmi li an. Se pou ou fè sa ou di w\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10888', '13', '17', '24', 'Kenbe pwomès ou pou tout moun rekonèt jan ou gen pouvwa, pou yo di: Se Seyè ki gen tout pouvwa a ki Bondye pèp Izrayèl la vre. Se yon Bondye pou pèp Izrayèl la. Konsa, gouvènman ki nan men fanmi David, sèvitè ou la, va kanpe fèm pou tout tan devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10889', '13', '17', '25', 'Se ou menm, Bondye mwen, ki te fè m\' konnen tou sa. Ou te di m\', mwen menm sèvitè ou la, w\'ap ban mwen yon fanmi, lèfini w\'ap fè baton gouvènman an toujou rete nan men fanmi mwen. Se poutèt sa mwen gen kouraj fè lapriyè sa a nan pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10890', '13', '17', '26', 'Koulye a, Seyè, se ou ki Bondye, se ou ki pwomèt sèvitè ou la bèl bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10891', '13', '17', '27', 'Tanpri, beni tout fanmi mwen apre mwen, pou yo ka toujou anba pwoteksyon ou. Wi, Seyè, se ou ki bay benediksyon. Se pou ou toujou voye benediksyon ou sou fanmi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('10892', '13', '18', '1', '¶ Apre sa, David atake moun Filisti yo ankò. Li bat yo byen bat. Se konsa li pran lavil Gat ak tout ti bouk ki te sou lòd li yo, nan men moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10893', '13', '18', '2', 'Lèfini, li bat moun peyi Moab yo. Moun Moab yo soumèt devan David. Li fè yo peye taks ba li chak lè.');
INSERT INTO `bible_verses_hcv` VALUES ('10894', '13', '18', '3', 'Apre sa, li bat Adadezè, wa peyi Zoba a, ki t\'ap mache pran zòn ki sou anwo larivyè Lefrat la.');
INSERT INTO `bible_verses_hcv` VALUES ('10895', '13', '18', '4', 'David pran mil cha lagè, sèt mil kavalye nan lame wa Adadezè a, li fè yo prizonye ansanm ak venmil sòlda ki t\'ap mache apye. Lè li fin wete kont chwal pou san cha lagè, li fè koupe jarèt tout rès chwal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10896', '13', '18', '5', 'Moun Siri lavil Damas yo voye yon lame pou pote Adadezè, wa peyi Zoba a, konkou. David atake yo, li bat yo tou. Li touye venndemil sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('10897', '13', '18', '6', 'Apre sa, David mete moun pa l\' pou gouvènen peyi Damas la. Moun Siri yo soumèt devan li. Li fè yo peye taks chak lè. Se konsa Seyè a te fè David genyen tout batay kote l\' pase.');
INSERT INTO `bible_verses_hcv` VALUES ('10898', '13', '18', '7', 'David sezi tout gwo plak pwotèj an lò chèf lame wa Adadezè yo, li pote yo lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10899', '13', '18', '8', 'Li pran yon gwo kantite kwiv li te jwenn lavil Tiba ak lavil Koun ki te pou Adadezè. Se ak kwiv sa yo Salomon te fè gwo basen lan, poto won yo ak lòt veso an kwiv pou Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10900', '13', '18', '9', '¶ Lè Towou, wa lavil Amat la, tande jan David te kraze tout lame Adadezè a,');
INSERT INTO `bible_verses_hcv` VALUES ('10901', '13', '18', '10', 'li voye pitit li, Adouram al wè David pou di l\' bonjou, epi pou fe l\' konpliman deske li te bat Adadezè, paske Towou te toutan ap fè lagè ak Adadezè. Adouram te pote kado fèt an lò, an ajan ak an kwiv bay David.');
INSERT INTO `bible_verses_hcv` VALUES ('10902', '13', '18', '11', 'Wa David pran tout bagay sa yo, li mete yo apa pou sèvis Seyè a, ansanm ak tout lò ak tout ajan li te pran lakay moun lòt nasyon li te fè soumèt devan li, ki vle di moun peyi Edon, moun peyi Moab, moun peyi Amon, moun peyi Filisti ak moun peyi Amalèk.');
INSERT INTO `bible_verses_hcv` VALUES ('10903', '13', '18', '12', 'Apre sa, Abichayi, pitit gason Sewouja a, touye dizwitmil moun peyi Edon nan Fon Sèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10904', '13', '18', '13', 'Li mete kèk ganizon sòlda nan teritwa Edon an. Tout moun Edon yo soumèt devan David. Se konsa, Seyè a te fè David genyen tout batay kote l\' pase.');
INSERT INTO `bible_verses_hcv` VALUES ('10905', '13', '18', '14', 'David t\'ap gouvènen tout pèp Izrayèl la. Li te fè tout moun jistis san patipri. Li te fè tout afè l\' dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('10906', '13', '18', '15', 'Joab, pitit gason Sewouya a, te kòmandan chèf lame a. Jozafa, pitit gason Akiloud la, te reskonsab achiv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10907', '13', '18', '16', 'Zadòk, pitit gason Akitoub, ak Akimelèk, pitit gason Abyata a, te prèt. Chaoucha te sekretè.');
INSERT INTO `bible_verses_hcv` VALUES ('10908', '13', '18', '17', 'Benaja, pitit gason Jeojada a, te chèf keretyen yo ak pelesyen yo ki te gad pèsonèl wa a. Pitit gason David yo menm te gwo chèf apre wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('10909', '13', '19', '1', '¶ Apre sa, Nakach, wa lavil Amon, mouri. Se pitit gason li ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('10910', '13', '19', '2', 'David di: -Se pou m\' aji byen ak Anoun, pitit Nakach la, paske papa l\' te boule byen avè m\'. Se konsa, David voye mesaje al di Anoun jan sa te fè l\' lapenn lè l\' pran nouvèl lanmò papa l\'. Mesaje David yo rive lakay Anoun nan peyi moun Amon yo pou konsole l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10911', '13', '19', '3', 'Men, chèf moun Amon yo di Anoun konsa: -Pa konprann se sèlman pou lanmò papa ou la kifè David voye mesaje sa yo bò kote ou pou konsole ou. Wete sa nan tèt ou. Li voye yo isit la pou yo wè jan lavil la ye, pou yo gade byen sa k\'ap pase nan lavil la. Konsa, pita li ka vin pran lavil la nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('10912', '13', '19', '4', 'Sa Anoun fè lè sa a, li pran moun David te voye yo, li raze tout yon bò nan bab yo, li koupe anba rad yo ra dèyè yo, li voye yo tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('10913', '13', '19', '5', 'Mesye yo te wont anpil pou yo te tounen lakay yo konsa. Lè David vin konn sa ki te rive yo, li voye di yo rete lavil Jeriko, y\'a tounen lakay yo lè bab yo va pouse ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('10914', '13', '19', '6', '¶ Wa Anoun ak moun Amon yo vin konprann yo te fè David fache. Yo pran mil pyès ajan, yo voye chache sòlda, cha lagè, ak kavalye kay moun Aram yo lavil Narayim, lavil Maka ak lavil Zoba pou vin goumen pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10915', '13', '19', '7', 'Se konsa yo lwe sèvis tranndemil cha lagè ki vin kanpe devan lavil Medeba ansanm ak wa lavil Maka a ak tout lame li a. Moun peyi Amon yo kite lavil yo, yo reyini ansanm pou pare pou batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('10916', '13', '19', '8', 'David vin konnen sa. Li voye Joab ak tout lame vanyan sòlda li yo al kontre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10917', '13', '19', '9', 'Moun Amon yo soti, y\' al pran pozisyon devan pòtay lavil la. Wa ki te vin ede yo bò pa yo pran pozisyon nan plenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10918', '13', '19', '10', 'Joab te wè lame lènmi yo te ka atake l\' ni sou devan, ni sou dèyè. Sa l\' fè, li chwazi pi bon sòlda nan lame pèp Izrayèl la, li mete yo an pozisyon devan lame moun Aram yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10919', '13', '19', '11', 'Lèfini, li mete Abichayi, frè l\' la, alatèt rès lame a. Li fè yo pran pozisyon devan moun Amon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10920', '13', '19', '12', 'Joab di Abichayi konsa: -Si nou wè moun Aram yo soti pou yo bat mwen, w\'a vin ede m\'. Konsa tou, si mwen wè moun Amon yo vle pi fò pase ou, m\'a vin ede ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10921', '13', '19', '13', 'Mete gason sou nou. Kouraj! Nou pral goumen rèd mare pou pèp nou an ak pou lavil Bondye nou an. Bondye va fè sa li vle li menm.');
INSERT INTO `bible_verses_hcv` VALUES ('10922', '13', '19', '14', 'Joab ak sòlda ki te avè l\' yo mache sou moun Aram yo. Moun Aram yo kouri pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('10923', '13', '19', '15', 'Lè moun peyi Amon yo wè moun Aram yo kouri ale, yo kouri tou pou Abichayi, frè Joab la, yo antre nan lavil la. Lè sa a, Joab tounen tounen l\' lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10924', '13', '19', '16', 'Lè moun Aram yo wè moun Izrayèl yo te bat yo, yo voye yon mesaj bay moun Aram ki te lòt bò larivyè Lefrat la, pou yo pare vin goumen pou yo. Yo reyini lavil Elam. Se Chofak, chèf lame Adadezè a, ki te alatèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10925', '13', '19', '17', 'Lè David vin konn sa, li sanble tout lame pèp Izrayèl la, li janbe lòt bò larivyè Jouden, li mache sou yo, li pran pozisyon devan yo. David ranje sòlda li yo pou li goumen ak moun Aram yo. Epi batay la konmanse.');
INSERT INTO `bible_verses_hcv` VALUES ('10926', '13', '19', '18', 'Moun Izrayèl yo fè moun Aram yo kouri met deyò. David ak sòlda li yo touye sòlda ki te sou sètmil cha lagè ak karantmil sòlda ki te apye. Yo touye Chofak, chèf lame lènmi an.');
INSERT INTO `bible_verses_hcv` VALUES ('10927', '13', '19', '19', 'Lè moun ki te avek Adadezè yo wè jan moun Izrayèl yo te bat yo, yo fè lapè ak David. Yo soumèt devan li. Se konsa, moun Aram yo pa t\' vle vin pote moun Amon yo sekou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('10928', '13', '20', '1', '¶ Nan prentan apre sa, nan epòk wa yo konn soti al fè lagè, Joab pati ak pifò sòlda lame pèp Izrayèl la. Yo ravaje peyi Amon an, yo sènen lavil Raba. David menm te rete lavil Jerizalèm. Joab pran lavil la, li kraze l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10929', '13', '20', '2', 'Estati Milkòm, zidòl moun Amon yo, te gen yon gwo kouwòn fèt an lò sou tèt li. Kouwòn lan te peze swasannkenz liv, li te gen yon gwo pyè koute chè ladan l\'. David pran kouwòn lò ki te sou tèt zidòl la, li mete l\' sou tèt pa l\'. Lèfini, se pa de bagay li pa pran nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('10930', '13', '20', '3', 'Li pran moun ki te rete nan lavil la, li mete yo fè travay ak goyin, wou ak rach. Li fè menm bagay la tou nan tout lòt lavil peyi Amon an. Apre sa, David tounen lavil Jerizalèm ak tout moun li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10931', '13', '20', '4', '¶ Apre sa, lagè pete ankò ant moun Filisti yo ak moun pèp Izrayèl yo bò lavil Gezè. Lè sa a, Sibekayi, yon moun lavil Ousa, touye Sipayi, yon moun nan ras Arafa yo. Yo fè moun Filisti yo soumèt devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10932', '13', '20', '5', 'Pandan yon lòt batay ak moun Filisti yo ankò, Elkanan, pitit gason Jayi, touye Lami, frè Golyat, yon moun lavil Gat. Frenn Lami an te gen yon manch menm gwosè ak yon gwo manch pilon.');
INSERT INTO `bible_verses_hcv` VALUES ('10933', '13', '20', '6', 'Vin gen yon lòt batay ankò lavil Gat. Lè sa a, te gen yon sòlda bèl wotè ki te gen sis dwèt nan chak men, sis zòtèy nan chak pye. Se te yonn nan ras moun Arafa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10934', '13', '20', '7', 'Li t\'ap pase moun pèp Izrayèl yo nan betiz. Jonatan, pitit gason Chimeya, frè David la, touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10935', '13', '20', '8', 'Kat sòlda peyi Filisti sa yo te soti nan ras moun Arafa yo, nan lavil Gat. David ak sòlda li yo touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10936', '13', '21', '1', '¶ Yon jou, Satan move sou pèp Izrayèl la, li pouse David al konte konbe moun ki nan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10937', '13', '21', '2', 'Wa a pale ak Joab ansanm ak lòt chèf yo, li di yo konsa: -Ale nan tout branch fanmi Izrayèl yo, depi lavil Bètcheba nan sid jouk lavil Dann nan nò. Konte dènye moun ki nan pèp la. Lèfini, fè m\' yon rapò pou m\' ka konnen konbe moun ki gen nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10938', '13', '21', '3', 'Men Joab di wa a konsa: -Monwa, mwen mande Seyè a pou li fè pèp Izrayèl la vin san fwa pi plis pase jan li ye koulye a. Lèfini, monwa, ou konnen yo tout la ap sèvi ou. Men poukisa, monwa, ou vle fè sa? Poukisa ou vle pòte pèp Izrayèl la fè sa ki mal?');
INSERT INTO `bible_verses_hcv` VALUES ('10939', '13', '21', '4', 'Men, wa a pa t\' soti pou li chanje lòd li te bay la. Konsa, Joab pati, li vwayaje nan tout peyi a. Apre sa, li tounen lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('10940', '13', '21', '5', 'Joab renmèt wa a rapò ki bay kantite moun ki te gen antou nan tout peyi a. Se konsa yo te jwenn yon milyon sanmil gason ki konn sèvi ak nepe nan peyi Izrayèl la ak katsanswasanndimil nan peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('10941', '13', '21', '6', 'Men Joab pa t\' konte moun ni nan branch fanmi Levi a, ni nan branch fanmi Benjamen an, paske lòd wa a te bay la pa t\' antre nan santiman l\' menm.');
INSERT INTO `bible_verses_hcv` VALUES ('10942', '13', '21', '7', '¶ Men, sa David te fè a pa t\' fè Bondye plezi. Bondye pini pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10943', '13', '21', '8', 'Lè sa a, David di Bondye: -Sa m\' fè la a, se yon gwo peche. Koulye a, tanpri, padonnen m\'. Pa bliye se sèvitè ou mwen ye. Mwen te aji tankou moun fou.');
INSERT INTO `bible_verses_hcv` VALUES ('10944', '13', '21', '9', 'Seyè a pale ak pwofèt Gad, konseye David la, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('10945', '13', '21', '10', '-Ale pale ak David. W\'a di l\' men mesaj Seyè a voye ba ou. Li mete twa chatiman devan ou. Ou menm, w\'a chwazi yonn ladan yo. Sa w\'a chwazi a, se sa l\'a fè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10946', '13', '21', '11', 'Se konsa Gad al jwenn David lakay li, li di l\' konsa: -Men sa Seyè a voye di ou: Kisa ou vle?');
INSERT INTO `bible_verses_hcv` VALUES ('10947', '13', '21', '12', 'Twa lanne grangou nan tout peyi a, twa mwa ap kouri devan lènmi k\'ap pousib ou ak sòlda yo, osinon twa jou ap sibi chatiman Seyè a ak yon epidemi nan tout peyi a, pou zanj Seyè a menm ap mache touye moun nan tout peyi Izrayèl la? Al kalkile sou sa pou fe m\' konnen ki repons pou m\' pote bay moun ki voye m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10948', '13', '21', '13', 'David reponn: -M\' nan gwo tèt chaje! Men, m\' pa vle tonbe anba men lèzòm menm! Pito se Seyè a ki pini m\', paske li gen bon kè!');
INSERT INTO `bible_verses_hcv` VALUES ('10949', '13', '21', '14', 'Se konsa, Seyè a voye yon epidemi sou pèp Izrayèl la. Li touye swasanndimil moun nan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10950', '13', '21', '15', 'Seyè a te voye zanj li sou lavil Jerizalèm pou detwi l\'. Lè zanj lan konmanse fè travay li, Seyè a wè sa, li fè lide sispann chatiman an. Li di zanj ki t\'ap touye moun yo: -Sispann! Kenbe men ou! Lè sa a, zanj lan te gen tan toupre glasi Onan an, moun lavil Jebis la.');
INSERT INTO `bible_verses_hcv` VALUES ('10951', '13', '21', '16', 'David voye je l\', li wè zanj Seyè a kanpe nan lè a, san pye l\' pa touche tè, bra l\' lonje sou lavil Jerizalèm ak yon nepe nan men l\'. Lè sa a, David ak chèf fanmi yo, rad sak yo sou yo, bese tèt yo jouk atè.');
INSERT INTO `bible_verses_hcv` VALUES ('10952', '13', '21', '17', 'David pale ak Seyè a, li di l\' konsa: -Se mwen menm ki te mande pou yo konte moun yo. Se mwen menm ki antò. Se mwen menm ki fè sa ki mal. Kisa moun sa yo fè? Se mouton yo ye. Tanpri, Seyè, Bondye mwen, pa voye ankenn malè sou pèp la. Se mwen menm ansanm ak fanmi mwen pou ou ta pini.');
INSERT INTO `bible_verses_hcv` VALUES ('10953', '13', '21', '18', '¶ Zanj Seyè a te bay pwofèt Gad lòd pou l\' te al mande David pou l\' moute lakay Onan, moun lavil Jebis la, bati yon lotèl pou Seyè a nan mitan glasi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10954', '13', '21', '19', 'David koute sa Gad te di l\' la, li moute lakay Onan jan Seyè a te ba li lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('10955', '13', '21', '20', 'Onan menm t\'ap bat ble ansanm ak kat pitit gason l\' yo ki te la avè l\' sou glasi a. Lè yo wè zanj lan, pitit li yo kouri al kache.');
INSERT INTO `bible_verses_hcv` VALUES ('10956', '13', '21', '21', 'Onan vire tèt li, li wè David ki t\'ap vini. Li kite glasi a, li tonbe ajenou devan wa a, li bese tèt li jouk fwon li touche tè.');
INSERT INTO `bible_verses_hcv` VALUES ('10957', '13', '21', '22', 'David di Onan konsa: -Vann mwen anplasman glasi a pou m\' bati yon lotèl pou Seyè a. Ban mwen li pou pri li vo. Konsa, epidemi k\'ap fini ak pèp la va sispann.');
INSERT INTO `bible_verses_hcv` VALUES ('10958', '13', '21', '23', 'Onan di David konsa: -Monwa, ou mèt pran l\' pou fè sa ou vle avè l\'. Men m\'ap bay bèf sa yo pou ou boule nèt sou lotèl la. Men jouk bèf yo ak bwa kabwa yo pou fè dife, ak ble pou sèvi ofrann grenn jaden an. M\'ap ba ou tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10959', '13', '21', '24', 'Men wa David reponn Onan, li di l\': -Non. Se achte m\'ap achte. Se pou m\' peye ou sa yo vo. M\' pa ka ofri Seyè a sa ki pou ou. Mwen p\'ap pran anyen ki pa koute m\' lajan pou m\' ofri bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10960', '13', '21', '25', 'Se konsa David bay Onan swasant pyès lò pou anplasman glasi a.');
INSERT INTO `bible_verses_hcv` VALUES ('10961', '13', '21', '26', 'Lèfini, li bati yon lotèl pou Seyè a, li fè ofrann bèt boule pou Bondye ak ofrann pou di Bondye mèsi. Li lapriyè nan pye Seyè a. Seyè a reponn li, li voye dife soti nan syèl la pou boule ofrann ki sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10962', '13', '21', '27', 'Lè sa a, Seyè a bay zanj li a lòd pou li mete nepe li nan djenn li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('10963', '13', '21', '28', 'Lè David wè Seyè a te reponn lapriyè li te fè nan pye l\' sou glasi Onan, moun lavil Jebis la, li ofri bèt pou touye sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10964', '13', '21', '29', 'Men lè sa a, Tant Randevou Moyiz te fè moute pou Seyè a nan dezè a ansanm ak lotèl pou boule ofrann bèt yo te sou mòn Gabawon toujou, kote yo te mete apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10965', '13', '21', '30', 'Men, David pa t\' ka ale la pou adore Seyè a, paske li te pè nepe zanj Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('10966', '13', '22', '1', '¶ Se konsa David te di: -Se la Tanp Bondye Seyè a ye, ansanm ak lotèl pou boule bèt yo ofri bay Bondye pou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10967', '13', '22', '2', 'David bay lòd pou tout moun lòt nasyon k\'ap viv nan peyi Izrayèl la reyini. Li moute chantye kote pou taye wòch pou bati Tanp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('10968', '13', '22', '3', 'Li fè pare fè an kantite pou fè klou ak kranpon pou batan pòt yo. Pou kwiv la menm, moun pa ka kalkile kantite li te fè pare.');
INSERT INTO `bible_verses_hcv` VALUES ('10969', '13', '22', '4', 'Pou bwa sèd, moun peyi Sidon ak moun lavil Tir te fè David jwenn sa an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('10970', '13', '22', '5', 'David t\'ap di nan kè l\': Salomon, pitit gason m\' lan, se yon timoun ki poko gen esperyans. Tanp li gen pou l\' bati pou Seyè a, se li ki pou pi gwo, pi bèl pase dènye tanp, pou toupatou sou latè y\'ap pale sou li. Se pou m\' pare tout bagay kite pou li. Se konsa, anvan li mouri, David pare materyo an kantite kite la pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('10971', '13', '22', '6', '¶ Lèfini, li voye chache Salomon, pitit gason l\' lan, li ba li lòd pou li bati Tanp Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10972', '13', '22', '7', 'Li di l\' konsa: -Pitit mwen, mwen te fè lide bati yon tanp pou Seyè a, Bondye mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('10973', '13', '22', '8', 'Men Seyè a fè m\' konnen mwen touye twòp moun, mwen fè anpil lagè. Se poutèt sa se pa mwen ki pral bati tanp lan pou li, paske mwen fè twòp san koule.');
INSERT INTO `bible_verses_hcv` VALUES ('10974', '13', '22', '9', 'Men li di m\' konsa: Ou pral gen yon pitit gason ki p\'ap nan touye moun li menm. M\'ap fè tout lènmi l\' yo toupatou viv byen ak li tou. Se poutèt sa y\'a rele l\' Salomon. Sou rèy li, peyi Izrayèl la ap viv ak ke poze, san danje ni malè.');
INSERT INTO `bible_verses_hcv` VALUES ('10975', '13', '22', '10', 'Se li menm ki va bati yon tanp pou mwen. L\'ap yon pitit pou mwen, mwen menm m\'ap yon papa pou li. M\'ap fè l\' toujou gen yon moun nan fanmi l\' wa pou gouvènen pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10976', '13', '22', '11', 'Koulye a, pitit mwen, se pou Seyè a, Bondye w\'ap sèvi a, toujou kanpe la avè ou pou ou ka rive bati Tanp lan pou li, jan li te pwomèt ou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('10977', '13', '22', '12', 'Mwen mande Seyè a pou l\' ba ou bon konprann ak anpil lespri, pou lè l\'a mete ou chèf nan peyi Izrayèl la, ou ka toujou fè tou sa ki nan Lalwa Seyè a, Bondye ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('10978', '13', '22', '13', 'Konsa, tout bagay va mache byen pou ou si ou veye kò ou pou ou mennen bak ou dapre lòd ak regleman Seyè a te bay Moyiz pou pèp Izrayèl la. Mete gason sou ou, kenbe fèm! Pa kite anyen fè ou pè.');
INSERT INTO `bible_verses_hcv` VALUES ('10979', '13', '22', '14', 'Gade! Mwen bay kò m\' anpil traka pou m\' pare tout bagay pou Tanp Seyè a: twamil twasan tòn lò, tranntwamil tòn ajan, ak yon gwo kantite kwiv ak fè moun pa ka kalkile. M\' pare bwa ak wòch tou. Men, se pou ou fè pare toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('10980', '13', '22', '15', 'Lèfini, w\'ap jwenn anpil travayè, kantonye, moun pou taye wòch, chapant, ak anpil moun ki bòs nan tout kalite travay.');
INSERT INTO `bible_verses_hcv` VALUES ('10981', '13', '22', '16', 'Pou lò, ajan, kwiv ak fè, ou gen sa an kantite. Konsa, mete men nan travay la! Mwen mande pou Seyè a toujou kanpe la avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('10982', '13', '22', '17', '¶ Apre sa, David mande tout chèf pèp Izrayèl yo pou yo ede Salomon, pitit gason l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('10983', '13', '22', '18', 'Li di yo konsa: -Seyè a, Bondye nou an, te toujou la avèk nou. Li fè nou viv nan lapè ak tout moun toupatou. Li lage nan men mwen tout lòt moun ki rete nan peyi a, kifè tout peyi a soumèt nèt devan Seyè a ak devan pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('10984', '13', '22', '19', 'Koulye a, se pou nou pran desizyon chache fè volonte Seyè a, Bondye nou an, ak tout kè nou, ak tout nanm nou. Pare kò nou pou nou bati tanp Seyè a, Bondye nou an, pou nou ka mete Bwat Kontra Seyè a ak tout lòt bagay yo mete apa pou fè sèvis Seyè a ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('10985', '13', '23', '1', '¶ David te fin vye granmoun, li te fin viv kont li, lè li mete Salomon, pitit li a, wa sou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('10986', '13', '23', '2', 'Li reyini tout chèf pèp Izrayèl yo, tout prèt yo ak tout moun Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10987', '13', '23', '3', 'Li fè konte tout moun Levi yo, depi sa ki gen trantan pou pi piti rive sou sa ki pi gran yo. Antou yo jwenn trantwimil gason.');
INSERT INTO `bible_verses_hcv` VALUES ('10988', '13', '23', '4', 'David mete vennkatmil pou dirije travay tanp lan, simil pou ekri tou sa k\'ap pase ak pou rann jistis,');
INSERT INTO `bible_verses_hcv` VALUES ('10989', '13', '23', '5', 'katmil pou fè pòs nan pòtay la ak katmil pou fè lwanj Seyè a ak enstriman mizik David te fè fè pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('10990', '13', '23', '6', 'David separe moun Levi yo fè twa gwoup dapre branch fanmi pitit gason Levi yo: Gèchon, Keyat ak Merari.');
INSERT INTO `bible_verses_hcv` VALUES ('10991', '13', '23', '7', 'Gèchon te gen de pitit gason: Layedan ak Chimèyi.');
INSERT INTO `bible_verses_hcv` VALUES ('10992', '13', '23', '8', 'Layedan te fè twa pitit gason: Yekiyèl, pi gran an, Zetam ak Joèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10993', '13', '23', '9', 'Chimeyi te fè twa pitit gason tou: Chelomit, Aziyèl ak Aran. Se yo ki te chèf fanmi moun Layedan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('10994', '13', '23', '10', 'Chimeyi te gen kat lòt pitit gason: Jaka, Ziza, Jeouch ak Berya.');
INSERT INTO `bible_verses_hcv` VALUES ('10995', '13', '23', '11', 'Se Jaka ki te pi gran, Ziza te dezyèm pitit la. Jeouch ak Berya pa t\' gen anpil pitit. Se konsa yo mete yo ansanm, yo pase pou yon sèl branch fanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('10996', '13', '23', '12', 'Keyat te gen kat pitit: Amram, Jizeya, Ebwon ak Ouzyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('10997', '13', '23', '13', 'Amram te gen de pitit gason: Arawon ak Moyiz. Bondye te mete Arawon ak pitit li yo apa pou yo okipe pyès ki apa nèt pou Bondye a, pou boule lansan devan Seyè a, pou yo sèvi l\', pou yo beni pèp la nan non li. Se te travay pa yo sa pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('10998', '13', '23', '14', 'Moyiz te moun Bondye a menm. Pitit li yo te fè pati branch fanmi Levi a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('10999', '13', '23', '15', 'Moyiz te gen de pitit gason: Gèchòm ak Elyezè.');
INSERT INTO `bible_verses_hcv` VALUES ('11000', '13', '23', '16', 'Premye pitit Gèchòm lan te rele Chebwèl.');
INSERT INTO `bible_verses_hcv` VALUES ('11001', '13', '23', '17', 'Elyezè li menm te gen Rekabya pou premye pitit. Li pa t\' fè lòt pitit gason ankò. Men Rekabya te fè anpil pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('11002', '13', '23', '18', 'Premye pitit Jizeya a te rele Chelomit.');
INSERT INTO `bible_verses_hcv` VALUES ('11003', '13', '23', '19', 'Men pitit Ebwon yo: Premye a te rele Jerija, dezyèm lan Amarya, twazyèm lan Jakazyèl, katriyèm lan Jekameam.');
INSERT INTO `bible_verses_hcv` VALUES ('11004', '13', '23', '20', 'Men pitit Ouzyèl yo: Miche, premye a ak Jikija, dezyèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11005', '13', '23', '21', 'Merari te gen de pitit gason: Makli ak Mouchi. Makli te gen de pitit gason: Eleaza ak Kich.');
INSERT INTO `bible_verses_hcv` VALUES ('11006', '13', '23', '22', 'Eleaza mouri san kite pitit gason. Pitit fi ase li te genyen. Yo marye ak kouzen yo, pitit gason Kich yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11007', '13', '23', '23', 'Mouchi te gen twa pitit gason: Makli, Edè ak Jerimòt.');
INSERT INTO `bible_verses_hcv` VALUES ('11008', '13', '23', '24', '¶ Se tout moun nan ras Levi yo sa, dapre fanmi yo, ki te gen non yo kouche nan rejis tankou chèf fanmi. Yo chak te gen travay pa yo nan sèvis kay Seyè a, depi sa ki gen ventan pou pi piti rive sou pi gran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11009', '13', '23', '25', 'David te di: -Seyè a, Bondye pèp Izrayèl la, te fè pèp li a viv ak kè poze. Li menm, Seyè a, l\'ap toujou rete lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11010', '13', '23', '26', 'Konsa, moun Levi yo p\'ap nan pote Tant Randevou Seyè a ankò ansanm ak tout bagay yo bezwen pou fè sèvis pou li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('11011', '13', '23', '27', 'Se konsa, dapre dènye pawòl sa yo David te di lè sa a, yo enskri tout moun Levi yo, depi sa ki gen ventan pou pi piti rive sou pi gran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11012', '13', '23', '28', 'Travay yo se ede prèt yo, pitit Arawon yo, nan sèvis y\'ap fè nan Tanp Seyè a. Se yo ki pou okipe lakou yo ak tout pyès nan Tanp lan. Se yo ki pou veye pou tout bagay rete nan kondisyon pou fè sèvis Bondye a. Se yo ki reskonsab tout lòt sèvis nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11013', '13', '23', '29', 'Yo te reskonsab pen yo te ofri bay Bondye yo, farin frans yo sèvi pou fè ofrann yo, pen san ledven yo, ofrann farin melanje ak lwil yo. Se yo ki te reskonsab peze ak mezire ofrann nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11014', '13', '23', '30', 'Lèfini, se pou yo la nan Tanp lan chak jou, nan maten ak nan aswè, pou di Bondye mèsi, pou fè lwanj pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('11015', '13', '23', '31', 'Se pou yo la tou lè y\'ap fè ofrann pou yo boule nèt pou Seyè a jou repo yo, premye jou chak mwa yo, ak pou lòt jou fèt yo. Te gen regleman ki te bay travay moun Levi yo gen pou fè ak kantite moun ki pou fè chak travay. Se te reskonsablite yo pou yo te toujou ap sèvi Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11016', '13', '23', '32', 'Se yo menm tou ki te reskonsab okipe Tant Randevou a, ak kote yo mete apa pou Seyè a, ak prèt yo, fanmi yo ki soti nan branch fanmi Arawon an, lè y\'ap sèvi nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11017', '13', '24', '1', '¶ Men moun ki te soti nan branch fanmi Arawon an dapre travay yo. Arawon te gen kat pitit gason: Nadab, Abiyou, Eleaza ak Itama.');
INSERT INTO `bible_verses_hcv` VALUES ('11018', '13', '24', '2', 'Men Nadab ak Abiyou mouri anvan papa yo, san kite pitit gason. Konsa, se Eleaza ak Itama ki vin prèt apre Arawon.');
INSERT INTO `bible_verses_hcv` VALUES ('11019', '13', '24', '3', 'Avèk konkou Zadòk, moun fanmi Eleaza a, ak Akimelèk, moun fanmi Itama a, wa David separe moun fanmi Arawon yo an gwoup. Chak gwoup te gen travay pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11020', '13', '24', '4', 'Men, lè yo jwenn te gen plis gason chèf fanmi nan moun Eleaza yo pase nan moun Itama yo, yo òganize sèz gwoup nan moun Eleaza yo ak wit gwoup nan moun Itama yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11021', '13', '24', '5', 'Nan tou de fanmi yo te gen moun ki te chèf nan Tanp lan ak chèf pou fè sèvis Bondye. Chak moun te gen tou pa yo. Yo te fè yo piye pou yo te ka konnen tou chak moun.');
INSERT INTO `bible_verses_hcv` VALUES ('11022', '13', '24', '6', 'Se konsa, Chemaja, pitit Netaneyèl, yonn nan moun Levi yo, ki te sekretè, te kouche non yo nan rejis devan wa a, devan chèf yo, devan Zadòk, prèt la, devan Akimelèk, pitit Abyata, ak devan tout chèf fanmi prèt yo ak moun Levi yo. Yo piye yonn apre lòt, de moun Eleaza pou chak yon moun Itama.');
INSERT INTO `bible_verses_hcv` VALUES ('11023', '13', '24', '7', 'Men nan ki lòd vennkat gwoup yo te soti lè yo fin piye: Jeoyarib soti premye, Jedaja dezyèm,');
INSERT INTO `bible_verses_hcv` VALUES ('11024', '13', '24', '8', 'Arim twazyèm, Seorim katriyèm,');
INSERT INTO `bible_verses_hcv` VALUES ('11025', '13', '24', '9', 'Malkija senkyèm, Mijamen sizyèm,');
INSERT INTO `bible_verses_hcv` VALUES ('11026', '13', '24', '10', 'Akòz setyèm, Abija wityèm,');
INSERT INTO `bible_verses_hcv` VALUES ('11027', '13', '24', '11', 'Jezwa nevyèm, Chekanya dizyèm,');
INSERT INTO `bible_verses_hcv` VALUES ('11028', '13', '24', '12', 'Elyakib onzyèm, Yakim douzyèm,');
INSERT INTO `bible_verses_hcv` VALUES ('11029', '13', '24', '13', 'Oupa trèzyèm, Jekebeab katòzyèm,');
INSERT INTO `bible_verses_hcv` VALUES ('11030', '13', '24', '14', 'Bilga kenzyèm, Imè sèzyèm,');
INSERT INTO `bible_verses_hcv` VALUES ('11031', '13', '24', '15', 'Ezi disetyèm, Apizèz dizwityèm,');
INSERT INTO `bible_verses_hcv` VALUES ('11032', '13', '24', '16', 'Petaja diznevyèm, Ezekyèl ventyèm,');
INSERT INTO `bible_verses_hcv` VALUES ('11033', '13', '24', '17', 'Jakin venteyenyèm, Gamoul venndezyèm,');
INSERT INTO `bible_verses_hcv` VALUES ('11034', '13', '24', '18', 'Delaya venntwazyèm, Mazya vennkatriyèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11035', '13', '24', '19', 'Se konsa yo te enskri non moun sa yo nan jan pou yo te al nan Tanp lan pou fè travay yo yonn apre lòt, jan Arawon zansèt yo te mete l\' pou yo fè l\' la, dapre lòd Seyè a, Bondye pèp Izrayèl la, te bay.');
INSERT INTO `bible_verses_hcv` VALUES ('11036', '13', '24', '20', '¶ Men non lòt chèf fanmi ki soti nan fanmi Levi a: Se te Choubayèl nan fanmi Amran, Jedeya nan fanmi Choubayèl,');
INSERT INTO `bible_verses_hcv` VALUES ('11037', '13', '24', '21', 'Ichiya nan fanmi Rekabya. Se li ki te pi gran.');
INSERT INTO `bible_verses_hcv` VALUES ('11038', '13', '24', '22', 'Te gen Chelomòt nan fanmi Jizeya, Jaat nan fanmi Chelomòt.');
INSERT INTO `bible_verses_hcv` VALUES ('11039', '13', '24', '23', 'Nan fanmi Ebwon an te gen Jerija, pi gran an, Amarya, dezyèm lan, Jaziyèl, twazyèm lan ak Jekameam, katriyèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11040', '13', '24', '24', 'Te gen tou Miche, pitit gason Ouzyèl, Chami, pitit gason Miche.');
INSERT INTO `bible_verses_hcv` VALUES ('11041', '13', '24', '25', 'Jikija, frè Miche a, Zakari, pitit gason Jikija,');
INSERT INTO `bible_verses_hcv` VALUES ('11042', '13', '24', '26', 'Makli ak Mouchi, pitit gason Merari, pitit gason Jazya yo, ki te pitit Merari.');
INSERT INTO `bible_verses_hcv` VALUES ('11043', '13', '24', '27', 'Nan fanmi Merari a, Jazya, pitit li, te gen twa pitit gason: Choam, Zakou ak Ibri.');
INSERT INTO `bible_verses_hcv` VALUES ('11044', '13', '24', '28', 'Makli te gen de pitit gason: Eleaza ki pa t\' gen pitit gason,');
INSERT INTO `bible_verses_hcv` VALUES ('11045', '13', '24', '29', 'ak Kich ki te papa Jerakmeyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('11046', '13', '24', '30', 'Mouchi te gen twa gason: Makli, Edè ak Jerimòt. Se tout fanmi Levi yo sa dapre non zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11047', '13', '24', '31', 'Tankou moun fanmi Arawon yo, yo menm tou, yo piye devan wa David, devan Zadòk ak Akimelèk, devan chèf fanmi prèt yo ak moun Levi yo, pou yo separe travay la bay chak moun pa yo, depi sou fanmi chèf yo rive sou fanmi pi piti ladan yo, san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('11048', '13', '25', '1', '¶ Apre sa, wa David ak chèf moun Levi ki reskonsab sèvis nan Tanp lan te chwazi branch fanmi Asaf, branch fanmi Eyman ak branch fanmi Jedoutoun pou ba yo travay pa yo. Se yo ki pou bay mesaj Bondye yo, antan y\'ap jwe gita, bandjo ak senbal. Men lis moun yo te chwazi yo ak travay yo chak:');
INSERT INTO `bible_verses_hcv` VALUES ('11049', '13', '25', '2', 'Asaf te gen kat pitit: Zakou, Jozèf, Netama ak Acharela. Yo te sou zòd Asaf. Se li ki te konn fè konnen mesaj Bondye yo chak lè wa a mande l\' pou l\' fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11050', '13', '25', '3', 'Jedoutoun te gen sis pitit: Gedalya, Zeri, Izayi, Chimèy, Asabya ak Matatya. Yo te sou zòd Jedoutoun, papa yo. Se yo ki te konn fè konnen mesaj Bondye yo antan y\'ap jwe gita, pou fè lwanj Bondye, pou di l\' mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('11051', '13', '25', '4', 'Eyman te gen katòz pitit: Boukija, Matanya, Ouzyèl, Sebwèl, Jerimòt, Ananya, Anani, Elyata, Gidalti, Womanti-Ezè, Josbekacha, Maloti, Oti ak Maziòt.');
INSERT INTO `bible_verses_hcv` VALUES ('11052', '13', '25', '5', 'Bondye te bay Eyman, pwofèt wa a, katòz pitit gason sa yo ak twa pitit fi, dapre pwomès li te fè l\' pou l\' te ba li anpil pouvwa. Lè yo t\'ap fè konnen mesaj Bondye yo, se yo ki te pou kònen twonpèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11053', '13', '25', '6', 'Se Eyman, papa yo, ki t\'ap dirije yo lè y\'ap chante nan sèvis y\'ap fè nan Tanp Bondye a, antan y\'ap jwe gita, bandjo ak senbal. Asaf, Jedoutoun ak Eyman te sou zòd wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11054', '13', '25', '7', 'Sa te fè antou desankatrevenwit mizisyen ki te fò nan fè mizik, ansanm ak tout lòt moun Levi parèy yo ki te aprann chante pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11055', '13', '25', '8', '¶ Yo fè tout moun piye, gran kou piti, ni sa ki te fò nan fè mizik, ni sa ki te fèk konmanse aprann, pou yo te ka konnen lè pou yo fè travay yo nan sèvis la.');
INSERT INTO `bible_verses_hcv` VALUES ('11056', '13', '25', '9', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11057', '13', '25', '10', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11058', '13', '25', '11', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11059', '13', '25', '12', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11060', '13', '25', '13', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11061', '13', '25', '14', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11062', '13', '25', '15', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11063', '13', '25', '16', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11064', '13', '25', '17', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11065', '13', '25', '18', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11066', '13', '25', '19', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11067', '13', '25', '20', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11068', '13', '25', '21', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11069', '13', '25', '22', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11070', '13', '25', '23', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11071', '13', '25', '24', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11072', '13', '25', '25', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11073', '13', '25', '26', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11074', '13', '25', '27', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11075', '13', '25', '28', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11076', '13', '25', '29', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11077', '13', '25', '30', '-(We vèsè 31)');
INSERT INTO `bible_verses_hcv` VALUES ('11078', '13', '25', '31', 'Desankatrevenwit mesye sa yo te separe chak fanmi apa. Sa te fè vennkat gwoup. Chak gwoup te gen douz moun. Nan chak gwoup te gen yon chèf ak pitit gason l\' yo ansanm ak frè l\' yo. Men nan ki lòd yo te soti apre yo fin piye a. Premye a te Jozèf nan fanmi Asaf la, dezyèm lan Gedalya, twazyèm lan Zakou, katriyèm lan Jisri, senkyèm lan Netanya, sizyèm lan Boukya, setyèm lan Acharela, wityèm lan Izayi, nevyèm lan Matanya, dizyèm lan Chimeyi, onzyèm lan Azareyèl, douzyèm lan Achabya, trèzyèm lan Choubayèl, katòzyèm lan Matatya, kenzyèm lan Jerimòt, sèzyèm lan Ananya, disetyèm lan Josbekacha, dizwityèm lan Anani, diznevyèm lan Maloti, ventyèm lan Elyata, venteyenyèm lan Oti, venndezyèm lan Gidalti, venntwazyèm lan Maziòt, vennkatryèm lan Womanti-Ezè.');
INSERT INTO `bible_verses_hcv` VALUES ('11079', '13', '26', '1', '¶ Men jan yo te separe travay la pou moun Levi ki t\'ap sèvi tankou gad nan pòtay Tanp lan. Nan branch fanmi Kore a, te gen Mechelemya, pitit gason Kore a ki te yon pitit Ebyasaf.');
INSERT INTO `bible_verses_hcv` VALUES ('11080', '13', '26', '2', 'Mechelemya te gen sèt pitit gason: Zakari pi gran an, Jedyayèl dezyèm lan, Zebadya twazyèm lan, Jatniyèl katriyèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11081', '13', '26', '3', 'Elam senkyèm lan, Joanan sizyèm lan ak Elioenayi setyèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11082', '13', '26', '4', 'Te gen Obèd-Edon tou. Bondye te beni l\', li te ba li wit pitit gason: Chenaja premye a, Jeozabad dezyèm lan, Joa twazyèm lan, Saka katriyèm lan, Netaneyèl senkyèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11083', '13', '26', '5', 'Amiyèl sizyèm lan, Isaka setyèm lan ak Peoultayi wityèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11084', '13', '26', '6', 'Chemaja, premye pitit Obèd-Edon an, te gen sis pitit gason: Se yo ki te chèf nan branch fanmi yo paske yo te vanyan sòlda ak anpil ladrès.');
INSERT INTO `bible_verses_hcv` VALUES ('11085', '13', '26', '7', 'Men non pitit Chemaja yo: Otni, Refayèl, Obèd, Elzabad, Eliyou ak Semakya. De dènye yo te vanyan sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('11086', '13', '26', '8', 'Se tout fanmi Obèd-Edon an sa ansanm ak pitit yo ak frè yo. Yo tout te vanyan sòlda ak anpil ladrès pou fè travay yo. Te gen swasannde moun antou nan fanmi Obèd-Edon an.');
INSERT INTO `bible_verses_hcv` VALUES ('11087', '13', '26', '9', 'Nan fanmi Mechelemya a, te gen antou dizwit gason, tout vanyan sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('11088', '13', '26', '10', 'Nan branch fanmi Merari a te gen Oza ki te gen kat pitit gason: Se te Chimri ki te chèf fanmi an. Se pa li ki te premye pitit gason, men se papa l\' ki te mete l\' chèf fanmi an.');
INSERT INTO `bible_verses_hcv` VALUES ('11089', '13', '26', '11', 'Ilkija dezyèm lan, Tebalya twazyèm lan, Zakari katriyèm lan. Sa te fè antou trèz frè ak pitit gason nan fanmi Oza a.');
INSERT INTO `bible_verses_hcv` VALUES ('11090', '13', '26', '12', 'Travay gwoup moun sa yo se fè pòs nan pòtay Tanp lan. Yo te bay chak gwoup travay pa yo nan sèvis Tanp lan, tankou yo te fè l\' pou lòt moun Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11091', '13', '26', '13', 'Chak fanmi, gwo kou piti, piye pou yo konnen nan ki pòtay y\'ap fè travay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11092', '13', '26', '14', 'Chelemya soti pou pòtay ki bay sou solèy leve a. Pòtay nò a soti pou Zakari, pitit gason l\' lan, ki te konn bay moun bon konsèy.');
INSERT INTO `bible_verses_hcv` VALUES ('11093', '13', '26', '15', 'Pòtay sid la soti pou Obèd-Edon. Pitit gason l\' yo te gen depo yo sou kont yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11094', '13', '26', '16', 'Pòtay solèy kouche a ak pòtay Chalechèt ki bay sou chemen ki moute a te sou kont Choupim ak Oza. Chak faksyonnè, yonn apre lòt, te gen lè sèvis pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11095', '13', '26', '17', 'Chak jou, te gen sis gad pou pòtay bò solèy leve a, kat gad pou pòtay nò a, kat gad pou pòtay sid la ak de gad pou chak depo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11096', '13', '26', '18', 'Pou pòsyon kay ki bay sou solèy kouche a, te gen kat gad pou wout la ak de gad pou pòsyon kay la menm.');
INSERT INTO `bible_verses_hcv` VALUES ('11097', '13', '26', '19', 'Men travay yo te bay moun fanmi Kore yo ak moun fanmi Merari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11098', '13', '26', '20', '¶ Gen lòt moun Levi yo te mete reskonsab trezò Tanp lan ak depo kote yo mete tout bagay ki apa pou Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11099', '13', '26', '21', 'Layedan, yonn nan pitit Gèchon yo, te zansèt anpil fanmi. Yonn ladan yo te fanmi Jekiyèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11100', '13', '26', '22', 'Pitit Jekiyèl yo ak pitit frè l\' yo, Zetam ak Joèl, te reskonsab trezò Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11101', '13', '26', '23', 'Yo te bay pitit Amram yo, pitit Isa yo, pitit Ebwon yo ak pitit Ouzyèl yo travay pa yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11102', '13', '26', '24', 'Chebwèl, yonn nan fanmi Gèchòm, pitit gason Moyiz la, te premye reskonsab trezò Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11103', '13', '26', '25', 'Sou bò Elyezè, tonton li, li te fanmi ak Rekabya, pitit Elyezè a, ki te papa Jezaja. Jezaja sa a te papa Joram, Joram te papa Zikri, Zikri te papa Chelomit.');
INSERT INTO `bible_verses_hcv` VALUES ('11104', '13', '26', '26', 'Se Chelomit sa a ansanm ak fanmi l\' yo ki te reskonsab depo tout bagay wa David, chèf fanmi yo, kòmandan rejiman mil sòlda yo, kòmandan divizyon san sòlda yo ak tout lòt gwo chèf nan lame a te mete apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11105', '13', '26', '27', 'Nan bagay yo te pran nan lagè, yo te mete kèk ladan yo apa pou fè Tanp lan pi bèl.');
INSERT INTO `bible_verses_hcv` VALUES ('11106', '13', '26', '28', 'Te gen bagay Samyèl, pwofèt la, wa Sayil, pitit gason Kich la, Abnè, pitit Nè a, ak Joab, pitit Sewouya a, te mete apa pou sèvis Bondye. Tou sa te sou kont Chelomit ak fanmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11107', '13', '26', '29', '¶ Nan branch fanmi Jizeya a, te gen Kenanya ak pitit gason l\' yo ki te reskonsab travay ki fèt an deyò Tanp lan pou pèp Izrayèl la. Se yo ki te kenbe tout papye konsekan yo, epi ki te rann jijman nan tribinal.');
INSERT INTO `bible_verses_hcv` VALUES ('11108', '13', '26', '30', 'Nan branch fanmi Ebwon an, te gen Asabya ak fanmi l\' yo, antou milsètsan vanyan gason ki te reskonsab enspekte zòn peyi Izrayèl ki te sou bò solèy kouche larivyè Jouden an, pou wè si tout bagay ki gen rapò ak sèvis Seyè a ansanm ak zafè wa a t\'ap mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('11109', '13', '26', '31', 'David te gen karantan depi li te wa, lè yo mennen yon ankèt nan branch fanmi Ebwon an. Lè sa a, yo jwenn te gen anpil vanyan sòlda nan fanmi sa a ki t\'ap viv lavil Jazè nan zòn Galarad. Chèf fanmi Ebwon an te rele Jerija.');
INSERT INTO `bible_verses_hcv` VALUES ('11110', '13', '26', '32', 'Nan fanmi an, te gen antou demilsètsan vanyan gason ki te chèf fanmi yo. Wa David te mete yo reskonsab branch fanmi Woubenn lan, branch fanmi Gad la ak mwatye nan branch fanmi Manase a ki t\'ap viv lòt bò larivyè Jouden sou bò solèy leve, pou wè si tout bagay ki gen rapò ak sèvis Bondye ansanm ak zafè wa a t\'ap mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('11111', '13', '27', '1', '¶ Men lis chèf fanmi pèp Izrayèl la ak kòmandan rejiman mil sòlda ak kòmandan divizyon san sòlda ansanm ak lòt anplwaye yo te konte ki t\'ap sèvi ak wa a nan gouvènman li. Chak mwa nan lanne a te gen yon gwoup vennkatmil gason ki te desèvis sou lòd yon chèf diferan.');
INSERT INTO `bible_verses_hcv` VALUES ('11112', '13', '27', '2', 'Pou gwoup ki te desèvis pou premye mwa a, se Jachobeam, pitit gason Zabdyèl la, ki te chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('11113', '13', '27', '3', 'Se te yon moun nan fanmi Farèz. Li te kòmandan tout chèf lame ki te desèvis pou premye mwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11114', '13', '27', '4', 'Pou gwoup dezyèm mwa a, se te Dodayi, moun lavil Akoa, ki te chèf. Li te gen Miklòt pou adjwen.');
INSERT INTO `bible_verses_hcv` VALUES ('11115', '13', '27', '5', 'Pou gwoup twazyèm mwa a, chèf lame a te rele Benaja, pitit Jeoyada, granprèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('11116', '13', '27', '6', 'Benaja sa a te chèf trant pi vanyan sòlda yo. Apre li, se Amizabad, pitit gason l\', ki te pran kòmandman gwoup la.');
INSERT INTO `bible_verses_hcv` VALUES ('11117', '13', '27', '7', 'Pou gwoup katriyèm mwa a, se Azayèl, frè Joab la, ki te chèf. Apre li, se Zebadya, pitit li, ki te pran kòmandman an.');
INSERT INTO `bible_verses_hcv` VALUES ('11118', '13', '27', '8', 'Pou gwoup senkyèm mwa a, se Chamout, moun fanmi Izra, ki te chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('11119', '13', '27', '9', 'Pou gwoup sizyèm mwa a, se Ira, pitit gason Ikèch, moun lavil Tekoa, ki te chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('11120', '13', '27', '10', 'Pou gwoup setyèm mwa a, se Elèz, moun fanmi Efrayim nan lavil Pelon, ki te chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('11121', '13', '27', '11', 'Pou gwoup wityèm mwa a, se Sibekayi, moun lavil Oucha, ki te chèf. Se yon moun fanmi Zera nan gwo branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('11122', '13', '27', '12', 'Pou gwoup nevyèm mwa a, se Abyezè, moun lavil Anatòt nan branch fanmi Benjamen, ki te chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('11123', '13', '27', '13', 'Pou gwoup dizyèm mwa a, se Marayi, moun lavil Netofa nan fanmi Zera, ki te chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('11124', '13', '27', '14', 'Pou gwoup onzyèm mwa a, se Benaja, moun lavil Piraton nan zòn ki pou branch fanmi Efrayim lan, ki te chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('11125', '13', '27', '15', 'Pou gwoup douzyèm mwa a, se Eldayi, moun fanmi Otnyèl nan lavil Netofa, ki te chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('11126', '13', '27', '16', '¶ Men non chèf ki te reskonsab douz gwo branch fanmi pèp Izrayèl la: Pou branch fanmi Woubenn lan, se te Elyezè, pitit gason Zikri. Pou branch fanmi Simeyon an, se te Sefatya, pitit gason Maka.');
INSERT INTO `bible_verses_hcv` VALUES ('11127', '13', '27', '17', 'Pou branch fanmi Levi a, se te Asabya, pitit gason Kemwèl. Pou branch fanmi Arawon an, se te Zadòk.');
INSERT INTO `bible_verses_hcv` VALUES ('11128', '13', '27', '18', 'Pou branch fanmi Jida a, se te Eliyou, yonn nan frè David yo. Pou branch fanmi Isaka a, se te Omri, pitit gason Mikayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('11129', '13', '27', '19', 'Pou branch fanmi Zabilon an, se te Ismaja, pitit gason Obadya. Pou branch fanmi Neftali a, se te Jerimòt, pitit gason Azriyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('11130', '13', '27', '20', 'Pou branch fanmi Efrayim lan, se te Oze, pitit gason Azazya. Pou mwatye branch fanmi Manase a, se te Joèl, pitit gason Pedaja.');
INSERT INTO `bible_verses_hcv` VALUES ('11131', '13', '27', '21', 'Pou lòt mwatye branch fanmi Manase a, ki te rete nan peyi Galarad, se te Ido, pitit gason Zakari. Pou branch fanmi Benjamen an, se te Jasiyèl, pitit gason Abnè.');
INSERT INTO `bible_verses_hcv` VALUES ('11132', '13', '27', '22', 'Pou branch fanmi Dann lan, se te Azareyèl, pitit gason Jeworam lan. Se yo ki te chèf branch fanmi pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11133', '13', '27', '23', 'David pa t\' fè konte moun ki pa t\' ankò gen ventan sou tèt yo, paske Seyè a te pwomèt li t\'ap fè pèp Izrayèl la peple pou yo te rive menm kantite ak zetwal nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11134', '13', '27', '24', 'Joab, pitit gason Sewouya a, te konmanse ap konte moun nan pèp la, men li pa t\' fin fè l\' paske sa te lakòz Bondye te fache sou pèp la. Se konsa yo pa mete nan liv Istwa wa David la kantite moun yo te jwenn.');
INSERT INTO `bible_verses_hcv` VALUES ('11135', '13', '27', '25', 'Se Azmavèt, pitit gason Adiyèl la, ki te reskonsab trezò wa a. Se Jonatan, pitit Ozyas la, ki te reskonsab tout depo ki te nan jaden, nan lavil, nan ti bouk ak sou fwontyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11136', '13', '27', '26', 'Se Ezri, pitit gason Keloub la, ki te reskonsab tout moun ki t\'ap okipe jaden wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11137', '13', '27', '27', 'Se Chimeyi, moun lavil Rama, ki te reskonsab tout jaden rezen yo. Se Zabdi, moun lavil Chefam ki te reskonsab tout depo diven yo te fè ak rezen yo te ranmase nan jaden yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11138', '13', '27', '28', 'Se Baal anan, moun lavil Gedè, ki te reskonsab tout pye oliv ak pye sikomò ki te nan basrak yo. Se Joach ki te reskonsab depo lwil yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11139', '13', '27', '29', 'Se Chitrayi, moun Sawon, ki te reskonsab tout bèf yo t\'ap gade nan zòn Sawon an. Se Chafat, pitit gason Adlayi, ki te reskonsab bèf yo t\'ap gade nan fon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11140', '13', '27', '30', 'Se Obil, moun fanmi Izmayèl yo, ki te reskonsab chamo yo. Se Jekdeja, moun lavil Mewonòt, ki te reskonsab fenmèl bourik yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11141', '13', '27', '31', 'Se Jazis, moun peyi Aga, ki te reskonsab mouton ak kabrit yo. Se tout moun sa yo ki te jeran tout byen wa David yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11142', '13', '27', '32', 'Jonatan, tonton David, te yon konseye. Se te yon moun lespri ki te fò anpil. Jekiyèl, pitit Akmoni, te reskonsab levasyon tout pitit gason wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11143', '13', '27', '33', 'Akitofèl te konseye wa a tou. Ouzayi, moun peyi Ak, te bon zanmi wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11144', '13', '27', '34', 'Lè Akitofèl mouri, se Abyata ak Jeojada, pitit Benaja, ki vin konseye wa a. Joab te kòmandan lame wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11145', '13', '28', '1', '¶ David mande pou tout otorite peyi Izrayèl la reyini lavil Jerizalèm. Se konsa tout chèf branch fanmi yo, tout chèf gwoup ki te reskonsab dirije peyi a pou wa a, tout kòmandan rejiman mil sòlda yo ak kòmandan divizyon san sòlda yo, jeran tout tè ak gadò tout bèt ki pou wa a ak pou pitit li yo, moun konfyans li yo, chèf lame li yo ak tout vanyan sòlda li yo, yo tout reyini lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11146', '13', '28', '2', 'David kanpe devan yo tout, li di yo konsa: -Frè m\' yo ak nou tout moun nan pèp mwen an, koute sa m\'ap di nou. Mwen te fè lide bati yon kay kote pou Bwat Kontra Seyè a rete, yon kay kote Seyè a ka mete fotèy li. Mwen te pare tout bagay pou bati kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('11147', '13', '28', '3', 'Men, Bondye te fè m\' konnen mwen p\'ap ka bati kay la pou li paske se sòlda mwen ye, mwen fè twòp san koule.');
INSERT INTO `bible_verses_hcv` VALUES ('11148', '13', '28', '4', 'Men se mwen menm Seyè a, Bondye Izrayèl la, te chwazi nan mitan tout fanmi m\' yo pou fè m\' wa peyi Izrayèl la pou tout tan. Li te chwazi branch fanmi Jida a pou pran kòmandman peyi a. Nan branch fanmi Jida a, li chwazi fanmi papa m\'. Nan fanmi papa m\', sa te fè l\' plezi pou l\' chwazi m\' pou l\' mete m\' wa sou tout peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11149', '13', '28', '5', 'Koulye a, Seyè a te ban mwen anpil pitit. Men, nan tout pitit sa yo li chwazi Salomon pou chita sou fotèy la pou gouvènen pèp Izrayèl la ak pouvwa l\'ap ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('11150', '13', '28', '6', 'Seyè a te di m\' tou: Se Salomon, pitit gason ou lan, ki va bati kay mwen an ak tout lakou yo. Se li menm mwen chwazi pou pitit mwen. M\'a yon papa pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('11151', '13', '28', '7', 'M\'ap fè gouvènman l\' lan kanpe fèm pou tout tan, depi li menm li toujou kenbe lòd mwen, depi li toujou mache dapre kòmandman m\' yo jan l\'ap fè l\' jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('11152', '13', '28', '8', 'Koulye a, devan tout pèp Izrayèl la, pèp Bondye a ki sanble isit la, ak devan Bondye nou k\'ap koute nou an, mwen mande pou nou kenbe tout kòmandman Seyè a, Bondye nou an, ban nou pou bèl peyi nou sa a toujou rete pou nou. Konsa, nou ka kite l\' pou pitit nou yo jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('11153', '13', '28', '9', 'Ou menm, Salomon, pitit mwen, se pou ou rekonèt Bondye papa ou la. Se pou ou sèvi l\' ak tout kè ou, avèk bon santiman, paske Seyè a sonde kè tout moun, li konnen tou sa k\'ap pase nan tèt yo. Konsa, si ou chache l\', l\'ap kite ou jwenn li. Men, si ou vire do ba li, l\'ap lage ou nèt tou pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('11154', '13', '28', '10', 'Se pou ou rekonèt se Seyè a menm ki chwazi ou pou bati yon kay pou mete apa pou li. Mete gason sou ou! Antre nan travay!');
INSERT INTO `bible_verses_hcv` VALUES ('11155', '13', '28', '11', '¶ Apre sa, David bay Salomon plan tout kay tanp lan, plan tout chanm ak tout depo yo, plan tout lòt chanm sou anwo yo, chanm anndan yo ak plan gwo chanm yo mete apa pou Bondye a, kote yo fè sèvis pou mande padon pou peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11156', '13', '28', '12', 'Li ba li plan tout bagay li te gen nan tèt li pou lakou tanp yo, pou tout chanm ki bay sou lakou yo, pou depo veso yo sèvi nan tanp lan ak pou depo bagay yo ofri pou mete apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11157', '13', '28', '13', 'David te ba li tou jan pou li òganize prèt yo ak moun Levi yo pou yo fè travay yo, jan pou yo fè tout sèvis nan kay Seyè a, ak jan pou yo okipe tout veso Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11158', '13', '28', '14', 'Li di li konbe ajan ak lò la bezwen pou fè veso yo,');
INSERT INTO `bible_verses_hcv` VALUES ('11159', '13', '28', '15', 'pou chak lanp, pou chak gwo lanp sèt branch an ajan osinon an lò ak pèz yo chak dwe genyen dapre sèvis yo,');
INSERT INTO `bible_verses_hcv` VALUES ('11160', '13', '28', '16', 'pou chak tab an ajan osinon an lò kote pou yo ranje pen yo mete apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11161', '13', '28', '17', 'Li di li konbe lò l\'a bezwen pou fè fouchèt yo, bòl yo, gwo gode yo, ak modèl lòt veso an ajan osinon an lò dapre pèz yo chak.');
INSERT INTO `bible_verses_hcv` VALUES ('11162', '13', '28', '18', 'Li di l\' konbe bon lò l\'ap bezwen pou fè lotèl lansan an, ak lò pou fè kabwa a, pou pòtre zanj cheriben yo ak zèl yo louvri sou Bwat Kontra Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11163', '13', '28', '19', 'David di li: -Tout plan travay la ekri an detay nan yon liv dapre lòd Seyè a menm te ban mwen. Li esplike m\' tou sa pou m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('11164', '13', '28', '20', 'Apre sa, wa David di Salomon, pitit li a: -Mete gason sou ou! Pran kouraj, pitit mwen! Fè sa ou gen pou fè a! Pa kite anyen fè ou pè, paske Seyè a, Bondye mwen an, kanpe la avè ou, jouk tout travay pou sèvis Tanp lan fini.');
INSERT INTO `bible_verses_hcv` VALUES ('11165', '13', '28', '21', 'Gwoup prèt yo ak gwoup moun Levi yo deja resevwa travay pou yo fè nan Tanp lan. Pou tout lòt travay yo, ou gen avè ou ouvriye ki vle ede ou, lèfini ki gen ladrès nan tout kalite djòb. Chèf yo ak tout pèp la ap tann lòd ou pou tout bagay fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('11166', '13', '29', '1', '¶ Lèfini, David pale ak tout moun ki te sanble la yo, li di yo konsa: -Salomon, pitit gason m\' lan, se li menm Bondye chwazi, men li jenn anpil, li pa gen esperyans. Travay la anpil, paske se pa yon kay pou moun li pral bati, men yon tanp pou Bondye, Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11167', '13', '29', '2', 'Mwen fè sa m\' te kapab pou m\' te pare materyo pou tanp lan: lò, ajan, kwiv, fè, bwa, bèl pyè oniks, bèl pyè pou sèvi ganiti, pyè malachit ak tout kalite lòt koulè, tout kalite bèl pyè koute chè ak mab an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('11168', '13', '29', '3', 'Men, pou mete sou tou sa mwen pare pou kay n\'ap mete apa pou Seyè a, mwen pran lò ak ajan mwen te genyen, mwen bay tout paske mwen renmen kay Bondye a anpil:');
INSERT INTO `bible_verses_hcv` VALUES ('11169', '13', '29', '4', 'sanmil kilo bon lò ki soti nan peyi Ofi, ak desantrant kilo bon ajan pou dekore miray Tanp lan,');
INSERT INTO `bible_verses_hcv` VALUES ('11170', '13', '29', '5', 'pou fè tout bèl bagay an lò osinon an ajan bòs atizan yo gen pou fè. Koulye a, kilès ankò ki vle bay ak tout kè li pou Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('11171', '13', '29', '6', 'Lè sa a, chèf branch fanmi yo, chèf chak fanmi pèp Izrayèl la, tout chèf rejiman mil sòlda yo ak chèf divizyon san sòlda yo, ak tout jeran ki t\'ap travay pou wa a, fè kado yo te vle fè.');
INSERT INTO `bible_verses_hcv` VALUES ('11172', '13', '29', '7', 'Yo bay sanswasannsenk kilo lò, twasantrantmil kilo ajan, sètsanmil kilo kwiv konsa, ak twa milyon twasanmil kilo fè pou travay Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11173', '13', '29', '8', 'Sa ki te gen bèl pyè koute chè bay yo pou trezò Tanp lan ki te sou kont Jeyèl, yon moun Levi nan fanmi Gèchon an.');
INSERT INTO `bible_verses_hcv` VALUES ('11174', '13', '29', '9', 'Pèp la menm te kontan bay sa yo t\'ap bay pou Seyè a paske yo te fè l\' ak tout kè yo. Wa David tou te kontan anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('11175', '13', '29', '10', '¶ Lè sa a, David fè lwanj Bondye devan tout pèp la ki te reyini. Li di konsa: -Lwanj pou ou, Seyè a, Bondye Izrayèl, papa nou, depi tout tan ak pou tout tan!');
INSERT INTO `bible_verses_hcv` VALUES ('11176', '13', '29', '11', 'Seyè, ou gen pouvwa, ou gen kouraj! Se pou ou tout lwanj. W\'ap donminen sou tout bagay pou tout tan. Tou sa ki nan syèl la ak sou latè a se pou ou yo ye. Se ou menm Seyè ki sel wa, paske ou sèl chèf sou tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('11177', '13', '29', '12', 'Se nan men ou tout richès ak tout byen soti. Ou gouvènen tout bagay avèk fòs ponyèt ou ak pouvwa ou. Se ou menm ki bay tout moun pouvwa ak fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('11178', '13', '29', '13', 'Koulye a, Bondye nou, nou di ou mèsi. N\'ap fè lwanj pou ou sitèlman ou gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('11179', '13', '29', '14', 'Men, kisa m\' ye, kisa pèp mwen an ye menm, pou m\' ta kapab ofri ou tout bagay sa yo ak tout kè nou? Se nan men ou tout bagay sa yo soti, se nan sa nou resevwa nan men ou n\'ap ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11180', '13', '29', '15', 'Seyè, ou konnen, devan ou se pase n\'ap pase tankou moun k\'ap vizite, menm jan ak tout zansèt nou yo. Lavi nou sou latè tankou yon nwaj k\'ap pase. Wè pa wè fòk nou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('11181', '13', '29', '16', 'Seyè, Bondye nou, nou pare tout richès sa yo pou bati yon kay pou ou, ou menm ki yon Bondye apa. Men, se nan men ou yo tout yo soti, se pou ou yo tout ye.');
INSERT INTO `bible_verses_hcv` VALUES ('11182', '13', '29', '17', 'Mwen konnen, Bondye mwen, ou sonde kè tout moun, ou kontan ak moun ki mache dwat. Se poutèt sa, ak tout kè mwen, mwen ofri ou tout bagay sa yo. Koulye a mwen wè jan pèp ou a ki sanble isit la, kontan pou yo pote ofrann pa yo pou ou tou ak tout kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11183', '13', '29', '18', 'Seyè, Mèt, Bondye Abraram, Bondye Izarak ak Bondye Izrayèl, Bondye zansèt nou yo, tanpri, fè pèp ou a pa janm pèdi bon santiman sa yo ki nan kè yo jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('11184', '13', '29', '19', 'Tanpri, bay Salomon, pitit gason m\' lan, bon santiman tou pou li renmen ou nèt ale, pou li ka mache dapre lòd, regleman ak kòmandman ou yo nan tou sa l\'ap fè, pou l\' ka bati Tanp lan avèk tout materio mwen fin pare yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11185', '13', '29', '20', 'Apre sa David pale ankò ak tout pèp la ki te reyini, li di yo: -Annou fè lwanj pou Seyè a, Bondye nou an! Tout pèp la nèt pran fè lwanj Seyè a, Bondye zansèt yo. Yo mete jenou yo atè, yo bese tèt yo byen ba devan Seyè a ak devan wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11186', '13', '29', '21', 'Nan denmen, yo ofri bèt pou yo touye pou Seyè a, yo boule kèk bèt nèt pou Seyè a: antou mil ti towo bèf, mil belye mouton, mil jenn ti mouton ak ofrann diven ki fèt pou mache ak yo. Yo touye yon pakèt lòt bèt yo tè ofri bay Bondye pou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11187', '13', '29', '22', 'Jou sa a, yo manje, yo bwè ak gwo kè kontan dèvan Seyè a. Apre sa yon dezyèm fwa, yo fè deklarasyon yo rekonèt Salomon, pitit David la, pou wa yo. Yo fè sèvis mete l\' apa pou l\' chèf yo nan non Seyè a. Menm lè a, yo mete Zadòk apa pou l\' sèvi granprèt nan non Seyè a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11188', '13', '29', '23', '¶ Se konsa Salomon pran plas David, papa l\', sou fotèy gouvènman Seyè a te tabli a. Tout zafè l\' te mache byen. Tout pèp Izrayèl la te obeyi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11189', '13', '29', '24', 'Tout chèf yo, tout sòlda yo ansanm ak tout lòt pitit David yo te rekonèt Salomon pou sèl chèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11190', '13', '29', '25', 'Seyè a te bay Salomon yon bèl pozisyon devan pèp la. Li te fè gouvènman Salomon an kanpe fèm ak yon pouvwa ankenn lòt wa nan peyi Izrayèl la pa t\' janm genyen anvan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('11191', '13', '29', '26', 'David, pitit gason Izayi a, te gouvènen tout peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11192', '13', '29', '27', 'Li pase karantan ap gouvènen pèp Izrayèl la. Pandan sètan li te rete lavil Ebwon. Pandan rès tranntwazan yo, li te rete lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11193', '13', '29', '28', 'Lè li mouri, li te granmoun anpil, men kè li te kontan. Li te gen anpil richès. Tout moun t\'ap fè lwanj pou li. Se Salomon, pitit gason l\' lan, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('11194', '13', '29', '29', 'Se nan liv istwa pwofèt Samyèl, liv istwa pwofèt Natan ak liv istwa pwofèt Gad nou jwenn istwa tou sa David te fè depi nan konmansman jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('11195', '13', '29', '30', 'Liv sa yo fè nou konnen jan li te gouvènen, jan li te yon vanyan gason, ansanm ak tou sa ki te rive l\', tou sa ki pase nan peyi Izrayèl la ak nan lòt peyi yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11196', '14', '1', '1', '¶ Salomon, pitit gason wa David la, chita otorite gouvènman l\'. Seyè a, Bondye li a, te kanpe la avè l\', li te ba li anpil pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('11197', '14', '1', '2', 'Wa Salomon fè rele tout pèp Izrayèl la, kòmandan rejiman mil sòlda yo, kòmandan divizyon san sòlda yo, jij yo, tout anplwaye gouvènman an ak tout chèf fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11198', '14', '1', '3', 'Li ba yo lòd pou yo ale avè l\' kote yo fè sèvis pou Bondye lavil Gabawon an, paske se la Tanp Randevou Bondye a te ye, tant Moyiz, sèvitè Seyè a, te fè lè yo te nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11199', '14', '1', '4', 'Men, David te fè yo pran Bwat Kontra a lavil Kiriyat-Jearim pou yo pote l\' moute lavil Jerizalèm. Depi lè sa a, li te anba yon tant wa David te fè pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('11200', '14', '1', '5', 'Gwo lotèl kwiv Bezaleyèl, pitit Ouri, pitit pitit Our la, te fè a te lavil Gabawon tou devan Tant Randevou Seyè a. Se la wa Salomon ak tout pèp la vin pale ak Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11201', '14', '1', '6', 'Devan Tant Randevou Seyè a, Salomon moute sou lotèl kwiv la, li touye mil bèt li fè boule nèt sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11202', '14', '1', '7', 'Jou lannwit sa a, Bondye parèt devan Salomon, li di l\' konsa: -Mande m\' sa ou vle, m\'ap ba ou li.');
INSERT INTO `bible_verses_hcv` VALUES ('11203', '14', '1', '8', 'Salomon reponn li: -Ou te toujou moutre jan ou te renmen David, papa m\', sèvitè ou la, anpil. Koulye a, se mwen menm ou mete nan plas li pou gouvènen.');
INSERT INTO `bible_verses_hcv` VALUES ('11204', '14', '1', '9', 'O Seyè, Bondye, kenbe pwomès ou te fè papa m\' lan! Ou mete m\' wa pou m\' gouvènen yon pèp ki gen anpil anpil moun ladan l\'. Yo pi plis pase grenn pousyè tè.');
INSERT INTO `bible_verses_hcv` VALUES ('11205', '14', '1', '10', 'Se poutèt sa, ban mwen konesans ak bon konprann pou m\' ka gouvènen pèp sa a. Si se pa sa, mwen pa wè ki jan m\'a fè pou m\' gouvènen pèp ou a ak tout moun sa yo ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11206', '14', '1', '11', 'Bondye reponn Salomon: -Depi se sa ou wè ou ta renmen genyen! Ou pa mande m\' ni richès, ni byen, ni lwanj pou ou. Ou pa mande m\' lanmò pou lènmi ou yo, ni ou pa mande m\' pou ou sa viv lontan. Ou annik mande m\' konesans ak bon konprann pou ou ka kondi pèp mwen an, pèp mwen mete ou gouvènen an.');
INSERT INTO `bible_verses_hcv` VALUES ('11207', '14', '1', '12', 'M\'ap ba ou konesans ak bon konprann. Men an plis, m\'ap ba ou richès, byen ak lwanj pase tout wa ki te la anvan ou, pase tout wa ki va vin apre ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11208', '14', '1', '13', '¶ Apre sa, Salomon kite kote yo konn fè sèvis pou Bondye lavil Gabawon an, kote Tant Randevou a te ye a, li tounen lavil Jerizalèm. Se la li gouvènen pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11209', '14', '1', '14', 'Li te sanble milkatsan cha lagè ak douzmil chwal pou sòlda kavalye li yo. Li mete yon pòsyon ladan yo nan lavil li te fè bati espre pou yo. Rès yo, li mete yo toupre l\' lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11210', '14', '1', '15', 'Pandan tout rèy li, ajan ak lò te tankou wòch lavil Jerizalèm. Bwa sèd menm, ou te jwenn sa an kantite tankou pye sikomò nan rakbwa ki nan plenn peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11211', '14', '1', '16', 'Chwal Salomon yo te soti nan peyi Moukri ak nan peyi Silisi. Wa a te gen moun pa l\' ki te konn al achte chwal yo la pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('11212', '14', '1', '17', 'Chak cha lagè yo te achte nan peyi Lejip te koute sisan pyès ajan, chak chwal te koute sansenkant pyès ajan. Se menm moun sa yo ki te konn al achte pou revann wa peyi Et yo ak wa peyi Siri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11213', '14', '2', '1', '¶ Wa Salomon te deside bati yon kay kote pou yo fè sèvis pou Seyè a, ansanm ak yon palè pou l\' rete.');
INSERT INTO `bible_verses_hcv` VALUES ('11214', '14', '2', '2', 'Li mete swasanndimil moun ap travay pote materyo, katrevenmil moun ap taye wòch nan mòn. Te gen twamilsisan moun reskonsab kontwole travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('11215', '14', '2', '3', 'Salomon voye misyon bay Iram, wa lavil Tir. Li di l\': -Annou fè zafè yonn ak lòt tankou ou te fè avèk wa David, papa m\', lè ou te vann li madriye sèd pou l\' te bati yon kay pou l\' rete.');
INSERT INTO `bible_verses_hcv` VALUES ('11216', '14', '2', '4', 'Mwen pral bati yon tanp pou Seyè a, Bondye mwen an. Se pral yon kay n\'ap mete apa pou li, kote n\'a boule lansan pou li, kote n\'a toujou mete devan l\' pen y\'ap ofri l\' yo, kote chak maten chak aswè y\'a ofri bèt pou yo boule nèt pou li lè jou repo yo, lè lalin nouvèl, ak lè lòt fèt nou fete pou Seyè a, Bondye nou an, jan li te bay pou yo toujou fè l\' nan peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('11217', '14', '2', '5', 'Men, se pou tanp mwen pral bati a gwo anpil, paske Bondye nou an gen plis pouvwa pase tout lòt bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11218', '14', '2', '6', 'Lèfini, ki moun ki ka rive bati yon kay vre pou Bondye, si syèl la, atout li gwo a, twò piti pou li? Mwen menm, kisa m\' ye pou m\' ta bati yon kay pou li? Se annik yon kote pou m\' boule lansan pou li m\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('11219', '14', '2', '7', 'Se konsa, voye ban mwen yon bòs ki gen ladrès pou travay lò, ajan, kwiv, fè, yon bòs ki konn koupe twal ble, twal violèt ak twal wouj, bòs ki konn travay bwa ak wòch tou. L\'a travay ansanm ak bòs atizan mwen gen avè m\' nan peyi Jida ak lavil Jerizalèm yo, moun David, papa m\', te chwazi pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('11220', '14', '2', '8', 'W\'a voye ban mwen madriye sèd, bwapen ak bwa koray ki soti nan peyi Liban. Paske mwen konnen moun peyi ou yo konn pare bwa sa yo byen. M\'a voye moun pa m\' ede pa ou yo');
INSERT INTO `bible_verses_hcv` VALUES ('11221', '14', '2', '9', 'pou yo ka pare yon bon kantite bwa, paske se pou tanp mwen fè lide bati a gwo anpil, se pou l\' yon bèl bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('11222', '14', '2', '10', 'Men pwovizyon m\'ap voye pou moun ou yo k\'ap koupe pyebwa yo ak pou moun k\'ap siye yo: sanmil barik ble, sanmil barik lòj, sandimil galon diven ak sandimil galon lwil oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('11223', '14', '2', '11', '¶ Lè sa a, wa Iram ekri yon lèt voye reponn Salomon. Li di l\' nan lèt la: -Se paske Seyè a renmen pèp Izrayèl la kifè li mete ou wa pou gouvènen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11224', '14', '2', '12', 'Lwanj pou Seyè a, Bondye pèp Izrayèl la, li menm ki fè syèl la ak latè a! Paske li bay wa David yon pitit gason ki gen anpil bon konprann, anpil lespri epi ki veye tou sa l\'ap fè, yon pitit ki koulye a fè lide bati yon tanp pou Seyè a ansanm ak yon palè pou tèt pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11225', '14', '2', '13', 'M\'ap voye yon moun ki gen bon konesans ak ladrès ba ou. Se bòs Iram.');
INSERT INTO `bible_verses_hcv` VALUES ('11226', '14', '2', '14', 'Manman li se moun branch fanmi Dann. Papa l\' se natif natal lavil Tir. Li konn jan pou travay lò, ajan, kwiv, fè, wòch, bwa. Li konn jan pou koupe tou twal fin wouj, ble ak violèt, ak twal lenn tou. Li konn grave tout kalite desen, li ka fè tout kalite travay ou mande l\' fè. L\'a travay ansanm ak bòs pa ou yo, ak bòs wa David, papa ou, mèt mwen an, te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('11227', '14', '2', '15', 'Koulye a, ou mèt voye ban nou ble, lòj, diven ak lwil oliv ou te di w\'ap voye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11228', '14', '2', '16', 'Nou menm bò pa nou, nou pral koupe mezi bwa nan peyi Liban ou ka bezwen. N\'a pote yo sou lanmè ba ou lavil Jope, n\'a mare yo ansanm fè rado. Rive la, ou menm w\'a fè pran yo pote moute lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11229', '14', '2', '17', 'Lè sa a, Salomon fè konte mete sou lis tout moun lòt nasyon ki t\'ap viv nan peyi Izrayèl la, menm jan David, papa l\', te fè l\' la. Li jwenn sansenkanntwamil sisan moun.');
INSERT INTO `bible_verses_hcv` VALUES ('11230', '14', '2', '18', 'Li pran swasanndimil ladan yo pou pote materyo, katrevenmil pou taye wòch nan mòn yo. Lèfini, li pran twamilsisan ki rete yo, li mete yo fòmann reskonsab pou fè pèp la travay.');
INSERT INTO `bible_verses_hcv` VALUES ('11231', '14', '3', '1', '¶ Salomon tanmen bati Tanp Seyè a lavil Jerizalèm sou mòn Morija a, kote Seyè a te parèt devan David, papa l\', sou anplasman David te pare pou sa a, ki vle di kote Onan, moun Jebis la, te gen glasi l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('11232', '14', '3', '2', 'Lè sa a, Salomon te gen twazan yon mwa de jou depi li te wa.');
INSERT INTO `bible_verses_hcv` VALUES ('11233', '14', '3', '3', 'Salomon te bati Tanp lan sou yon fondasyon ki te gen katrevendis pye longè sou trant pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('11234', '14', '3', '4', 'Gwo pyès ki te devan Tanp lan te gen trant pye lajè menm jan ak Tanp lan, ak sankatreven pye wotè. Salomon te fè kouvri tout miray anndan pyès la ak bon lò.');
INSERT INTO `bible_verses_hcv` VALUES ('11235', '14', '3', '5', 'Li plake planch bwapen sou tout anndan gwo pyès la. Li kouvri tout bwa yo nèt ak bon lò. Lèfini, li fè yo mete pòtre pye palmis ak ti chenn.');
INSERT INTO `bible_verses_hcv` VALUES ('11236', '14', '3', '6', 'Li dekore l\' ak bèl pyè koute chè. Yo te sèvi ak bon kalite lò ki soti peyi Pavayim.');
INSERT INTO `bible_verses_hcv` VALUES ('11237', '14', '3', '7', 'Li kouvri tout anndan Tanp lan ak lò: travès yo, ankadreman pòt yo, palisad yo ak pòt yo menm. Sou tout palisad yo, li fè mete pòtre zanj cheriben.');
INSERT INTO `bible_verses_hcv` VALUES ('11238', '14', '3', '8', 'Yo bati tou pyès ki apa nèt pou Seyè a. Li te gen trant pye lajè, menm jan ak Tanp lan, ak trant pye longè, kare kare. Yo sèvi ak venmil kilo lò pou kouvri tout anndan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11239', '14', '3', '9', 'Klou yo te sèvi yo te fèt an lò tou. Yo chak te peze senksan gram. Yo kouvri tout miray anndan pyès anwo yo tou ak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('11240', '14', '3', '10', '¶ Nan pyès ki apa nèt pou Seyè a, li fè fè de estati zanj cheriben. Li fè kouvri yo ak lò nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('11241', '14', '3', '11', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('11242', '14', '3', '12', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('11243', '14', '3', '13', 'Yo te mete zanj yo kanpe yonn bò kote lòt, ak figi yo bay sou pòt antre pyès la. Yo chak te gen de zèl. Chak zèl te gen sèt pye edmi longè. Zèl yo te louvri. Pwent zèl anndan yo touche yonn ak lòt nan mitan pyès la, de pwent zèl deyò yo touche ak de miray sou kote yo. Konsa, longè tout zèl yo ansanm te bay trant pye.');
INSERT INTO `bible_verses_hcv` VALUES ('11244', '14', '3', '14', 'Li fè yo fè yon rido pou pyès ki apa nèt pou Seyè a ak twal ble, twal wouj, twal violèt. Li fè bwode pòtre zanj cheriben sou rido a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11245', '14', '3', '15', 'Salomon fè fè de gwo poto won. Yo chak te gen senkannde pye wotè. Li mete yo kanpe devan Tanp lan. Tèt poto yo te mezire sèt pye edmi wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('11246', '14', '3', '16', 'Li fè ti chenn mare yonn ak lòt, li mete yo fè wonn anwo tèt poto yo ansanm ak pòtre grenad li mare nan ti chenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11247', '14', '3', '17', 'Li mete poto yo devan Tanp lan, yo yonn chak bò pòtay la. Yo rele sa ki te bò dwat la Jakin, sa ki te bò gòch la Boaz.');
INSERT INTO `bible_verses_hcv` VALUES ('11248', '14', '4', '1', '¶ Salomon fè fè tou yon lotèl kwiv kare kare, ki te mezire trant pye lajè sou trant pye longè ak kenz pye wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('11249', '14', '4', '2', 'Li fè fè ankò yon gwo basen an kwiv tou won pou mete dlo. Basen lan te mezire kenz pye lajè ak sèt pye edmi wotè. Le ou mezire wonn li, li ba ou karannsenk pye.');
INSERT INTO `bible_verses_hcv` VALUES ('11250', '14', '4', '3', 'Sou tout wonn basen lan sou deyò, te gen de ranje pòtre ki sanble pòtre bèf. Yo te an kwiv, yon ti jan anba rebò a. Te gen dis pòtre pou chak pye edmi. Yo te fè yon sèl kò ak basen lan. Yo te koule yo ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('11251', '14', '4', '4', 'Basen lan te chita sou do douz towo fèt an kwiv. Fas yo bay sou deyò, fas twa bay sou solèy leve, fas twa bay sou bò nò, fas twa bay sou solèy kouche ak fas twa bay sou bò sid. Basen lan menm te chita sou dèyè yo ki te bay sou anndan.');
INSERT INTO `bible_verses_hcv` VALUES ('11252', '14', '4', '5', 'Rebò basen lan te gen twa pous epesè. Rebò a te tankou rebò yon tas. Li te fè yon ti vire sou deyò tankou yon flè ki louvri. Basen lan te ka kenbe kenzmil galon dlo konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('11253', '14', '4', '6', 'Li fè fè dis lòt basen an kwiv. Li mete senk sou bò dwat ak senk sou bò gòch. Se la yo te lave vyann bèt yo te gen pou boule nèt sou lotèl la. Prèt yo menm te sèvi ak dlo ki te nan gwo basen lan pou lave kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11254', '14', '4', '7', 'Salomon fè fè dis gwo lanp sèt branch an lò, dapre jan pou yo te fè yo a. Li mete yo nan Tanp lan, senk sou bò gòch, senk sou bò dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('11255', '14', '4', '8', 'Li fè fè dis tab pou mete nan Tanp lan tou, senk sou bò gòch, senk sou bò dwat. Li fè fè san bòl an lò.');
INSERT INTO `bible_verses_hcv` VALUES ('11256', '14', '4', '9', 'Li fè yo bati lakou anndan an pou prèt yo ak gwo lakou a ak tout pòtay li yo. Tout pòtay yo te kouvri ak kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('11257', '14', '4', '10', 'Li fè mete gwo basen lan menm sou bò dwat Tanp lan, nan kwen sidès la.');
INSERT INTO `bible_verses_hcv` VALUES ('11258', '14', '4', '11', '¶ Iram te fè plato pou sann dife, pèl ak kivèt. Se konsa li te fin fè tout travay Salomon te mande l\' fè pou Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11259', '14', '4', '12', 'Men sa li te fè: de gwo poto won yo, de blòk won yon ti jan pi gwo pou ale sou tèt poto yo, ak desen ti chenn mare yonn ak lòt ki te kouvri de blòk tèt poto yo,');
INSERT INTO `bible_verses_hcv` VALUES ('11260', '14', '4', '13', 'katsan pòtre grenad ki pou ale sou de ran nan desen ki kouvri blòk won ki sou tèt poto yo,');
INSERT INTO `bible_verses_hcv` VALUES ('11261', '14', '4', '14', 'dis kabwa yo, dis basen ki pou ale sou kabwa yo,');
INSERT INTO `bible_verses_hcv` VALUES ('11262', '14', '4', '15', 'yon gwo basen tou won pou mete dlo, douz towo pou soutni basen lan,');
INSERT INTO `bible_verses_hcv` VALUES ('11263', '14', '4', '16', 'plato pou sann yo, pèl yo ak fouchèt yo. Bòs Iram te fè tout bagay sa yo an kwiv poli pou Tanp Seyè a, dapre lòd li te resevwa nan men wa Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('11264', '14', '4', '17', 'Wa a te fè fonn yo nan moul tè nan fon Jouden an, ant lavil Soukòt ak lavil Zaretan.');
INSERT INTO `bible_verses_hcv` VALUES ('11265', '14', '4', '18', 'Te sitèlman gen anpil bagay fèt an kwiv, Salomon pa t\' chache konn pèz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11266', '14', '4', '19', 'Salomon fè fè tout mèb an lò yo te bezwen pou Tanp lan: lotèl la, tab pou pen yo mete apa pou Bondye yo,');
INSERT INTO `bible_verses_hcv` VALUES ('11267', '14', '4', '20', 'gwo lanp sèt branch yo ak tèt lanp fèt ak bon lò yo ki fèt pou limen devan pyès yo mete apa nèt pou Seyè a, jan pou yo fè l\' la,');
INSERT INTO `bible_verses_hcv` VALUES ('11268', '14', '4', '21', 'flè yo, lanp yo ak pensèt pou gwo lanp sèt branch yo,');
INSERT INTO `bible_verses_hcv` VALUES ('11269', '14', '4', '22', 'kouto yo, gode yo, bòl yo, recho pou pote chabon tou limen yo. Tout bagay sa yo te fèt ak bon jan lò. Batan pòt ki bay sou deyò Tanp lan ak batan pòt ki bay sou pyès ki apa nèt pou Seyè a te kouvri nèt ak lò tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11270', '14', '5', '1', '¶ Lè wa Salomon te fin fè travay bati tanp Seyè a, li fè yo pote tout ajan, tout lò ansanm ak tout lòt bagay David, papa l\', te ofri bay Seyè a. Li fè mete yo nan chanm trezò Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11271', '14', '5', '2', 'Apre sa, Salomon bay lòd pou tout gwo chèf pèp Izrayèl yo ansanm ak tout chèf branch fanmi yo ak lòt chèf fanmi pèp Izrayèl la sanble devan l\' lavil Jerizalèm pou yo al pran Bwat Kontra Seyè a nan lavil David la, lavil Siyon an, pou yo pote l\' nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11272', '14', '5', '3', 'Pandan fèt Joupa yo, nan setyèm mwa a, tout pèp Izrayèl la reyini ansanm ak wa Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('11273', '14', '5', '4', 'Lè tout chèf pèp Izrayèl yo fin reyini, moun Levi yo pran Bwat Kontra a,');
INSERT INTO `bible_verses_hcv` VALUES ('11274', '14', '5', '5', 'yo pote l\' nan Tanp lan ansanm ak Tant Randevou Seyè a ak tout bagay yo te mete ladan l\' apa pou Seyè a. Se prèt yo ak moun Levi yo ki te pote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11275', '14', '5', '6', 'Wa Salomon ansanm ak tout pèp Izrayèl la sanble devan Bwat Kontra a. Yo touye bèf, kabrit ak mouton an kantite pou Bondye. Moun pa t\' ka konte konbe bèt yo te touye jou sa a sitèlman yo te anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('11276', '14', '5', '7', 'Lè yo fini, prèt yo pote Bwat Kontra a nan pyès ki apa nèt pou Seyè a anndan tanp lan, yo mete l\' nan mitan de pòtre zanj cheriben yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11277', '14', '5', '8', 'Zèl zanj cheriben yo te louvri, yo te kouvri tout kote Bwat Kontra a ye a ansanm ak poto ki sèvi pou pote l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11278', '14', '5', '9', 'Si yon moun kanpe sou devan pyès ki apa nèt pou Seyè a, yo ka wè pwent poto yo nan kote ki apa pou Bondye a tèlman yo te long. Men, ou pa ka wè yo lòt kote ankò. Jouk koulye a poto yo la toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('11279', '14', '5', '10', 'Nan Bwat Kontra a pa t\' gen pase de moso wòch plat Moyiz te mete ladan l\' yo depi sou mòn Orèb la. Se sou mòn sa a Seyè a te pase kontra a ak moun pèp Izrayèl yo lè yo t\'ap soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('11280', '14', '5', '11', '¶ Prèt yo soti nan pyès ki apa nèt pou Seyè a. Tout prèt ki te la yo te mete yo nan kondisyon pou yo fè sèvis pou Bondye, san yo pa tann tou pa yo pou yo pran sèvis.');
INSERT INTO `bible_verses_hcv` VALUES ('11281', '14', '5', '12', 'Tout moun Levi ki te sanba yo, depi Asaf, Eyman ak Jedoutoun jouk tout pitit yo ak lòt fanmi yo, te kanpe sou bò solèy leve lotèl la ak rad blan sou yo. Yo te gen senbal, bandjo, gita. Lèfini, te gen sanven prèt bò kote yo ki t\'ap kònen twonpèt.');
INSERT INTO `bible_verses_hcv` VALUES ('11282', '14', '5', '13', 'Lè tout moun sa yo mete ansanm pou yo pran kònen twonpèt, pou yo chante fè lwanj Bondye, pou di li mèsi, nan mitan bèl mizik yo t\'ap jwe nan twonpèt ak senbal ak lòt enstriman mizik yo, ou tande vwa moun yo ki t\'ap chante: Lwanj pou Seyè a, paske li bon! Li p\'ap janm sispann renmen nou! Lè sa a, nwaj la plen Tanp Seyè a nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('11283', '14', '5', '14', 'Poutèt nwaj la, prèt yo pa t\' ka rete fè sèvis yo, paske limyè prezans Seyè a te plen Tanp lan nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('11284', '14', '6', '1', '¶ Lè sa a, Salomon di konsa: -Seyè, ou di ou pito viv kote ki fè nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('11285', '14', '6', '2', 'Koulye a, mwen bati yon tanp pou ou ka rete, yon kay kote ou pral viv pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('11286', '14', '6', '3', 'Lèfini, wa a vire, li bay pèp Izrayèl la fas. Tout pèp la te kanpe. Li mande benediksyon Bondye pou pèp la,');
INSERT INTO `bible_verses_hcv` VALUES ('11287', '14', '6', '4', 'li di: -Lwanj pou Seyè a, Bondye pèp Izrayèl la! Avèk fòs kouraj li, li kenbe pwomès li te fè David, papa m\' lan, lè li te di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('11288', '14', '6', '5', 'Depi jou mwen te fè pèp mwen an soti kite peyi Lejip, mwen pa janm chwazi yon lavil nan tout peyi pèp Izrayèl la pou yo bati yon tanp ladan l\' pou mwen rete, ni mwen pa t\' chwazi pesonn pou gouvènen pèp mwen an, pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11289', '14', '6', '6', 'Men koulye a, mwen chwazi lavil Jerizalèm pou se la yo fè sèvis pou mwen, lèfini mwen chwazi David pou li gouvènen pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('11290', '14', '6', '7', 'David, papa m\', te fè lide bati yon tanp pou Seyè a, Bondye pèp Izrayèl la,');
INSERT INTO `bible_verses_hcv` VALUES ('11291', '14', '6', '8', 'Men, Seyè a te di l\': Ou byen fèt gen lide bati yon kay pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('11292', '14', '6', '9', 'Men, se pa ou ki va bati l\'. Se pwòp pitit gason w\'ap fè a ki va bati tanp lan pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('11293', '14', '6', '10', 'Koulye a, Seyè a kenbe pwomès li. Jan li te di l\' la, se mwen menm ki nan plas David, papa m\'. Mwen chita sou fotèy wa Izrayèl la. Mwen bati yon tanp pou Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11294', '14', '6', '11', 'Lèfini, mwen fè yon plas ladan l\' pou Bwat Kontra Seyè a, kontra li te pase ak moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11295', '14', '6', '12', '¶ Apre sa, Salomon al kanpe devan lotèl Seyè a, devan tout pèp Izrayèl la, li leve de men l\' anlè pou l\' lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('11296', '14', '6', '13', 'Salomon te fè fè yon platfòm an kwiv. Li fè yo mete l\' nan mitan lakou a. Platfòm lan te kare kare, wit pye longè, wit pye lajè ak senk pye wotè. Li moute sou li, li mete ajenou devan tout pèp Izrayèl la. Li leve de men l\' anlè,');
INSERT INTO `bible_verses_hcv` VALUES ('11297', '14', '6', '14', 'epi li di: -Seyè, ou menm ki Bondye pèp Izrayèl la, pa gen Bondye tankou ou ni nan syèl ni sou latè. Ou kenbe kontra ou te siyen ak pèp ou a. Ou moutre jan ou renmen moun k\'ap sèvi ou ak tout kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11298', '14', '6', '15', 'Ou te kenbe pwomès ou te fè David, papa m\', sèvitè ou la. Tou sa ou te di w\'ap fè, ou fè l\' rive vre jòdi a ak fòs ponyèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11299', '14', '6', '16', 'Se poutèt sa, Seyè, Bondye pèp Izrayèl la, m\'ap mande ou pou ou kenbe lòt pwomès ou te fè David, papa m\', sèvitè ou la, lè ou te di l\' va toujou gen yonn nan pitit li yo pou gouvènen pèp Izrayèl la, depi yo veye jan y\'ap mache pou yo mennen bak yo devan ou jan li menm li te fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('11300', '14', '6', '17', 'Se konsa, Seyè, Bondye pèp Izrayèl la, fè tout bagay rive jan ou te fè pwomès la bay David, sèvitè ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('11301', '14', '6', '18', 'Men, Bondye, èske ou ka rete tout bon sou latè ak moun? Ata syèl la pa laj ase pou l\' kenbe ou! Ale wè pou ti kay mwen bati pou ou la a!');
INSERT INTO `bible_verses_hcv` VALUES ('11302', '14', '6', '19', 'Seyè, Bondye m\', tanpri, se sèvitè ou mwen ye! Tanpri, tande jan m\'ap lapriyè nan pye ou. Koute jan m\'ap rele nan zòrèy ou jòdi a. Tande jan m\'ap rele, jan m\'ap lapriyè nan pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11303', '14', '6', '20', 'Lajounen kou lannwit, voye je ou sou tanp lan, tanp kote ou te di w\'ap toujou la a. Koute lapriyè mwen menm, sèvitè ou la, m\'ap fè nan pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11304', '14', '6', '21', 'Wi, koute lapriyè m\'ap fè ak lapriyè pèp Izrayèl ou a ap fè nan pye ou isit la. Nan syèl kote ou rete a, koute lapriyè nou, padonnen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('11305', '14', '6', '22', 'Lè y\'a pote plent pou yon moun ki fè frè l\' yon bagay mal, si yo mande l\' pou l\' fè sèman se pa vre, epi li vin fè sèman an devan lotèl ou a, nan tanp sa a,');
INSERT INTO `bible_verses_hcv` VALUES ('11306', '14', '6', '23', 'ou menm, Seyè ki nan syèl la, w\'a tande, w\'a fè sa ki gen pou fèt la. W\'a jije sèvitè ou yo. W\'a pini moun ki koupab la, w\'a fè chatiman li merite a tonbe sou tèt li. W\'a fè rekonèt lè yon moun inonsan pou yo ka rann li jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('11307', '14', '6', '24', 'Lè lènmi va bat pèp Izrayèl la paske pèp la te peche kont ou, si yo tounen vin jwenn ou, si yo fè lwanj pou ou, si yo vin lapriyè nan pye ou isit la nan kay sa a,');
INSERT INTO `bible_verses_hcv` VALUES ('11308', '14', '6', '25', 'tanpri, kote ou ye nan syèl la, koute yo. Padonnen peche pèp Izrayèl ou a, fè yo tounen nan peyi ou te ba yo ansanm ak zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('11309', '14', '6', '26', 'Lè va gen chechrès nan peyi a san yon ti degout lapli, paske pèp la te peche kont ou, si yo règrèt sa yo te fè a paske ou te pini yo, si yo vin lapriyè isit la, si yo fè lwanj ou,');
INSERT INTO `bible_verses_hcv` VALUES ('11310', '14', '6', '27', 'tanpri, kote ou ye nan syèl la, koute yo. Padonnen peche sèvitè ou yo ak peche moun pèp Izrayèl ou yo. Moutre yo bon chemen pou yo pran an. Apre sa, Seyè, w\'a voye lapli sou peyi ou te bay pèp ou a pou l\' rele l\' pa l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('11311', '14', '6', '28', 'Lè va gen grangou nan peyi a, osinon lè move maladi lapès va tonbe sou li, lè plant yo va cheche nan van cho, lè krikèt ak chwal bondye va ravaje jaden yo, lè lènmi va sènen lavil nou yo pou atake pèp la, lè nenpòt maladi osinon nenpòt malè va tonbe sou pèp la,');
INSERT INTO `bible_verses_hcv` VALUES ('11312', '14', '6', '29', 'koute lapriyè y\'ap fè nan pye ou. Lè nenpòt moun osinon tout pèp la va lapriyè nan pye ou, lè y\'a règrèt sa yo fè a, lè y\'a leve men yo nan direksyon tanp lan pou yo lapriyè ou,');
INSERT INTO `bible_verses_hcv` VALUES ('11313', '14', '6', '30', 'tanpri, kote ou ye nan syèl kote ou rete a, koute lapriyè yo, padonnen yo. Bay chak moun sa yo merite, paske ou konnen sa ki nan kè yo. Se ou menm ki konnen sa ki nan fon kè moun.');
INSERT INTO `bible_verses_hcv` VALUES ('11314', '14', '6', '31', 'Wi, w\'a bay chak moun sa yo merite, konsa pèp ou a va gen krentif pou ou, y\'a mache nan chemen ou mete devan yo, pandan tout tan y\'ap viv sou tè ou te bay zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11315', '14', '6', '32', 'Menm lè yon moun lòt nasyon ki pa fè pati pèp ou a soti byen lwen vini poutèt ou, paske li tande jan n\'ap nonmen non ou, li tande pale tout bèl bagay w\'ap fè avèk fòs kouraj ou, si li vin lapriyè nan tanp sa a,');
INSERT INTO `bible_verses_hcv` VALUES ('11316', '14', '6', '33', 'tanpri, nan syèl kote ou rete a, koute lapriyè li. W\'a fè pou li tou sa li mande ou. Konsa, tout pèp sou latè va konnen ou. Y\'a gen krentif pou ou tankou pèp Izrayèl ou a gen krentif pou ou. Y\'a konnen tanp mwen bati pou ou a, se la pou yo vin adore ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11317', '14', '6', '34', 'Lè pèp ou a va soti al goumen kont lènmi l\' yo, nenpòt ki bò w\'a voye yo, lè y\'a vire tèt yo nan direksyon lavil ou chwazi a ak nan direksyon Tanp mwen bati pou ou a pou yo lapriyè nan pye ou,');
INSERT INTO `bible_verses_hcv` VALUES ('11318', '14', '6', '35', 'tanpri, nan syèl kote ou rete a, koute lapriyè yo. Koute lapriyè y\'ap fè nan pye ou, defann kòz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11319', '14', '6', '36', 'Lè pèp ou a va peche kont ou, paske pa gen moun ki pa fè peche, lè w\'a move sou yo, lè w\'a lage yo nan men lènmi yo ki va fè yo prizonye, ki va depòte yo nan lòt peyi, li te mèt toupre, li te mèt byen lwen,');
INSERT INTO `bible_verses_hcv` VALUES ('11320', '14', '6', '37', 'antan yo la nan peyi kote lènmi yo te depòte yo a, si yo règrèt sa yo te fè, si yo lapriyè nan pye ou, si yo rekonèt yo te fè sa ki mal, si yo rekonèt yo te peche, si yo rekonèt yo antò,');
INSERT INTO `bible_verses_hcv` VALUES ('11321', '14', '6', '38', 'si yo tounen vin jwenn ou ak tout kè yo ak tout nanm yo, antan yo nan peyi kote lènmi te depòte yo a, si yo vire tèt yo nan direksyon peyi ou te bay zansèt yo a, nan direksyon lavil ou te chwazi a, nan direksyon Tanp mwen bati pou ou a, pou yo lapriyè ou,');
INSERT INTO `bible_verses_hcv` VALUES ('11322', '14', '6', '39', 'tanpri, koute lapriyè y\'ap fè nan pye ou, kote ou ye nan syèl kote ou rete a. Koute lapriyè yo, defann kòz yo. Padonnen pèp ou a tout peche yo te fè kont ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11323', '14', '6', '40', 'Koulye a, Bondye mwen, louvri je ou, koute lapriyè n\'ap fè nan pye ou isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('11324', '14', '6', '41', 'Koulye a, leve non, Seyè, Bondye! Vin kote pou ou pran repo a! Vini non ansanm ak Bwat Kontra ou la ki fè wè jan ou gen pouvwa. Se pou prèt yo fè konnen jan ou bay pèp ou a delivrans! Se pou tout pèp ou a rele tèlman yo kontan!');
INSERT INTO `bible_verses_hcv` VALUES ('11325', '14', '6', '42', 'Poutèt pwomès ou te fè David, sèvitè ou la, tanpri, Seyè, pa vire do bay moun ou te chwazi a!');
INSERT INTO `bible_verses_hcv` VALUES ('11326', '14', '7', '1', '¶ Lè wa Salomon fin fè lapriyè sa a, dife desann soti nan syèl la, li boule bèt yo te ofri sou lotèl la ak lòt pòsyon vyann yo te ofri.');
INSERT INTO `bible_verses_hcv` VALUES ('11327', '14', '7', '2', 'Anmenmtan an, limyè prezans Seyè a te plen Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11328', '14', '7', '3', 'Lè tout moun pèp Izrayèl yo wè dife desann soti nan syèl la ak bèl limyè prezans Seyè a ki te klere tout anndan Tanp lan, yo mete ajenou, yo bese tèt yo jouk fwon yo rive sou dal pave a, yo adore Bondye, yo t\'ap fè lwanj Seyè a, yo di l\' mèsi paske li bon, paske li p\'ap janm sispann renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11329', '14', '7', '4', 'Apre sa, wa Salomon ansanm ak tout pèp Izrayèl ki te la a ofri bèt pou yo touye pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11330', '14', '7', '5', 'Wa Salomon te ofri venndemil towo ak sanvenmil mouton pou mande Bondye padon. Se konsa wa a ansanm ak tout moun pèp Izrayèl yo te mete Tanp lan apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11331', '14', '7', '6', 'Prèt yo te rete nan plas yo te ba yo nan Tanp lan. Devan yo se te moun Levi yo ki t\'ap fè lwanj Seyè a ak enstriman mizik wa David te fè fè pou jwe pandan y\'ap chante chante ki di: Paske li p\'ap janm sispann renmen nou. Prèt yo t\'ap kònen twonpèt, tout pèp Izrayèl la menm te rete kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('11332', '14', '7', '7', 'Menm jou sa a, Salomon mete mitan gwo lakou ki devan Tanp Seyè a apa pou Bondye. Lèfini, se la li ofri bèt pou boule nèt pou Seyè a, ak grès bèt yo te touye pou mande Bondye padon, paske lotèl kwiv Salomon te fè fè a te twò piti pou pran tout ofrann bèt yo te touye pou boule nèt pou Seyè a, grenn jaden yo ak grès bèt yo te touye pou mande Bondye padon.');
INSERT INTO `bible_verses_hcv` VALUES ('11333', '14', '7', '8', 'Lè sa a, Salomon ansanm ak tout pèp Izrayèl la fete fèt Joupa yo pandan sèt jou. Foul moun te soti depi Pas Amat la nan nò jouk sou fwontyè ak peyi Lejip la nan sid, yo vin fete la.');
INSERT INTO `bible_verses_hcv` VALUES ('11334', '14', '7', '9', 'Yo pase sèt jou ap fè sèvis pou mete lotèl la apa pou sèvis Bondye, lèfini yo pase sèt jou ankò ap fè fèt. Sou wityèm jou fèt la, yo fè yon gwo sèvis pou fèmen seremoni an.');
INSERT INTO `bible_verses_hcv` VALUES ('11335', '14', '7', '10', 'Nan denmen, ki vle di nan venntwazyèm jou setyèm mwa a, Salomon voye tout moun tounen lakay yo. Yo tout t\'ap fè fèt, yo al lakay yo ak kè kontan, paske sa te fè yo plezi pou wè tou sa Seyè a te fè pou David, pou Salomon ak pou pèp Izrayèl li a.');
INSERT INTO `bible_verses_hcv` VALUES ('11336', '14', '7', '11', 'Lè wa Salomon fin bati Tanp Seyè a ansanm ak palè wa a, lè li fin fè tou sa li te gen lide fè nan yo,');
INSERT INTO `bible_verses_hcv` VALUES ('11337', '14', '7', '12', '¶ Seyè a fè Salomon wè l\' ankò yon jou lannwit. Li di l\' konsa: -Mwen tande lapriyè ou fè nan pye m\'. M\' chwazi kay sa a pou sèvi kote pou yo vin touye bèt pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('11338', '14', '7', '13', 'Si mwen ta rive fèmen syèl la pou lapli pa tonbe, si mwen ta voye krikèt pou devore peyi a, si mwen ta voye move maladi sou pèp la,');
INSERT INTO `bible_verses_hcv` VALUES ('11339', '14', '7', '14', 'lè sa a si pèp ki pote non m\' lan lapriyè nan pye m\', si yo soumèt devan mwen, si yo pran chache m\' ankò, si yo vire do bay vye peche yo t\'ap fè yo, m\'ap tande yo nan syèl kote m\' ye a, m\'ap padonnen peche yo, m\'ap fè peyi a kanpe ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('11340', '14', '7', '15', 'Depi jòdi a, je m\' louvri, zòrèy mwen pare pou m\' tande tout lapriyè y\'ap fè isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('11341', '14', '7', '16', 'Depi jòdi a, mwen chwazi kay sa a, mwen mete l\' apa pou mwen. Se la pou yo fè sèvis pou mwen. M\'ap veye l\', m\'ap pwoteje l\' chak jou.');
INSERT INTO `bible_verses_hcv` VALUES ('11342', '14', '7', '17', 'Ou menm pou tèt pa ou, si ou mache devan m\' tankou David, papa ou, si ou fè tou sa mwen mande ou fè, si ou koute lòd ak bon prensip mwen yo,');
INSERT INTO `bible_verses_hcv` VALUES ('11343', '14', '7', '18', 'm\'a kenbe gouvènman ou lan chita jan mwen te pwomèt David, papa ou la, lè m\' te di l\' ap toujou gen yon moun nan fanmi li ki pou gouvènen pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11344', '14', '7', '19', 'Men, si ou menm osinon yonn nan pitit ou yo vire do ban mwen, si nou pa fè sa m\' mande nou fè, si nou pa koute lòd mwen ban nou, si n al sèvi lòt bondye, si n\' al adore lòt bondye,');
INSERT INTO `bible_verses_hcv` VALUES ('11345', '14', '7', '20', 'lè sa a, m\'ap wete pèp Izrayèl la nan peyi mwen ba yo a. M\'ap vire do bay tanp mwen te mete apa tankou kote pou yo fè sèvis pou mwen an. Moun toupatou va pase l\' nan betiz, y\'a fè chante sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('11346', '14', '7', '21', 'Kay sa a ki te sitèlman bèl pral tounen yon pil mazi. Tout moun ki va pase bò la a va sezi, y\'a mete men nan bouch, y\'a mande poukisa Seyè a fè peyi a ak tanp lan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('11347', '14', '7', '22', 'Y\'a reponn: Se paske yo te vire do bay Seyè a, Bondye zansèt yo a, ki te fè yo soti kite peyi Lejip. Yo kouri dèyè lòt bondye, yo fè sèvis pou yo, yo adore yo. Se poutèt sa Seyè a te voye gwo malè sa a sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11348', '14', '8', '1', '¶ Wa Salomon te pran ventan pou l\' bati kay Seyè a ak kay pa li a.');
INSERT INTO `bible_verses_hcv` VALUES ('11349', '14', '8', '2', 'Li rebati tout lavil wa Iram te ba li, li voye moun pèp Izrayèl al rete ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11350', '14', '8', '3', 'Apre sa, li al atake lavil Amat nan Zoba, li pran li.');
INSERT INTO `bible_verses_hcv` VALUES ('11351', '14', '8', '4', 'Li rebati lavil Tadmò nan dezè a ansanm ak tout lavil nan zòn Amat la pou sevi depo pwovizyon.');
INSERT INTO `bible_verses_hcv` VALUES ('11352', '14', '8', '5', 'Salomon rebati Bètowon anwo ak Bètowon anba, li byen pwoteje yo ak miray ranpa, gwo pòtay ak ba pou fèmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11353', '14', '8', '6', 'Li rebati lavil Balat, tout lavil kote li te fè depo pwovizyon, tout lavil kote yo te gade chwal li yo ansanm ak cha lagè yo. Li bati tou sa li te fè lide bati nan lavil Jerizalèm, nan peyi Liban ak nan tout lòt peyi ki te sou zòd li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11354', '14', '8', '7', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('11355', '14', '8', '8', 'Lè moun Izrayèl yo te fin pran peyi Kanaran an pou yo, gen anpil nan moun ansyen mèt peyi a yo pa t\' touye. Yo te kite yo rete nan peyi a. Te gen moun Amori, moun Et, moun Ferezi, moun Iva ak moun Jebis. Se pitit moun sa yo Salomon te pran sèvi esklav pou fè kòve. Se sa k\'ap fèt jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('11356', '14', '8', '9', 'Salomon pa t\' fè ankenn moun nan pèp Izrayèl la sèvi esklav. Li te fè yo sèvi sòlda, ofisye, chèf, kaptenn ak kòmandan cha lagè yo ak kavalye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11357', '14', '8', '10', 'Te gen desansenkant moun gouvènè yo te chwazi pou sèvi fòmann. Se yo ki te reskonsab kontwole tout travay ki t\'ap fèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11358', '14', '8', '11', 'Salomon fè madanm li, pitit fi farawon an, kite lavil David, al rete nan kay li te bati pou li a. Li t\'ap di nan kè l\': Ata madanm mwen pa gen dwa rete nan kay David, wa peyi Izrayèl la, paske tout kote Bwat Kontra Seyè a te pase se kote ki fèt pou rete apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('11359', '14', '8', '12', '¶ Salomon te ofri bèt pou yo boule nèt pou Bondye sou lotèl li te fè bati pou Seyè a devan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11360', '14', '8', '13', 'Li ofri bèt pou yo boule nèt pou Seyè a, dapre lòd Moyiz te bay nan lalwa a pou chak jou fèt: pou jou repo yo, pou jou lalin nouvèl yo, ak pou twa gwo fèt yo fete chak lanne yo, ki vle di: Fèt Pen san ledven yo, Fèt Rekòt yo ak Fèt Joupa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11361', '14', '8', '14', 'Dapre regleman David, papa l\', te bay, li mete chak gwoup nan travay pa yo, prèt yo pou fè sèvis pou Bondye, moun Levi yo pou fè lwanj Seyè a epi pou ede prèt yo nan travay yo dapre sa ki pou fèt chak jou fèt yo. Li bay chak gwoup gad pòtay Tanp lan lè travay yo nan chak pòtay, dapre lòd David, moun Bondye a, te kite.');
INSERT INTO `bible_verses_hcv` VALUES ('11362', '14', '8', '15', 'Se konsa, yo te swiv tout ti detay ki nan lòd wa David te bay pou prèt yo ak pou moun Levi yo, ata lòd li te bay pou trezò Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11363', '14', '8', '16', 'Se konsa tout travay Salomon te vle fè a te fin fèt, depi jou yo t\'ap fouye fondasyon Tanp Seyè a jouk yo fini l\'. Tanp Seyè a pa t\' manke anyen ankò pou l\' fini.');
INSERT INTO `bible_verses_hcv` VALUES ('11364', '14', '8', '17', 'Apre sa, Salomon ale lavil Ezyongebè ak lavil Elat bò Lanmè Wouj la, nan pòsyon tè ki pou moun Edon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11365', '14', '8', '18', 'Wa Iram te voye batiman ansanm ak moun peyi l\' ki te konn lanmè bay Salomon pou sèvi ansanm ak moun Salomon yo sou batiman yo. Se chèf ki t\'ap sèvi nan gouvènman Iram yo ki te vin renmèt batiman yo. Maren Iram yo vwayaje ansanm ak moun pa Salomon yo rive peyi Ofi, kote yo al chache trèz tòn lò pote bay Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('11366', '14', '9', '1', '¶ Larenn peyi Saba tande pale ki kalite moun Salomon te ye. Li vwayaje pou lavil Jerizalèm pou l\' sonde konesans Salomon avèk kèk keksyon difisil. Se konsa, li mennen anpil moun avè l\' ak anpil chamo chaje odè, fèy santi bon, kantite lò ak pyè koute chè. Lè li rive devan Salomon, li poze l\' tout kalite keksyon li te fè lide mande l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11367', '14', '9', '2', 'Salomon menm reponn tout keksyon l\' yo. pa t\' gen anyen ki te twò difisil pou li reponn.');
INSERT INTO `bible_verses_hcv` VALUES ('11368', '14', '9', '3', 'Larenn peyi Saba a wè jan Salomon te gen anpil bon konprann. Li wè palè li te bati a.');
INSERT INTO `bible_verses_hcv` VALUES ('11369', '14', '9', '4', 'Li wè kalite manje yo te sèvi sou tab li, kay li te fè bati pou chèf li yo, jan li te òganize moun k\'ap travay nan palè a, rad inifòm yo te genyen, domestik ki t\'ap sèvi l\' bweson ak bèt li te ofri pou boule nèt pou Seyè a nan Tanp lan. Lè li wè tou sa, li pèdi lapawòl sitèlman li te sezi.');
INSERT INTO `bible_verses_hcv` VALUES ('11370', '14', '9', '5', 'Li di wa Salomon konsa: -Sa m\' te tande nan peyi m\' sou ou ak sou bon konprann ou an, se te vre!');
INSERT INTO `bible_verses_hcv` VALUES ('11371', '14', '9', '6', 'Men, mwen pa t\' vle kwè toutotan mwen pa t\' vini wè ak je pa mwen. Men, sa m\' te tande a se pa mwatye sa m\' wè a. Bon konprann ou ak richès ou pi plis pase sa yo te di a.');
INSERT INTO `bible_verses_hcv` VALUES ('11372', '14', '9', '7', 'Ala bèl chans moun pa ou yo genyen! Ala bèl chans pou moun k\'ap travay avè ou yo! Yo toujou la devan ou ap tande bèl pawòl k\'ap soti nan bouch ou!');
INSERT INTO `bible_verses_hcv` VALUES ('11373', '14', '9', '8', 'Lwanj pou Seyè a, Bondye ou la! Li moutre jan li kontan avè ou. Li mete ou chita sou fotèy li a pou ou te ka wa peyi Izrayèl la. Li menm ki renmen peyi Izrayèl la, li vle pou peyi a pa janm disparèt. Li mete ou wa pou ou ka kenbe peyi a nan lòd, nan bon chemen, san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('11374', '14', '9', '9', 'Larenn Saba a fè wa a kado twa tòn edmi lò ak kantite fèy santi bon ak anpil pyè koute chè. Pat janm rive gen nan pèyi Izrayèl la kantite fèy santi bon tankou sa larenn Saba a te bay wa Salomon lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11375', '14', '9', '10', 'Moun Iram yo ansanm ak moun Salomon yo, ki te al chache lò nan peyi Ofi, te pote yon gwo kantite bwa koray ak anpil bèl pyè koute chè soti nan menm peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('11376', '14', '9', '11', 'Salomon sèvi ak bwa koray yo pou fè planche nan Tanp lan ak nan palè a. Li fè gita ak bandjo pou mizisyen yo ak bwa sa a tou. Yo pa t\' janm wè bagay konsa nan peyi Jida a anvan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('11377', '14', '9', '12', 'Wa Salomon te bay larenn peyi Saba a tou sa li te mande l\', san konte kado li te ba li pou koresponn ak sa larenn lan te pote ba li. Apre sa, larenn lan tounen tounen l\' nan peyi Saba ansanm ak tout moun ki te avè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11378', '14', '9', '13', '¶ Chak lanne, wa Salomon te resevwa vennsenk tòn lò,');
INSERT INTO `bible_verses_hcv` VALUES ('11379', '14', '9', '14', 'san konte lajan li te resevwa nan men moun k\'ap fè trafik yo ak moun k\'ap fè kòmès yo. Tout wa peyi Arabi yo ak gouvènè pèp Izrayèl yo te pote lò ak ajan bay Salomon tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11380', '14', '9', '15', 'Salomon te fè fè desan gwo plak pwotèj an fè. Lèfini, li fè kouvri yo chak ak yon kouch lò ki peze douz liv.');
INSERT INTO `bible_verses_hcv` VALUES ('11381', '14', '9', '16', 'Li fè fè twasan ti plak pwotèj, li fè kouvri yo chak ak yon kouch lò ki peze sis liv. Li mete tout plak pwotèj sa yo nan salon Rakbwa Peyi Liban an.');
INSERT INTO `bible_verses_hcv` VALUES ('11382', '14', '9', '17', 'Li fè fè tou yon gwo fotèy ak kòn elefan. Li fè kouvri l\' ak pi bon kalite lò ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('11383', '14', '9', '18', 'Pou rive bò fotèy la, se pou ou te moute sis mach eskalye. Devan fotèy la te gen yon ti ban an lò pou wa a lonje pye l\'. Fotèy la te gen de manch. Sou kote manch yo, sou chak bò te gen pòtre yon lyon.');
INSERT INTO `bible_verses_hcv` VALUES ('11384', '14', '9', '19', 'Te gen douz lyon sou mach eskalye yo, de sou chak mach nan de pwent yo. Pat gen ankenn lòt peyi ki te gen yon fotèy pou wa parèy ak sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11385', '14', '9', '20', 'Tout gode wa Salomon te sèvi pou l\' bwè te fèt an lò. Tout bagay ki te sèvi nan Salon Rakbwa Peyi Liban an te fèt an bon lò. Yo pa t\' sèvi ak ajan menm, paske sou rèy Salomon, ajan pa t\' vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('11386', '14', '9', '21', 'Li te gen yon kantite batiman pa l\' ki t\'ap vwayaje ale nan peyi Tasis. Se moun Iram yo ki te mennen yo pou li. Chak twazan, batiman yo te tounen chaje ak lò, ajan, kòn elefan, pan ak makak.');
INSERT INTO `bible_verses_hcv` VALUES ('11387', '14', '9', '22', 'Wa Salomon te pi rich pase tout lòt wa yo. Li te gen plis bon konprann pase yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('11388', '14', '9', '23', 'Tout wa toupatou te vin wè Salomon pou tande bèl pawòl Bondye te mete nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('11389', '14', '9', '24', 'Chak moun ki te vini te pote kado pou li, bagay ki fèt an ajan ak an lò, rad, zam, fèy santi bon, chwal ak milèt. Chak lanne se te konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('11390', '14', '9', '25', 'Salomon te gen katmil kay kote li te mete chwal li yo ak cha lagè, ak douzmil chwal pou sòlda kavalye yo. Li mete yon pòsyon nan lavil kote li te gen cha li yo, rès yo li mete yo lavil Jerizalèm bò kote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11391', '14', '9', '26', 'Salomon te sèl chèf sou tout wa ki t\'ap gouvènen depi larivyè Lefrat rive nan peyi Filisti, jouk sou fwontyè peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('11392', '14', '9', '27', 'Pandan tout rèy li, ajan te tankou wòch lavil Jerizalèm. Bwa sèd menm, ou te jwenn sa an kantite tankou pye sikomò nan rakbwa nan plenn peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11393', '14', '9', '28', 'Se nan peyi Lejip ak nan tout lòt peyi Salomon te fè chache chwal li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11394', '14', '9', '29', 'Tout rès istwa Salomon an, depi premye jou li te moute wa a rive jouk dènye jwa a, nou jwenn li nan liv istwa pwofèt Natan, nan liv mesaj Akija, moun lavil Silo a, ak nan liv vizyon pwofèt Ido ki pale sou wa Jewoboram, pitit Nebat la.');
INSERT INTO `bible_verses_hcv` VALUES ('11395', '14', '9', '30', 'Salomon te wa lavil Jerizalèm, li te gouvènen tout pèp Izrayèl la pandan karantan.');
INSERT INTO `bible_verses_hcv` VALUES ('11396', '14', '9', '31', 'Lè li mouri, yo antere l\' nan lavil David, papa l\'. Se Woboram, pitit li, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('11397', '14', '10', '1', '¶ Woboram moute lavil Sichèm, paske se la tout pèp Izrayèl la nèt te sanble pou fè li wa.');
INSERT INTO `bible_verses_hcv` VALUES ('11398', '14', '10', '2', 'Lè Jewoboram, pitit gason Nebat la, ki te nan peyi Lejip kote li te al kache pou Salomon an, pran nouvèl la, li kite peyi Lejip, li tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('11399', '14', '10', '3', 'Moun branch fanmi ki nan nò peyi a voye chache l\'. Yo tout ansanm, yo al jwenn Woboram, yo di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('11400', '14', '10', '4', '-Papa ou te di anpil ak nou. Li te peze nou anpil. Koulye a, fè yon leve men pou nou. Kite nou viv yon ti jan pi alèz, n\'a sèvi ou nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('11401', '14', '10', '5', 'Woboram di yo: -Tounen nan twa jou. Lè sa a, m\'a ban nou repons. Epi moun yo al fè wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11402', '14', '10', '6', 'Woboram menm al jwenn chèf fanmi ki te sèvi konseye pou Salomon, papa l\', lè li t\'ap viv la, li mande yo: -Kisa pou m\' reponn pèp la? Ki konsèy nou ban mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('11403', '14', '10', '7', 'Yo reponn li: -Si ou aji byen ak pèp la, si ou asepte fè sa yo mande ou la, si ou pale byen ak yo, y\'ap toujou sèvi ou,');
INSERT INTO `bible_verses_hcv` VALUES ('11404', '14', '10', '8', 'Men, Woboram pa koute konsèy granmoun yo te ba li a, li al jwenn jenn gason ki te leve ansanm avè l\' yo, lèfini ki te toujou la pou ba l\' konsèy tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11405', '14', '10', '9', 'Li di yo: -Ki konsèy nou ta ban mwen? Kisa pou m\' reponn pèp la k\'ap mande m\' pou m\' fè yon leve men pou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('11406', '14', '10', '10', 'Jenn gason kanmarad li yo reponn li: -Men sa w\'a di moun sa yo k\'ap plenyen pou papa ou ki t\'ap peze yo, epi k\'ap mande ou fè yon leve men pou yo a. W\'a di yo: Si papa m\' te di ak nou, mwen menm m\'ap pi di pase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11407', '14', '10', '11', 'Wi, w\'a di yo: Papa m\' t\'ap peze nou anba chay lou, mwen menm se mete m\'ap mete sou chay la anko. Papa m\' te bat nou ak fwèt, mwen menm m\'ap pase fwèt la anba sann pou m\' bat nou.');
INSERT INTO `bible_verses_hcv` VALUES ('11408', '14', '10', '12', '¶ Twa jou apre vre, Jewoboram tounen ansanm ak tout moun Izrayèl yo vin jwenn wa Woboram, jan li te di yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('11409', '14', '10', '13', 'Wa a pa koute konsèy granmoun yo, li pale di ak pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('11410', '14', '10', '14', 'Li reponn yo jan jenn gason yo te ba l\' konsèy la. Li di yo: -Papa m\' te peze nou anba chay lou, mwen menm, m\'ap mete sou chay n\'ap pote deja a. Papa m\' te bat nou ak fwèt, mwen menm, m\'ap pase fwèt la anba sann pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('11411', '14', '10', '15', 'Se konsa wa a pa t\' asepte fè sa pèp la te mande l\' la. Sa se travay Seyè a menm ki te vle pou sa li te voye Akija, pwofèt Silo a, al di Jewoboram, pitit Nebat la, rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('11412', '14', '10', '16', 'Lè pèp Izrayèl la wè wa a pa t\' soti pou li fè sa yo te mande l\' la, yo reponn wa a, yo di li: -Nou pa gen anyen pou nou wè ak David. Nou pa gen anyen pou n\' separe ak pitit Izayi a. Nou menm pèp Izrayèl la, ann al lakay nou! Ann kite pitit David yo degaje yo pou kont yo ak fanmi yo! Se konsa moun pèp Izrayèl la vire do al lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11413', '14', '10', '17', 'Yo kite Woboram pou li gouvènen sèlman sou moun ki rete nan pòsyon tè branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('11414', '14', '10', '18', 'Apre sa, wa Woboram voye Adoram ki te reskonsab travay kòve yo al bò kote moun Izrayèl yo. Men, moun Izrayèl yo kalonnen li koutwòch jouk li mouri. Lè sa a, wa Woboram prese moute sou cha li, li kouri ale lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11415', '14', '10', '19', 'Depi lè sa a, moun pèp Izrayèl yo vire do bay moun fanmi David yo jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('11416', '14', '11', '1', '¶ Lè Woboram rive lavil Jerizalèm, li sanble sankatrevenmil sòlda nan pi bon sòlda ki te nan branch fanmi Jida ak nan branch fanmi Benjamen. Li te fè lide al goumen ak moun peyi Izrayèl yo pou l\' mete yo anba lòd li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('11417', '14', '11', '2', 'Men, Bondye pale ak Chemaya, pwofèt li a, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('11418', '14', '11', '3', '-Pale ak Woboram, pitit Salomon an, wa peyi Jida a, ansanm ak tout moun pep Izrayèl ki fè pati branch fanmi Jida ak branch fanmi Benjamen yo. Di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('11419', '14', '11', '4', 'Men mesaj mwen menm Seyè a, mwen voye ba yo: Piga n\' al goumen ak fanmi nou yo. Tounen lakay nou. Sa ki rive a se travay mwen. Se mwen menm ki vle l\' konsa. Moun yo koute lòd Seyè a vre, yo pa moute al goumen ak Jewoboram.');
INSERT INTO `bible_verses_hcv` VALUES ('11420', '14', '11', '5', 'Woboram rete lavil Jerizalèm, li moute ranpa nan anpil lavil peyi Jida pou pwoteje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11421', '14', '11', '6', 'Se konsa, li ranfòse miray lavil Betleyèm, Eytam, Tekoa,');
INSERT INTO `bible_verses_hcv` VALUES ('11422', '14', '11', '7', 'Betsou, Soko, Adoulam,');
INSERT INTO `bible_verses_hcv` VALUES ('11423', '14', '11', '8', 'Gat, Marecha, Zif,');
INSERT INTO `bible_verses_hcv` VALUES ('11424', '14', '11', '9', 'Adorayim, Lakis, Aseka,');
INSERT INTO `bible_verses_hcv` VALUES ('11425', '14', '11', '10', 'Soreya, Ajalon, Ebwon. Tou sa se lavil ak ranpa ki te nan peyi Jida ak nan peyi Benjamen.');
INSERT INTO `bible_verses_hcv` VALUES ('11426', '14', '11', '11', 'Li ranfòse miray ranpa yo, li mete chèf reskonsab yo, li fè bati depo pou mete manje, lwil ak diven.');
INSERT INTO `bible_verses_hcv` VALUES ('11427', '14', '11', '12', 'Lèfini, nan chak lavil, li fè bay gwo plak pwotèj ak frenn an kantite. Lavil sa yo te byen pwoteje. Se konsa Woboram te kenbe moun branch fanmi Jida ak branch fanmi Benjamen yo anba otorite l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11428', '14', '11', '13', '¶ Prèt yo ak moun Levi yo soti toupatou nan peyi Izrayèl, yo vin jwenn Woboram.');
INSERT INTO `bible_verses_hcv` VALUES ('11429', '14', '11', '14', 'Moun Levi yo te kite bèt yo nan savann ak tout lòt byen yo, yo desann lavil Jerizalèm ak nan peyi Jida, paske Jewoboram, wa peyi Izrayèl la ak tout wa ki te vin apre l\' yo, te enpoze moun Levi yo fè sèvis yo tankou prèt Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11430', '14', '11', '15', 'Jewoboram te chwazi prèt pa l\' pou fè sèvis kote yo fè ofrann bèt pou lòt bondye li t\'ap sèvi sou fòm estati bouk kabrit ak ti towo bèf li te fè fè pou li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11431', '14', '11', '16', 'Nan tout peyi Izrayèl la moun ki te vle sèvi Seyè a, Bondye pèp Izrayèl la, ak tout kè yo fè tankou moun Levi yo ak prèt yo. Yo desann lavil Jerizalèm pou yo te ka ofri bèt pou yo touye pou Seyè a, Bondye zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('11432', '14', '11', '17', 'Sa te bay gouvènman peyi Jida a anpil fòs. Pandan twazan yo kenbe la ak Woboram, pitit Salomon an, yo viv jan yo te konn viv sou rèy wa David ak wa Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('11433', '14', '11', '18', 'Woboram te marye ak Malat, pitit fi Jerimòt ki te pitit David ak Abigayil, pitit fi Eliyab, pitit pitit fi Izayi.');
INSERT INTO `bible_verses_hcv` VALUES ('11434', '14', '11', '19', 'Yo fè twa pitit gason: Jeouch, Chemarya ak Saram.');
INSERT INTO `bible_verses_hcv` VALUES ('11435', '14', '11', '20', 'Apre sa, Woboram marye ak Maka, pitit fi Absalon, ki ba li kat pitit gason: Abija, Atayi, Ziza ak Chelomit.');
INSERT INTO `bible_verses_hcv` VALUES ('11436', '14', '11', '21', 'Antou Woboram te gen dizwit madan marye ak swasant fanm kay. Li fè venntwit pitit gason ak swasant pitit fi. Nan tout madan marye li yo ak fanm kay li yo, se Maka, pitit fi Absalon an, li te pi renmen.');
INSERT INTO `bible_verses_hcv` VALUES ('11437', '14', '11', '22', 'Konsa tou, li te pito Abija, pitit gason Maka te fè pou li a, pase tout lòt pitit li yo. Li mete l\' chèf tout frè l\' yo. Li te vle se li ki pou pran plas li lè li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('11438', '14', '11', '23', 'Li te fè lide bay chak pitit gason l\' yo yon reskonsablite. Se konsa, li voye yo al rete toupatou nan peyi Jida ak nan peyi Benjamen, nan tout lavil li te ranfòse yo, li ba yo pwovizyon an kantite epi li marye yo ak anpil fanm.');
INSERT INTO `bible_verses_hcv` VALUES ('11439', '14', '12', '1', '¶ Lè Woboram fin chita gouvènman li byen chita, lè li santi li te fò, li pa mache dapre lalwa Seyè a ankò. Lèfini, tout pèp Izrayèl la fè menm jan an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11440', '14', '12', '2', 'Paske moun yo te vire do bay Seyè a, Chichak, wa peyi Lejip la, moute vin atake lavil Jerizalèm nan senkyèm lanne rèy wa Woboram,');
INSERT INTO `bible_verses_hcv` VALUES ('11441', '14', '12', '3', 'avèk mildesan cha lagè, swasantmil kavalye ak yon kantite sòlda moun pa t\' ka konte ki te moute avè l\' soti nan peyi Lejip. Te gen moun peyi Libi, moun peyi Soukit ak moun peyi Letiopi nan lame a.');
INSERT INTO `bible_verses_hcv` VALUES ('11442', '14', '12', '4', 'Li pran tout lavil ak gwo ranpa peyi Jida yo, jouk li rive lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11443', '14', '12', '5', 'Chichak t\'ap pwoche sou lavil la, lè Chemaya, pwofèt la, al jwenn Woboram ak tout chèf peyi Jida yo ki te reyini lavil la, li di yo konsa: -Men sa Seyè a voye di nou. Menm jan nou te lage m\' lan, se konsa m\'ap lage nou tou nan men Chichak.');
INSERT INTO `bible_verses_hcv` VALUES ('11444', '14', '12', '6', 'Wa a ansanm ak chèf yo rekonèt yo te fè sa ki mal: -Seyè a gen rezon l\' nan pla men l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('11445', '14', '12', '7', 'Lè Seyè a wè jan yo rekonèt tò yo, li pale ak Chemaya ankò, li di l\' konsa: -Paske yo rekonèt yo pa t\' dwe fè sa yo fè a, mwen p\'ap detwi yo nèt. Men, lè Chichak va atake, m\'ap ba yo chans pou yo chape kò yo. Mwen p\'ap sèvi ak Chichak pou m\' fè moun lavil Jerizalèm yo santi jan m\' fache sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11446', '14', '12', '8', 'Men, Chichak pral fè yo soumèt devan l\'. Lè sa a, y\'a wè sèvi m\' ak sèvi chèf sou latè sa ki pi dous.');
INSERT INTO `bible_verses_hcv` VALUES ('11447', '14', '12', '9', 'Wa Chichak atake lavil Jerizalèm. Li pran tout trezò ki te nan Tanp lan ak nan palè wa a. Li pran ata gwo plak pwotèj an lò Salomon te fè fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11448', '14', '12', '10', 'Wa Woboram fè fè lòt gwo plak pwotèj an kwiv fwa sa a pou mete nan plas yo. Lèfini, li renmèt yo nan men chèf gad ki t\'ap fè pòs nan pòtay palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11449', '14', '12', '11', 'Chak fwa wa a t\'ap antre nan Tanp lan, chèf gad yo al pran gwo plak pwotèj yo pote vini. Lè li ale, yo pote yo tounen nan chanm gad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11450', '14', '12', '12', 'Paske Woboram te rekonèt li pa t\' dwe fè sa l\' te fè a devan Seyè a, kòlè Seyè a bese, li pa fini nèt avè l\'. Men pou di vre, te gen bon bagay ki te pase nan peyi Jida lè sa a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11451', '14', '12', '13', '¶ Woboram te gouvènen lavil Jerizalèm, li chita otorite l\' byen chita. Woboram te gen karanteyennan lè li vin wa peyi Jida. Li gouvènen pandan disètan lavil Jerizalèm, lavil Seyè a te chwazi nan tout peyi Izrayèl pou anplasman kote pou yo fè sèvis pou li a. Manman Woboram te moun lavil Amon. Li te rele Nama.');
INSERT INTO `bible_verses_hcv` VALUES ('11452', '14', '12', '14', 'Woboram te fè sa ki mal, paske li pa t\' chache fè volonte Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11453', '14', '12', '15', 'Tou sa wa Woboram te fè, depi premye jou li te moute wa a rive jouk dènye jou a, nou jwenn yo ekri nan liv travay pwofèt Chemaya ak nan liv vizyon pwofèt Ido ki bay lis fanmi yo. Se te yon lagè san rete ant Woboram ak Jewoboram.');
INSERT INTO `bible_verses_hcv` VALUES ('11454', '14', '12', '16', 'Lè Woboram mouri, yo antere l\' nan lavil David la. Se Abija, pitit gason li, ki pran plas li sou fotèy la.');
INSERT INTO `bible_verses_hcv` VALUES ('11455', '14', '13', '1', '¶ Jewoboram te gen dizwitan depi li te wa peyi Izrayèl la, lè Abija moute wa nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('11456', '14', '13', '2', 'Li gouvènen pandan twazan lavil Jerizalèm. Manman l\' te rele Mikaja. Se te pitit fi Ouryèl, moun lavil Gibeya. Se te yon lagè san rete ant Abija ak Jewoboram.');
INSERT INTO `bible_verses_hcv` VALUES ('11457', '14', '13', '3', 'Abija leve yon lame katsanmil vanyan sòlda ki konn goumen. Jewoboram bò pa l\' kanpe pou goumen kont Abija ak witsanmil vanyan sòlda ki konn goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('11458', '14', '13', '4', 'De lame yo kontre nan mòn peyi Efrayim yo. Wa Abija kanpe sou mòn Zemarayim, li pale byen fò, li di: -Koute m\' non, Jewoboram ak nou tout moun peyi Izrayèl yo!');
INSERT INTO `bible_verses_hcv` VALUES ('11459', '14', '13', '5', 'Eske se konnen nou pa konnen Seyè a, Bondye pèp Izrayèl la, te pase yon kontra ak David, kontra ki pa kapab kase. Dapre kontra a, li mete gouvènman pèp Izrayèl la nan men l\' ak nan men fanmi l\' pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('11460', '14', '13', '6', 'Men, Jewoboram, pitit gason Nebat la, li menm ki t\'ap sèvi ak Salomon, pitit David la, revòlte kont mèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('11461', '14', '13', '7', 'Apre sa, yon bann vòryen ak yon bann vakabon al mete tèt yo ansanm ak li, yo fòse Woboram, pitit gason Salomon an, yo fè l\' fè sa yo vle, paske li te jenn, li te gen tèt fèb. Li pa t\' ka kenbe tèt ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11462', '14', '13', '8', 'Koulye a, nou fè lide vin kraze otorite Seyè a te mete nan men fanmi David la, tou sa paske nou gen avèk nou yon gwo lame ak tout estati towo bèf an lò Jewoboram te fè pou sèvi nou bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('11463', '14', '13', '9', 'Nou mete prèt Seyè yo, pitit Arawon yo, deyò ansanm ak moun Levi yo, lèfini nou fè tankou lòt nasyon yo, nou chwazi moun pa nou pou sèvi prèt. Nenpòt moun ki vin jwenn nou ak yon towo bèf osinon ak sèt mouton, nou fè l\' prèt bondye nou yo ki pa bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('11464', '14', '13', '10', 'Men nou menm, se Seyè a ki Bondye nou. Nou pa janm vire do ba li. Prèt k\'ap sèvi devan Seyè a se fanmi Arawon yo ye. Moun ki reskonsab sèvis yo se moun Levi yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('11465', '14', '13', '11', 'Chak maten, chak aswè, y\'ap ofri bèt yo boule nèt pou Seyè a ansanm ak lansan. Yo mete pen ki apa pou Bondye yo sou yon tab ki nan kondisyon pou sèvis Bondye. Chak aswè, yo limen lanp ki sou gwo lanp sèt branch lan. Nou fè tou sa Seyè a ban nou lòd fè. Men, nou menm moun peyi Izrayèl, nou vire do ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('11466', '14', '13', '12', 'Se Bondye menm ki alatèt nou avèk prèt li yo. Yo tou pare pou kònen twonpèt yo pou bay siyal mache pran nou. Se poutèt sa, nou menm moun peyi Izrayèl yo, pa fè lagè ak Seyè a, Bondye zansèt nou yo. Paske se nou k\'ap anba.');
INSERT INTO `bible_verses_hcv` VALUES ('11467', '14', '13', '13', '¶ Jewoboram fè sòlda ki te dèyè yo fè yon detou al pase dèyè lame moun peyi Jida yo. Konsa, pifò sòlda li yo te kanpe sou devan lame moun Jida yo, ak yon bon valè sòlda li yo sou dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11468', '14', '13', '14', 'Lè moun peyi Jida yo voye je alawonn, yo wè yo te sènen sou devan ak sou dèyè, yo rele mande Seyè a sekou. Prèt yo menm pran kònen twonpèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11469', '14', '13', '15', 'Moun Jida yo bay yon sèl rèl byen fò, epi yo atake. Bondye fè Jewoboram ak tout lame moun Izrayèl yo pèdi devan Abija ak moun Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11470', '14', '13', '16', 'Moun Izrayèl yo pran kouri pou moun Jida yo, Bondye lage yo nan men moun Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11471', '14', '13', '17', 'Abija ak sòlda li yo touye yon pakèt ladan yo. Yo touye senksanmil nan pi bon sòlda lame pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11472', '14', '13', '18', 'Se konsa moun peyi Izrayèl yo soti wont nan batay la, men moun peyi Jida yo soti pi fò, paske se sou Seyè a, Bondye zansèt yo a, yo te apiye.');
INSERT INTO `bible_verses_hcv` VALUES ('11473', '14', '13', '19', 'Abija kouri dèyè Jewoboram, li pran lavil Betèl, lavil Jesana ak lavil Efwon ansanm ak tout ti bouk ki te sou kont yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11474', '14', '13', '20', 'Jewoboram pa janm pran pye ankò pandan tout rèy Abija. Bout pou bout, Seyè a frape l\', li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('11475', '14', '13', '21', 'Abija menm te vin pi fò toujou, li te gen katòz fanm ki te fè vennde pitit gason ak sèz pitit fi pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('11476', '14', '13', '22', 'Tout rès istwa Abija a, tou sa li te fè ak tou sa li te di, nou jwenn yo nan liv istwa pwofèt Ido te ekri a.');
INSERT INTO `bible_verses_hcv` VALUES ('11477', '14', '14', '1', '¶ Lè Abija mouri, yo antere l\' lavil David la. Se Asa, pitit gason li, ki moute wa nan plas li. Sou rèy Asa, peyi a viv ak kè poze pandan dizan.');
INSERT INTO `bible_verses_hcv` VALUES ('11478', '14', '14', '2', 'Asa te fè sa ki byen ak sa ki dwat devan Seyè a, Bondye l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('11479', '14', '14', '3', 'Li fè disparèt tout lotèl yo te bati pou bondye lòt nasyon yo ak tout kote yo te konn fè sèvis pou yo. Li fè kraze zidòl yo, li koupe estati Achera yo voye jete.');
INSERT INTO `bible_verses_hcv` VALUES ('11480', '14', '14', '4', 'Li bay tout moun Jida yo lòd pou yo mache dapre volonte Seyè a, Bondye zansèt yo a, pou yo fè tou sa ki nan lalwa ak nan kòmandman Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11481', '14', '14', '5', 'Li fè disparèt tout kote yo te konn fè sèvis pou lòt bondye yo ansanm ak lotèl pou boule lansan pou yo nan dènye lavil nan peyi Jida a. Se konsa, pandan tout rèy li, peyi a t\'ap viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('11482', '14', '14', '6', 'Pandan tout tan sa a, peyi a pa t\' nan dezòd, ni li pa t\' nan fè lagè ak pesonn, paske Seyè a te ba li chans viv ak kè poze. Wa a pwofite tout tan sa yo, li bati gwo ranpa pou pwoteje lavil peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11483', '14', '14', '7', 'Li di moun peyi Jida yo: -Annou ranfòse defans lavil yo! Annou bati miray ranpa ak fò pou pwoteje yo ak pòtay solid ak gwo ba pou fèmen yo. Peyi a nan men nou toujou, paske nou te fè volonte Seyè a, Bondye nou an. Se li menm ki pwoteje nou, li fè nou viv byen san kont ak tout vwazen nou yo. Se konsa yo mete men nan travay la jouk yo fini l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11484', '14', '14', '8', 'Wa Asa te gen yon gwo lame. Nan lame a te gen twasanmil sòlda moun branch fanmi Jida ki te gen plak pwotèj ak frenn, plis desankatreven mil sòlda moun branch fanmi Benjamen ki te gen plak pwotèj ak banza pou voye flèch. Yo tout te vanyan sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('11485', '14', '14', '9', '¶ Yon moun peyi Letiopi yo te rele Zera vin anvayi peyi Jida ak yon lame ki te gen yon milyon sòlda ansanm ak twasan cha lagè. Yo vanse jouk lavil Marecha.');
INSERT INTO `bible_verses_hcv` VALUES ('11486', '14', '14', '10', 'Asa soti ak lame pa l\' la al kontre avè l\'. De lame yo pran pozisyon nan fon Zefata a, toupre Marecha.');
INSERT INTO `bible_verses_hcv` VALUES ('11487', '14', '14', '11', 'Asa lapriyè Seyè a, Bondye li a, li di l\' konsa: -Bondye sèl Mèt, kit w\'ap ede yon gwo, kit w\'ap ede yon piti, pou ou se menm bagay la. Tanpri, vin ede nou koulye a, Seyè, Bondye nou an, paske se sou ou nou konte. Se nan non ou nou vin goumen ak bann moun sa yo. Seyè, se ou menm ki Bondye nou. Fè wè pesonn pa ka kenbe tèt avè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('11488', '14', '14', '12', 'Se konsa, Seyè a fè Asa ak lame peyi Jida a bat lame Letiopi a. Lame Letiopi a kouri met deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('11489', '14', '14', '13', 'Men Asa ak sòlda li yo kouri dèyè yo jouk lavil Gera. Yo touye sòlda lame Letiopi yo, yo pa kite yonn ladan yo chape. Seyè a te kraze yo tout ak lame li a. Lame a pran yon pakèt bagay lènmi yo te kite.');
INSERT INTO `bible_verses_hcv` VALUES ('11490', '14', '14', '14', 'Lèfini, yo detwi tout ti bouk ki te nan zòn Gera a, paske moun la yo te pè Seyè a anpil. Lame Jida a piye lavil yo. Yo pote anpil anpil bagay ale paske moun sa yo te gen anpil byen.');
INSERT INTO `bible_verses_hcv` VALUES ('11491', '14', '14', '15', 'Yo atake gadò mouton yo anba tant yo. Yo pran yon bon valè mouton ak chamo. Apre sa, yo tounen tounen yo lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11492', '14', '15', '1', '¶ Lespri Bondye te desann sou Azarya, pitit Obèd.');
INSERT INTO `bible_verses_hcv` VALUES ('11493', '14', '15', '2', 'Azarya soti al kontre wa Asa, li di l\' konsa: -Koute sa m\'ap di nou, ou menm Asa ansanm ak tout moun fanmi Jida ak fanmi Benjamen yo! Seyè a ap kanpe ak nou si nou menm tou nou kanpe avè l\'. Si nou chache l\', l\'ap kite nou jwenn li. Men, si nou vire do ba li, l\'ap vire do ban nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11494', '14', '15', '3', 'Pandan lontan, pèp Izrayèl la t\'ap viv san Bondye tout bon an, san prèt pou moutre yo sa pou yo fè, san lalwa Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('11495', '14', '15', '4', 'Men, lè malè tonbe sou yo, yo tounen nan pye Seyè a, Bondye pèp Izrayèl la. Yo chache l\', li kite yo jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('11496', '14', '15', '5', 'Nan tan sa yo, pesonn pa t\' ka okipe zafè yo ak kè poze, paske te gen gwo dezòd pou tout moun nan tout peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('11497', '14', '15', '6', 'Nasyon t\'ap kraze nasyon, yon lavil t\'ap detwi yon lòt lavil, paske Bondye te lage tout kalite malè sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11498', '14', '15', '7', 'Men nou menm, mete gason sou nou! Pa dekouraje, paske n\'ap jwenn rekonpans travay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('11499', '14', '15', '8', '¶ Lè Asa tande mesaj pitit Obèd la te bay nan non Bondye, li pran kouraj. Li fè yo wete dènye vye zidòl ki te nan peyi moun Jida yo ak nan peyi moun Benjamen yo, ansanm ak tout zidòl ki te nan lavil li te pran nan zòn mòn Efrayim yo. Li repare lotèl Seyè a ki te kanpe nan lakou devan gwo pyès Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11500', '14', '15', '9', 'Anpil moun soti toupatou nan peyi Efrayim, nan peyi Manase ak nan peyi Simeyon, yo vin jwenn Asa. Yo t\'ap viv nan peyi a sou zòd li, paske yo te wè Seyè a te kanpe la avè l\'. Asa reyini yo tout ansanm ak tout moun Jida yo ak moun Benjamen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11501', '14', '15', '10', 'Yo tout reyini lavil Jerizalèm. Lè sa a, Asa te gen katòzan twa mwa depi li te wa.');
INSERT INTO `bible_verses_hcv` VALUES ('11502', '14', '15', '11', 'Jou sa a, yo pran sètsan bèf ak sètmil mouton nan tou sa yo te pran nan men lènmi yo, yo touye yo pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11503', '14', '15', '12', 'Yo pran angajman pou yo sèvi Seyè a, Bondye zansèt yo a, ak tout kè yo, ak tout nanm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11504', '14', '15', '13', 'Yo pwomèt pou yo touye nenpòt moun, kit se fanm kit se gason, kit se granmoun kit se jennmoun, ki pa soti pou sèvi Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11505', '14', '15', '14', 'Yo fè sèman bay Seyè a byen fò y\'ap kenbe angajman yo. Yo te kontan, yo t\'ap rele, yo t\'ap kònen twonpèt ak klewon.');
INSERT INTO `bible_verses_hcv` VALUES ('11506', '14', '15', '15', 'Tout moun peyi Jida yo te kontan, paske yo te fè sèman an ak tout kè yo. San pesonn pa fòse yo, yo te soti pou yo te chache konnen volonte Seyè a. Seyè a menm te kite yo jwenn li. Li fè yo viv ak kè poze ak tout moun nan vwazinaj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11507', '14', '15', '16', 'Wa Asa menm rive wete Maka, grann li, nan pozisyon yo te ba li tankou manman Larenn nan peyi a, paske Maka te fè yon vye estati pou Achera. Asa kraze estati a an miyèt moso, li fè boule l\' nan ravin Sedwon an.');
INSERT INTO `bible_verses_hcv` VALUES ('11508', '14', '15', '17', 'Atout li pa t\' rive fè disparèt tout kay zidòl yo, li menm li te toujou sèvi Seyè a ak tout kè li pandan lavi li.');
INSERT INTO `bible_verses_hcv` VALUES ('11509', '14', '15', '18', 'Li pran tou sa papa l\' te bay pou sèvis Bondye a, li mete yo nan Tanp lan ak tout bagay an lò ak an ajan li menm li te bay pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('11510', '14', '15', '19', 'Pat gen lagè menm jouk wa Asa rive sou trannsenkan depi li t\'ap gouvènen.');
INSERT INTO `bible_verses_hcv` VALUES ('11511', '14', '16', '1', '¶ Wa Asa te gen trannsenkan depi li t\'ap gouvènen, lè Bacha, wa peyi Izrayèl la, anvayi peyi Jida. Li pran lavil Rama, li plen l\' sòlda pa l\' pou anpeche moun Asa yo pase antre soti nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('11512', '14', '16', '2', 'Lè wa Asa wè sa, li pran bagay an lò ak bagay an ajan ki te nan tanp lan ak nan palè a, li renmèt yo nan men kèk moun pa l\', li voye yo bò kote Bennadad, wa peyi Siri, ki te rete lavil Damas, ak mesaj sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('11513', '14', '16', '3', '-Annou pase kontra yonn ak lòt, tankou zansèt nou yo te fè l\' la. Men mwen voye bagay an lò ak bagay an ajan sa yo fè ou kado. Koulye a, kase kontra ou te pase ak Bacha, wa peyi Izrayèl la. Konsa, l\'a blije wete sòlda li yo nan peyi mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('11514', '14', '16', '4', 'Wa Bennadad dakò avèk sa wa Asa te di l\' la. Li voye chèf lame li yo al atake lavil peyi Izrayèl yo. Yo pran lavil Ijon, lavil Dann, lavil Abèl Mayim ak tout lavil nan pòsyon tè branch fanmi Neftali a ki te sèvi depo.');
INSERT INTO `bible_verses_hcv` VALUES ('11515', '14', '16', '5', 'Lè Bacha vin konn sa, li wete tout sòlda li te kite nan lavil Rama yo, li sispann travay li t\'ap fè pou ranfòse miray lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('11516', '14', '16', '6', 'Lè sa a, wa Asa fè rele dènye moun nan peyi Jida pou wete wòch ak bwa wa Bacha te fè anpile pou ranfòse miray ranpa lavil Rama a. Wa Asa sèvi ak materyo sa yo pou ranfòse miray lavil Mispa ak miray lavil Gibeya.');
INSERT INTO `bible_verses_hcv` VALUES ('11517', '14', '16', '7', '¶ Lè sa a, pwofèt Anani vin jwenn Asa, wa peyi Jida a, li di l\' konsa: -Se paske ou te pito mete konfyans ou nan lame wa peyi Siri a pase nan Seyè a, Bondye ou la, kifè lame wa peyi Siri a chape anba men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11518', '14', '16', '8', 'Eske moun Letiopi yo ak moun Libi yo ansanm pa t\' fè yon gwo lame ak anpil cha lagè, anpil kavalye sou chwal? Malgre sa, Seyè a te lage yo nan men ou paske ou te mete konfyans ou nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('11519', '14', '16', '9', 'Seyè a ap veye tou sa k\'ap pase sou latè. Li pa kite anyen chape pou l\' ka bay moun ki mete tout konfyans yo nan li fòs ak kouraj. Men fwa sa a, ou resi pèdi tèt ou. Ou aji tankou moun fou. Se poutèt sa moun pral fè ou lagè san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('11520', '14', '16', '10', 'Koze sa a te fè Asa fache anpil sou pwofèt la. Li fè yo fèmen l\' nan prizon. Se depi lè sa a Asa konmanse ap maltrete kèk moun nan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('11521', '14', '16', '11', 'Tou sa wa Asa te fè depi premye jou li moute wa a rive jouk dènye jou a, nou jwenn sa ekri nan liv Istwa wa peyi Jida yo ak wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11522', '14', '16', '12', 'Asa te gen trantnevan depi li te wa, lè yon gwo maladi nan pye rann li enfim. Malgre sa, li pa t\' al chache gerizon nan men Seyè a. Li te pito al kay dòktè.');
INSERT INTO `bible_verses_hcv` VALUES ('11523', '14', '16', '13', 'Lè li mouri, li t\'ap mache sou karanteyennan depi li te wa.');
INSERT INTO `bible_verses_hcv` VALUES ('11524', '14', '16', '14', 'Yo antere l\' nan kavo li te fè fouye pou tèt pa li nan lavil David la. Yo mete kadav la kouche sou yon payas fèt ak fèy santi bon ak tout kalite bon odè yo te pare jan yo konn fè l\' la. Apre sa, yo limen yon gwo boukan pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('11525', '14', '17', '1', '¶ Jozafa, pitit Asa, moute wa nan plas papa l\'. Li ranfòse pozisyon l\' devan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11526', '14', '17', '2', 'Li mete sòlda nan tout lavil ki gen ranpa nan peyi Jida a, li mete gouvènè nan tout peyi Jida a ak nan tout lavil Asa, papa l\', te pran nan peyi Efrayim lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11527', '14', '17', '3', 'Seyè a te kanpe avèk Jozafa, paske li te fè tankou David, granpapa l\', nan konmansman rèy li. Li pa t\' kouri dèyè Baal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11528', '14', '17', '4', 'Li t\'ap chache tout jan pou li te sèvi Bondye zansèt li a. Li te mache dapre lòd Bondye bay yo, li pa t\' fè tankou wa Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11529', '14', '17', '5', 'Seyè a bay gouvènman l\' lan fòs. Nan peyi Jida a, tout moun t\'ap pote kado ba li. Konsa, li te vin gen anpil byen. Tout moun t\'ap fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('11530', '14', '17', '6', 'Li te pran plezi l\' nan fè volonte Seyè a. Li fè disparèt tout kote yo t\'ap sèvi zidòl nan peyi Jida a, ansanm ak tout estati Achera yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11531', '14', '17', '7', 'Li te gen twazan depi li te wa lè li voye kèk chèf nan tout lavil peyi Jida yo pou moutre pèp la sa pou l\' fè. Men non chèf yo: Se te Bennayil, Obadya, Zekaraya, Netaneyèl ak Mikaya.');
INSERT INTO `bible_verses_hcv` VALUES ('11532', '14', '17', '8', 'Yo te gen nèf moun Levi ak de prèt ak yo. Moun Levi yo te rele Chemaya, Netanya, Zebadya, Asayèl, Chemiramòt, Jonatan, Adonija, Tobija ak Tobadonija. Prèt yo te rele: Elichama ak Joram.');
INSERT INTO `bible_verses_hcv` VALUES ('11533', '14', '17', '9', 'Avèk liv lalwa Seyè a nan men yo, yo mache nan tout peyi a, yo ale nan tout lavil yo pou moutre pèp la sa pou li fè.');
INSERT INTO `bible_verses_hcv` VALUES ('11534', '14', '17', '10', '¶ Tout gouvènman peyi ki te vwazen ak peyi Jida a te sitèlman pè Seyè a, yo yonn pa chache fè lagè ak wa Jozafa.');
INSERT INTO `bible_verses_hcv` VALUES ('11535', '14', '17', '11', 'Lekontrè, te gen anpil moun Filisti ki te pote anpil kado ak anpil ajan ba li tankou si li te chèf yo. Ata moun peyi Arabi yo te pote sètmil sètsan mouton ak sètmil sètsan kabrit fè l\' kado.');
INSERT INTO `bible_verses_hcv` VALUES ('11536', '14', '17', '12', 'Se konsa, pouvwa Jozafa a t\'ap vin pi fò chak jou. Nan tout peyi Jida a, li bati sitadèl ak lavil pou sèvi l\' depo.');
INSERT INTO `bible_verses_hcv` VALUES ('11537', '14', '17', '13', 'Li te gen pwovizyon an kantite nan tout lavil peyi a. Nan lavil Jerizalèm menm, li te gen anpil vanyan sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('11538', '14', '17', '14', 'Men kantite ki te genyen dapre branch fanmi yo: Te gen Adna, kòmandan tout chèf batayon branch fanmi Jida a ak twasanmil sòlda sou zòd li.');
INSERT INTO `bible_verses_hcv` VALUES ('11539', '14', '17', '15', 'Li te gen avè l\' Jokanan avèk desankatrevenmil sòlda sou zòd li.');
INSERT INTO `bible_verses_hcv` VALUES ('11540', '14', '17', '16', 'Avè l\' toujou te gen Amasya, pitit Zikri a, ak desanmil sòlda. Amasya sa a te pote tèt li limenm, san pesonn pa t\' mande l\' pou sèvi Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11541', '14', '17', '17', 'Alatèt moun branch fanmi Benjamen yo te gen Elyada, yon vanyan sòlda, ak desanmil sòlda ki te gen plak pwotèj ak banza.');
INSERT INTO `bible_verses_hcv` VALUES ('11542', '14', '17', '18', 'Avè l\' te gen Jeozabad avèk sankatrevenmil sòlda byen ame pou lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('11543', '14', '17', '19', 'Se moun sa yo ki t\'ap sèvi wa a lavil Jerizalèm, san konte lòt sòlda wa a te mete an ganizon nan lòt lavil ak ranpa nan peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('11544', '14', '18', '1', '¶ Jozafa te vin gen anpil richès, tout moun t\'ap fè lwanj pou li. Li ranje yon maryaj ant yon moun nan fanmi l\' ak yon moun nan fanmi Akab, wa peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11545', '14', '18', '2', 'Kèk lanne apre sa, Jozafa al rann Akab yon vizit lavil Samari. Lè sa a, Akab fè yon gwo fèt pou Jozafa ansanm ak moun ki te avè l\' yo. Li te fè touye yon pakèt mouton ak bèf pou fèt la. Lèfini, li chache pran tèt Jozafa pou yo al atake lavil Ramòt nan peyi Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('11546', '14', '18', '3', 'Akab, wa peyi Izrayèl la, di Jozafa, wa peyi Jida a: -Eske w\'ap vin avè m\' pou atake lavil Ramòt nan peyi Galarad la? Jozafa reponn li: -Mwen menm ak tout sòlda mwen yo, nou avè ou ansanm ak pèp ou a. Se yonn nou ye!');
INSERT INTO `bible_verses_hcv` VALUES ('11547', '14', '18', '4', '¶ Apre sa, Jozafa di Akab, wa peyi Izrayèl la: -Tanpri, annou mande Seyè a sa li di nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('11548', '14', '18', '5', 'Se konsa, Akab reyini katsan pwofèt li yo, li mande yo: -Eske se pou m\' al atake lavil Ramòt nan peyi Galarad la, osinon èske se pou m\' kite sa? Pwofèt yo reponn li: -Atake l\', monwa! Seyè a ap lage l\' nan men ou!');
INSERT INTO `bible_verses_hcv` VALUES ('11549', '14', '18', '6', 'Lè sa a, Jozafa di konsa: -Pa gen lòt pwofèt nou ta ka mande si se volonte Seyè a pou n\' al fè sa?');
INSERT INTO `bible_verses_hcv` VALUES ('11550', '14', '18', '7', 'Akab reponn: -Gen yon lòt pwofèt ankò ki ta ka fè sa pou nou. Se Miche, pitit gason Jimla a. Men, m\' rayi l\', paske li pa janm di anyen ki bon pou mwen. Li toujou wè malè pou mwen. Jozafa reponn: -Pa di sa, monchè!');
INSERT INTO `bible_verses_hcv` VALUES ('11551', '14', '18', '8', 'Se konsa Akab rele yonn nan nèg konfyans li yo, li di l\': -Prese al chache Miche, pitit gason Jimla a, pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('11552', '14', '18', '9', 'Wa peyi Izrayèl la ak Jozafa, wa peyi Jida a, te chita yo chak sou fotèy pa yo ak bèl rad wa yo sou yo, sou gwo glasi ki bò pòtay lavil Samari a sou deyò. Tout pwofèt yo te la devan yo ap bay mesaj pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11553', '14', '18', '10', 'Yonn ladan yo te rele Sedesyas. Se te pitit Kenana. Li fè fè de kòn an fè. Li di: -Men sa Seyè a di: Avèk kòn sa yo ou pral atake moun Siri yo. Ou pral fini ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11554', '14', '18', '11', 'Tout lòt pwofèt yo t\'ap bay menm mesaj la tou. Yo t\'ap di: -Ou mèt al atake Ramòt nan peyi Galarad. W\'ap bon. Seyè a ap lage lavil la nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11555', '14', '18', '12', 'Mesaje ki te pati al rele Miche a di Miche konsa: -Tout lòt pwofèt yo te pale an favè wa a. Ranje kò ou pou ou pale tankou yo tout. Pale an favè wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11556', '14', '18', '13', 'Men, Miche reponn li: -Mwen pran Seyè a, Bondye vivan an, sèvi m\' temwen. Sa Seyè a va di m\' di se sa m\'a di.');
INSERT INTO `bible_verses_hcv` VALUES ('11557', '14', '18', '14', 'Lè Miche rive devan wa a, wa a di l\' konsa: -Miche, èske se pou m\' al atake lavil Ramòt nan peyi Galarad, osinon èske se pou n\' kite sa? Miche reponn: -Ou mèt al atake Ramòt nan peyi Galarad. W\'ap bon. Seyè a ap lage lavil la nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11558', '14', '18', '15', 'Men, Akab di li: -Konbe fwa pou m\' di ou lè w\'ap pale avè m\' nan non Seyè a, se pou ou di m\' laverite?');
INSERT INTO `bible_verses_hcv` VALUES ('11559', '14', '18', '16', 'Lè sa a, Miche reponn li: -Mwen te wè tout sòlda pèp Izrayèl yo gaye toupatou sou mòn yo, tankou yon bann mouton san gadò. Seyè a te di: Moun sa yo san chèf. Kite yo tounen lakay yo ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('11560', '14', '18', '17', 'Akab, wa peyi Izrayèl la, di Jozafa: -Mwen pa t\' di ou li pa janm di anyen ki bon pou mwen. Li toujou wè malè pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('11561', '14', '18', '18', 'Miche pran lapawòl ankò, li di: -Bon! Koute mesaj Seyè a. Mwen te wè Seyè a chita sou fotèy li nan syèl la, avèk tout zanj li yo kanpe bò kote l\', sou bò dwat ak sou bò gòch li.');
INSERT INTO `bible_verses_hcv` VALUES ('11562', '14', '18', '19', 'Seyè a t\'ap mande ki moun ki vle al pran tèt Akab pou li al fè yo touye l\' lavil Ramòt. Gen zanj ki di yon bagay, gen lòt zanj ki di yon lòt bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('11563', '14', '18', '20', 'Se lè sa a, yon lespri vanse devan Seyè a, li di: Mwen pral pran tet li.');
INSERT INTO `bible_verses_hcv` VALUES ('11564', '14', '18', '21', 'Seyè a mande l\': Ki jan? Lespri a reponn: Mwen pral mete pawòl manti nan bouch pwofèt Akab yo. Seyè a di l\': W\'a pran tèt li vre konsa. Ou mèt al fè jan ou di a.');
INSERT INTO `bible_verses_hcv` VALUES ('11565', '14', '18', '22', 'Koulye a, ou konnen Seyè a te mete yon lespri mantò sou pwofèt ou yo pou yo ba ou manti, paske li pran desizyon pou l\' fini avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11566', '14', '18', '23', 'Lè sa a, Sedesyas, pitit gason Kenana a, mache sou Miche, li flanke li yon souflèt. Epi li di l\': -Depi kilè lespri Bondye a kite m\' pou se nan bouch ou l\'ap pale a?');
INSERT INTO `bible_verses_hcv` VALUES ('11567', '14', '18', '24', 'Miche reponn li: -W\'a konn sa lè w\'a kouri pase sot nan yon chanm antre nan yon lòt pou al kache jouk nan fon.');
INSERT INTO `bible_verses_hcv` VALUES ('11568', '14', '18', '25', 'Se konsa wa Akab pase yon lòd, li di: -Arete Miche. Mennen l\' bay Amon, gouvènè lavil la, ak Joas, pitit wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11569', '14', '18', '26', 'Di yo mwen bay lòd pou yo mete l\' nan prizon, pou yo ba li renk pen ak dlo jouk m\'a tounen soti nan lagè a san danje ak malè.');
INSERT INTO `bible_verses_hcv` VALUES ('11570', '14', '18', '27', 'Lè sa a, Miche di: -Si ou tounen soti nan lagè a san danje ni malè vre, w\'a konnen Seyè a pa t\' pale nan bouch mwen. Lèfini, li di: -Nou tout pèp yo, koute sa m\' di la a wi.');
INSERT INTO `bible_verses_hcv` VALUES ('11571', '14', '18', '28', '¶ Se konsa Akab, wa peyi Izrayèl la, ansanm ak Jozafa, wa peyi Jida a, moute al atake lavil Ramòt nan peyi Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('11572', '14', '18', '29', 'Akab di Jozafa konsa: -Mwen pral mete yon lòt rad sou mwen anvan m al goumen an, pou moun pa rekonèt mwen. Ou men, ou mèt mete rad wa ou sou ou. Se konsa wa peyi Izrayèl la chanje rad sou li pou moun pa rekonèt li. Apre sa, li al goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('11573', '14', '18', '30', 'Men, wa peyi Siri a te bay trannde chèf ki t\'ap kòmande cha lagè yo lòd pou yo pa atake pesonn pase wa peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11574', '14', '18', '31', 'Se konsa, lè kòmandan cha lagè yo wè Jozafa, yo tout te konprann se li ki te wa peyi Izrayèl la. Yo vire sou li pou yo atake l\'. Men, Jozafa rele anmwe. Bondye sèl mèt la vin pote l\' sekou, li fè yo vire kite l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11575', '14', '18', '32', 'Lè mesye yo wè se pa li menm ki te wa peyi Izrayèl la, yo rete sou sa yo te vle fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11576', '14', '18', '33', 'Lè sa a, yon sòlda peyi Siri rete konsa li voye yon flèch. Flèch la al pran Akab, wa Izrayèl la, nan fant rad lagè ki te sou li a. Wa a di sòlda ki t\'ap mennen cha li a: -Kase tèt tounen. Annou kite batay la, paske mwen blese grav.');
INSERT INTO `bible_verses_hcv` VALUES ('11577', '14', '18', '34', 'Jou sa a, batay la te makònen anpil. Wa Akab menm te rete kanpe sou cha li a, l\'ap gade moun peyi Siri yo jouk aswè. Lè solèy kouche li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('11578', '14', '19', '1', '¶ Jozafa li menm, wa peyi Jida a, tounen lakay li lavil Jerizalèm san anyen pa rive l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11579', '14', '19', '2', 'Yon pwofèt yo te rele Jeou, pitit gason Anani an, vin kontre wa a, li di l\' konsa: -Ki jan ou fè al ede moun k\'ap fè mal? Ki jan ou rive fè zanmi ak moun ki pa vle wè Seyè a? Se poutèt sa, Seyè a fache sou ou anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('11580', '14', '19', '3', 'Men malgre sa, ou fè kèk bagay ki bon. Ou te kraze tout pòtre Achera, bondye fanm, ki te nan peyi a. Lèfini ou te chache fè volonte Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('11581', '14', '19', '4', 'Jozafa te rete lavil Jerizalèm. Men, li pran vizite pèp la nan tout peyi a ankò, depi lavil Bècheba nan sid, rive jouk nan mòn Efrayim yo nan nò, pou l\' te fè pèp la tounen vin jwenn Seyè a, Bondye zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('11582', '14', '19', '5', '¶ Li mete jij nan chak lavil ak ranpa peyi Jida a, yonn apre lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('11583', '14', '19', '6', 'Li di jij yo: -Kalkile byen travay nou pral fè a, paske nou pa pral jije nan non yon moun, men nan non Seyè a. L\'ap kanpe la bò kote nou lè n\'ap rann jijman.');
INSERT INTO `bible_verses_hcv` VALUES ('11584', '14', '19', '7', 'Se pou nou gen krentif pou Seyè a. Veye zo nou nan tou sa n\'ap fè, paske Seyè a, Bondye nou an, pa tolere lenjistis ak patipri. Li pa nan pran kado nan men moun pou fè pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11585', '14', '19', '8', 'Nan lavil Jerizalèm menm, Jozafa chwazi kèk moun Levi, prèt ak chèf fanmi, li mete pou jije tout ka ki an rapò ak lalwa Bondye a, tout pwose moun lavil Jerizalèm yo ka gen yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('11586', '14', '19', '9', 'Li ba yo lòd, li di yo: -Se pou nou fè travay nou ak krentif pou Bondye. Se pou nou swiv lòd li nan tou sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('11587', '14', '19', '10', 'Chak fwa frè nou yo ki rete nan lòt lavil yo vin pote yon ka devan nou, kit se pou yon moun yo touye, kit se pou yon lwa, yon lòd, yon regleman osinon yon prensip yo dezobeyi, se pou nou pale ak yo pou yo pa fè anyen ki mal devan Seyè a. Si nou pa fè sa, Seyè a ap move ni sou nou ni sou moun nou yo. Si nou fè sa nou dwe fè, nou p\'ap koupab nou menm.');
INSERT INTO `bible_verses_hcv` VALUES ('11588', '14', '19', '11', 'Amarya, granprèt la, va pi gwo jij pou tout ka ki an rapò ak lalwa Bondye a. Zebadya, pitit Izmayèl la, chèf branch fanmi Jida a, va pi gwo jij pou tou sa ki an rapò ak lalwa peyi a. Se va reskonsablite moun Levi yo pou yo fè respekte tout desizyon n\'a pran. Mete gason sou nou. Fe travay nou. Se pou Seyè a toujou kanpe la ak moun ki mache dwat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11589', '14', '20', '1', '¶ Kèk tan apre sa, moun peyi Moab yo ak moun peyi Amon yo mete ansanm ak moun Mawon yo, yo vin atake Jozafa.');
INSERT INTO `bible_verses_hcv` VALUES ('11590', '14', '20', '2', 'Yo vin bay Jozafa nouvèl la, yo di l\' konsa: -Men yon gwo lame soti nan peyi Edon lòt bò Lanmè Mouri a vin atake ou. Yo gen tan pran lavil Azason Tama. Azason Tama, se yon lòt non yo te bay lavil Angedi.');
INSERT INTO `bible_verses_hcv` VALUES ('11591', '14', '20', '3', 'Yon sèl laperèz pran Jozafa. Li pran desizyon mande Seyè a sa pou l\' fè. Li bay lòd pou tout moun nan peyi a fè jèn.');
INSERT INTO `bible_verses_hcv` VALUES ('11592', '14', '20', '4', 'Moun soti toupatou nan lavil peyi Jida yo vin lapriyè nan pye Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11593', '14', '20', '5', 'Jozafa rete kanpe nan mitan tout pèp peyi Jida a, ansanm ak pèp lavil Jerizalèm lan, devan lakou nèf Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11594', '14', '20', '6', 'Li lapriyè byen fò, li di: -Seyè, Bondye zansèt nou yo, se ou menm ki Bondye nan syèl la. Se ou menm k\'ap gouvènen tout nasyon sou latè a. Se nan men ou tout fòs ak tout pouvwa ye. Pesonn pa ka kenbe tèt avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11595', '14', '20', '7', 'Ou se Bondye nou. Se ou menm ki te mete tout moun ki te rete nan peyi sa a deyò fè plas pou pèp Izrayèl la. Lèfini, ou bay tout pitit Abraram, zanmi ou lan, peyi a pou l\' rele yo pa yo pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('11596', '14', '20', '8', 'Se isit la yo rete, yo bati yon tanp pou ou. Yo te di');
INSERT INTO `bible_verses_hcv` VALUES ('11597', '14', '20', '9', 'nenpòt malè ki ta ka tonbe sou yo pou pini yo: te mèt lagè, te mèt chatiman, te mèt move maladi osinon grangou, y\'ap vin kanpe devan ou, devan Tanp sa a, paske se nan Tanp sa a ou ye. Nan tout mizè yo, y\'a lapriyè nan pye ou. W\'a tande yo, w\'a delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11598', '14', '20', '10', 'Koulye a, men moun peyi Amon yo, moun peyi Moab yo ak moun peyi Edon yo vin atake nou. Lè zansèt nou yo t\'ap soti kite peyi Lejip, ou pa t\' kite yo antre nan peyi moun sa yo. Se konsa yo te chankre pou yo pa t\' pase lakay yo, yo pa detwi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11599', '14', '20', '11', 'Gade ki jan y\'ap fè nou peye sa jòdi a! Men y\'ap vin mete nou deyò nan peyi ou te ban nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('11600', '14', '20', '12', 'Ou se Bondye nou. Se ou menm ki pou pini yo paske nou pa gen fòs pou n\' kanpe devan tout gwo lame sa a k\'ap vin atake nou an. Nou pa konn sa pou nou fè! N\'ap tann sa ou pral fè pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('11601', '14', '20', '13', 'Tout mesye peyi Jida yo te kanpe la devan kay Seyè a, ansanm ak madanm yo, pitit yo ak pitit pitit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11602', '14', '20', '14', '¶ Lespri Seyè a desann sou yon moun Levi ki te la nan mitan yo. Li te rele Jaziyèl. Se te yon moun nan branch fanmi Zakari. Zakari sa a te pitit Benaja ki te pitit Jeyèl. Jeyèl te pitit Matanya ki te pitit Asaf.');
INSERT INTO `bible_verses_hcv` VALUES ('11603', '14', '20', '15', 'Jaziyèl di konsa: -Louvri zòrèy nou, nou tout moun peyi Jida, moun lavil Jerizalèm ansanm ak ou menm, wa Jozafa. Seyè a voye di nou: Pa dekouraje. Nou pa bezwen pè devan gwo lame sa a. Batay sa a se pa batay pa nou, se batay Bondye menm.');
INSERT INTO `bible_verses_hcv` VALUES ('11604', '14', '20', '16', 'Denmen, nou mèt desann al atake yo. Yo pral pase moute sou ti bit flè yo. N\'a kontre ak yo nan pwent ravin ki mennen nan dezè bò Jewouyèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11605', '14', '20', '17', 'Nou p\'ap bezwen nan goumen menm. N\'ap annik pran pozisyon nou. Apre sa, tann. N\'ap wè Seyè a ap ban nou gany. Wi, nou menm moun peyi Jida ak moun lavil Jerizalèm, nou pa bezwen pè, nou pa bezwen gen kè kase. Denmen, mache pran yo, paske Seyè a ap kanpe la avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('11606', '14', '20', '18', 'Lè sa a, wa Jozafa mete ajenou, li bese tèt li byen ba devan Seyè a jouk fwon li rive atè. Tout moun peyi Jida yo ak moun lavil Jerizalèm yo bese tèt yo byen ba devan Seyè a tou pou adore l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11607', '14', '20', '19', 'Moun Levi branch fanmi Keyat yo ansanm ak moun Levi branch fanmi Kore yo leve kanpe, yo pran fè lwanj Seyè a, Bondye pèp Izrayèl la, byen fò.');
INSERT INTO `bible_verses_hcv` VALUES ('11608', '14', '20', '20', '¶ Nan denmen maten, byen bonè, pèp la leve, li pati pou dezè Tekoa a. Le yo tapral leve lamach, Jozafa pale ak yo, li di konsa: -Nou menm moun peyi Jida ak moun lavil Jerizalèm, koute sa m\'ap di nou! Mete konfyans nou nan Seyè a, Bondye nou an! Nou p\'ap vole gadjè. Se pou nou kwè sa pwofèt li yo di nou an. N\'ap genyen batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('11609', '14', '20', '21', 'Apre sa, li fè yon pale ak pèp la. Li fè kèk mizisyen pran mache devan sòlda yo ak rad yo konn mete lè gen gwo fèt seremoni. Yo t\'ap mache devan sòlda yo, yo t\'ap chante: -Lwanj pou Seyè a! Li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('11610', '14', '20', '22', 'Lè yo tanmen chante ak kè kontan pou fè lwanj Seyè a, Seyè a lage yon sèl bouyay nan mitan moun Amon yo, moun Moab yo ak moun mòn Seyi yo ki te vin atake peyi Jida a, yo pèdi batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('11611', '14', '20', '23', 'Moun peyi Amon yo ak moun peyi Moab yo atake lame moun mòn Seyi yo, yo detwi yo nèt. Lèfini, yo vire yonn sou lòt nan yon chen manje chen, yonn touye lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('11612', '14', '20', '24', 'Lè moun peyi Jida yo rive sou tèt yon ti bit kote yo ka wè tout dezè a, yo voye je yo gade kote lènmi yo ye a, yo wè yo tout te kouche mouri atè a. Pat gen yon moun ki te chape.');
INSERT INTO `bible_verses_hcv` VALUES ('11613', '14', '20', '25', 'Jozafa ansanm ak lame li a desann al piye tou sa lènmi yo te kite. yo jwenn kantite bèt, pwovizyon, rad ak anpil lòt bagay ki te gen valè. Yo pase twa jou ap ranmase. Men te gen sitelman, yo pa t\' ka pran tout pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('11614', '14', '20', '26', 'Sou katriyèm jou a, yo sanble nan fon benediksyon an pou fè lwanj Seyè a pou tou sa li te fè pou yo. Se poutèt sa yo rele fon an Beraka, non ki rete pou li jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('11615', '14', '20', '27', 'Lèfini, tout moun peyi Jida yo ak moun lavil Jerizalèm yo ak wa Jozafa alatèt yo tounen lavil Jerizalèm ak gwo kè kontan, paske se Seyè a menm ki te ba yo okazyon fè fèt sou do lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11616', '14', '20', '28', 'Lè yo rive lavil Jerizalèm, yo ale nan Tanp Seyè a, pandan yo t\'ap jwe gita, bandjo ak twonpèt.');
INSERT INTO `bible_verses_hcv` VALUES ('11617', '14', '20', '29', 'Lè moun lòt nasyon yo vin konnen jan Seyè a te kraze lènmi peyi Jida yo, yo tout te soti pè anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('11618', '14', '20', '30', 'Se konsa rèy Jozafa a pase dous, san bri san kont. Bondye te fè tout peyi ki te nan vwazinaj yo viv byen avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11619', '14', '20', '31', '¶ Lè Jozafa moute sou fotèy wa peyi Jida a, li te gen trannsenkan sou tèt li. Li pase vennsenkan ap gouvènen lavil Jerizalèm. Manman l\' te rele Azouba. Se te pitit fi Chilki.');
INSERT INTO `bible_verses_hcv` VALUES ('11620', '14', '20', '32', 'Jozafa te swiv Asa, papa l\', pye pou pye nan tou sa li te fè. Li te fè sa ki dwat devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11621', '14', '20', '33', 'Tansèlman, tanp zidòl yo te la toujou nan peyi a, kifè pèp la pa t\'ap sèvi Bondye zansèt yo a ak tout kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11622', '14', '20', '34', 'Tou sa Jozafa te fè depi premye jou li te moute wa a rive jouk dènye jou a, n\'a jwenn sa ekri nan liv Istwa Jeou, pitit Anani an, ki yon pòsyon nan liv Istwa Wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11623', '14', '20', '35', 'Yon lè, Jozafa, wa peyi Jida a, te pase kontra ak Okozyas, wa peyi Izrayèl la, ki te fè anpil bagay ki te mal devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11624', '14', '20', '36', 'Yo mete ansanm, yo fè fè anpil gwo batiman nan pò lavil Ezyongebè pou al fè trafik sou lanmè jouk nan peyi Tasis.');
INSERT INTO `bible_verses_hcv` VALUES ('11625', '14', '20', '37', 'Men Elyezè, pitit gason Dodava a, moun lavil Marecha, te avèti Jozafa. Li te di l\': -Paske ou te mete tèt ou ak Okozyas, Seyè a pral kraze sa ou te bati a. Batiman yo kraze, yo pa janm rive vwayaje pou peyi Tasis.');
INSERT INTO `bible_verses_hcv` VALUES ('11626', '14', '21', '1', '¶ Jozafa mouri, yo antere l\' nan tonm wa yo, nan lavil David la. Se pitit li, Joram, ki moute sou fotèy la nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('11627', '14', '21', '2', 'Joram, pitit Jozafa, wa peyi Jida a, te gen sis frè: Azarya, Jeyèl, Zakari, Azaryawou, Mikayèk ak Chefatyawou.');
INSERT INTO `bible_verses_hcv` VALUES ('11628', '14', '21', '3', 'Papa yo te ba yo chak yon kantite lò, ajan, ak tout kalite lòt bagay ki gen valè. Li mete yo chèf nan gwo lavil ki gen miray ranpa nan peyi Jida a. Men li te mete Joram wa nan plas li, paske Joram te premye pitit gason l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11629', '14', '21', '4', 'Lè Joram moute wa nan plas papa l\', li chita otorite l\' byen chita nan peyi a. Lèfini, li fè touye tout frè l\' yo ansanm ak kèk gwo chèf pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11630', '14', '21', '5', 'Joram te gen tranndezan lè li moute wa. Li gouvènen lavil Jerizalèm pandan witan.');
INSERT INTO `bible_verses_hcv` VALUES ('11631', '14', '21', '6', 'Li fè tankou wa Akab ak lòt wa peyi Izrayèl yo te fè. Li te marye ak yon pitit fi Akab, li fè sa ki mal nan je Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11632', '14', '21', '7', 'Men Seyè a pa t\' vle detwi fanmi David la, paske li te pase kontra ak David. Li te pwomèt David li t\'ap toujou gen yon moun nan ras li pou gouvènen peyi a devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11633', '14', '21', '8', 'Sou rèy wa Joram, moun peyi Edon yo pran lèzam kont moun peyi Jida yo. Yo pran libète granmoun yo, yo nonmen yon wa pou gouvènen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11634', '14', '21', '9', 'Se konsa Joram soti ak tout chèf li yo ak tout cha lagè li yo, li mache sou yo. Lame moun Edon yo sènen l\'. Pandan lannwit, Joram ak chèf cha lagè li yo leve, yo atake moun Edon yo, yo pase soti nan mitan yo, yo chape kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11635', '14', '21', '10', 'Se depi lè sa a, peyi Edon soti anba otorite peyi Jida a. Yo granmoun lakay yo. Se menm lè sa a tou, moun lavil Libna yo soti anba otorite peyi Jida a, paske Joram te vire do bay Seyè a, Bondye zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('11636', '14', '21', '11', 'Li te menm rive fè bati tanp pou sèvi zidòl nan mòn peyi Jida yo. Li lakòz moun lavil Jerizalèm yo vire do bay Bondye. Li fè peyi Jida a pèdi wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('11637', '14', '21', '12', '¶ Se konsa Joram resevwa yon lèt pwofèt Eli te voye ba li. Nan lèt la pwofèt la di: -Men sa Seyè a, Bondye David, zansèt w\'a a, voye di ou: Ou pa swiv egzanp Jozafa, papa ou, ni egzanp Asa, granpapa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11638', '14', '21', '13', 'Ou te pito swiv egzanp wa peyi Izrayèl yo. Ou lakòz peyi Jida a ak tout moun lavil Jerizalèm yo vire do bay Bondye tankou moun fanmi Akab yo te fè l\' la. Ou menm rive touye frè ou yo, pwòp pitit papa ou yo, ki te pi bon pase ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11639', '14', '21', '14', 'Se poutèt sa, Seyè a pral voye yon gwo malè sou pèp la, sou pitit ou yo, sou madanm ou yo ak sou tou sa ou genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('11640', '14', '21', '15', 'Ou menm pou tèt pa ou, ou pral malad anpil. Ou pral gen yon sèl maladi vant ki pral fè ou soufri jouk trip ou va soti.');
INSERT INTO `bible_verses_hcv` VALUES ('11641', '14', '21', '16', 'Lè sa a, te gen kèk moun Filisti ak moun Arabi ki t\'ap viv toupre ak moun Letiopi yo. Seyè a fè yo vin atake Joram.');
INSERT INTO `bible_verses_hcv` VALUES ('11642', '14', '21', '17', 'Yo anvayi peyi Jida, yo piye palè wa a, yo fè tout madanm li yo prizonye ansanm ak tout pitit gason l\' yo. Sèl pitit gason yo te kite pou li se te Joakaz, ti dènye a.');
INSERT INTO `bible_verses_hcv` VALUES ('11643', '14', '21', '18', 'Apre sa, Seyè a voye yon sèl maladi vant sou li ki pa t\' ka geri.');
INSERT INTO `bible_verses_hcv` VALUES ('11644', '14', '21', '19', 'Pandan dezan maladi a t\'ap minen l\', trip li yo soti, li t\'ap soufri anpil lè li mouri. Pèp la pa t\' limen boukan pou li jan yo te fè l\' pou zansèt li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11645', '14', '21', '20', 'Joram te gen tranndezan lè li moute wa, li gouvènen lavil Jerizalèm pandan witan. Pesonn pa t\' pran lapenn pou li lè li mouri. Yo antere l\' nan lavil David la, men yo pa mete l\' nan tonm wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11646', '14', '22', '1', '¶ Yon bann arab te anvayi kan lame a, yo te touye tout gran pitit gason Joram yo. Sèl Okozyas, dènye pitit gason l\' lan, te rete. Se konsa pèp Jerizalèm lan fè Okozyas wa nan plas papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11647', '14', '22', '2', 'Okozyas te gen venndezan lè li moute wa. Li gouvènen lavil Jerizalèm pandan yon sèl lanne. Manman l\' te rele Atali, pitit fi Akab, pitit pitit fi Omri.');
INSERT INTO `bible_verses_hcv` VALUES ('11648', '14', '22', '3', 'Okozyas tou te mache pye pou pye dèyè moun fanmi Akab yo, paske manman l\' t\'ap ba li move konsèy.');
INSERT INTO `bible_verses_hcv` VALUES ('11649', '14', '22', '4', 'Li fè sa ki mal nan je Seyè a paske, apre lanmò papa l\', se lòt moun fanmi Akab yo ki vin sèvi tankou konseye wa a. Se sa ki pèdi l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('11650', '14', '22', '5', 'Li koute konsèy yo, li mete tèt ansanm ak Joram, pitit pitit Akab, wa peyi Izrayèl la, pou al atake Azayèl, wa peyi Siri a. Lame yo kontre yonn ak lòt lavil Ramòt nan peyi Galarad. Moun Siri yo blese Joram.');
INSERT INTO `bible_verses_hcv` VALUES ('11651', '14', '22', '6', 'Joram tounen lavil Jizreyèl pou l\' te refè anba blese li te pran nan batay li t\'ap mennen kont Azayèl, wa peyi Siri a, lavil Ramòt. Lè sa a, Okozyas moute lavil Jizreyèl pou l\' vizite Joram, pitit pitit Akab, paske Joram te malad.');
INSERT INTO `bible_verses_hcv` VALUES ('11652', '14', '22', '7', 'Se Bondye ki te fè Okozyas al rann Joram vizit sa a pou l\' te ka kraze l\'. Rive Okozyas rive, li pati ansanm ak Joram al kontre Jeou, pitit gason Nimchi a, yon moun Bondye te chwazi pou disparèt tout fanmi Akab la.');
INSERT INTO `bible_verses_hcv` VALUES ('11653', '14', '22', '8', 'Se konsa, pandan Jeou t\'ap regle ak fanmi Akab la, li kontre kèk chèf peyi Jida ak ti fanmi wa Okozyas yo ki t\'ap sèvi nan lame Okozyas la. Li touye tout.');
INSERT INTO `bible_verses_hcv` VALUES ('11654', '14', '22', '9', 'Apre sa, li mande pou yo chache Okozyas ki te kache nan peyi Samari a. Yo jwenn li, yo mennen l\' bay Jeou ki fè yo touye l\'. Apre sa, yo antere kadav li, paske yo t\'ap di se pitit pitit Jozafa ki te fè sa l\' kapab pou l\' sèvi Seyè a. Se konsa pa t\' rete pesonn nan fanmi Okozyas la ki te ka pran pouvwa a pou gouvènen.');
INSERT INTO `bible_verses_hcv` VALUES ('11655', '14', '22', '10', '¶ Lè Atali, manman Okozyas, vin konnen yo te touye pitit li a, li bay lòd pou yo touye tout rès fanmi wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11656', '14', '22', '11', 'Men, lè yo t\'ap touye pitit wa yo, Jozabèt, pitit fi wa Joram lan, pran Joas, pitit gason Okozyas la, li sere l\'. Li kache l\' ansanm ak moun ki te sèvi l\' nouris la nan yon chanm kote moun dòmi nan Tanp lan. Se konsa, Jozabèt, pitit fi wa Joram lan, sè menm papa ak Okozyas, epi ki te madanm Jeojada, prèt la, te sere Joas san Atali pa konn sa, kifè li pa t\' mouri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11657', '14', '22', '12', 'Pandan sizan Joas te rete kache nan Tanp lan ansanm ak moun ki te sèvi l\' nouris la. Atali menm t\'ap gouvènen peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('11658', '14', '23', '1', '¶ Sou setyèm lanne a, Jeojada, prèt la, pran kouraj li ak de men, li deside lè a rive pou l\' fè sa pou l\' fè a. Li fè rele senk kaptenn nan lame a: Azarya, pitit Jewokam, Ismayèl, pitit Jokanan, Azaryawou, pitit gason Obèd, Maseja, pitit gason Adaja ak Elichafat, pitit Zikri. Li pran yon dizon ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11659', '14', '23', '2', 'Mesye sa yo vwayaje ale nan tout lavil peyi Jida yo, yo al chache moun Levi yo ak tout chèf fanmi yo, fè yo moute lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11660', '14', '23', '3', 'Yo tout reyini nan Tanp lan. Yo pase yon kontra ak wa Joas, lèfini Jeojada di yo: -Men pitit gason defen wa nou an. Se li menm ki pral gouvènen koulye a jan Seyè a te pwomèt fanmi David la.');
INSERT INTO `bible_verses_hcv` VALUES ('11661', '14', '23', '4', 'Men sa nou pral fè: Lè prèt yo ak moun Levi yo va vin pran pòs jou repo a, y\'a separe fè twa gwoup menm fòs. Yon gwoup va fè pòs nan pòtay Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11662', '14', '23', '5', 'Yon lòt gwoup va pran pòs bò palè wa a. Rès yo va moute lagad bò pòtay fondasyon an. Tout pèp la va sanble nan gwo lakou Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11663', '14', '23', '6', 'Pa kite pesonn antre anndan Tanp lan, esepte prèt ak moun Levi ki nan sèvis yo. Yo menm yo gen dwa antre, paske yo mete yo apa pou Bondye. Tout rès pèp la va rete deyò pou moute lagad pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11664', '14', '23', '7', 'Moun Levi yo va fè yon wonn ak wa a nan mitan yo. Y\'a kenbe zam yo nan men yo. Kote wa a va fè, y\'a mache avè l\' nan pozisyon sa a. Si yon moun ta vle seye antre nan Tanp lan, touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11665', '14', '23', '8', 'Moun Levi yo ak tout moun peyi Jida yo fè tou sa Jeojada te ba yo lòd fè a. Jeojada, prèt la, pa t\' kite gwoup ki te fin fè sèvis yo jou repo a ale. Konsa, kaptenn lame yo te gen avèk yo ni sa ki t\'ap vin pran sèvis, ni sa ki te fin fè sèvis yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11666', '14', '23', '9', 'Jeojada bay kaptenn lame yo frenn ak divès plak pwotèj wa David yo ki te sere nan Tanp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('11667', '14', '23', '10', 'Li mete moun ak nepe nan men yo sou tout devan Tanp lan ak devan lotèl la, depi sou bò gòch rive sou bò dwat Tanp lan pou pwoteje wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11668', '14', '23', '11', 'Lèfini, li fè Joas, pitit wa a, soti. Li mete kouwòn lan sou tèt li, li pase ti chenn yo nan ponyèt li ak nan janm li. Yo fè l\' wa. Jeojada, prèt la, ak pitit li yo vide lwil sou tèt Joas pou mete l\' apa pou travay la. Tout pèp la pran rele: -Viv wa a!');
INSERT INTO `bible_verses_hcv` VALUES ('11669', '14', '23', '12', '¶ Lè Atali tande bri pye pèp la ki t\'ap kouri epi ki t\'ap bat bravo pou wa a, li prese al nan Tanp kote pèp la te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('11670', '14', '23', '13', 'Li wè wa a te kanpe bò gwo poto a, bò pòtay pou antre nan Tanp lan, chèf yo ak tout mizisyen yo bò kote l\'. Tout pèp la te kontan, yo t\'ap kònen twonpèt. Sanba yo ak enstriman mizik yo t\'ap voye chante. Kè Atali kase, li chire rad sou li, li pran rele: -Men yo moute yon konplo sou do m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11671', '14', '23', '14', 'Lamenm Jeojada, prèt la, bay kaptenn ki t\'ap kòmande lame a lòd, li di yo: -Pase nan mitan de ran sòlda yo avè l\', mennen l\' deyò. Touye nenpòt moun nou wè ki ta vle swiv li. Prèt la te bay lòd pou yo pa touye Atali anndan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11672', '14', '23', '15', 'Yo pran Atali, yo mennen l\' nan palè wa a, bò Pòtay Chwal yo. Se la yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11673', '14', '23', '16', 'Lè sa a, Jeojada pase yon kontra ak wa a ansanm ak tout pèp la. Dapre kontra a, yo rekonèt se pèp Seyè a yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('11674', '14', '23', '17', 'Lè yo fini, tout pèp la ale nan tanp Baal la, yo demoli l\'. Yo kraze tout lotèl yo ak tout estati li yo. Yo touye Matan, prèt Baal la, devan lotèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11675', '14', '23', '18', 'Jeojada mete gad pou fè faksyon devan Tanp Seyè a, anba otorite prèt yo ak moun Levi yo ki te reskonsab travay nan Tanp lan. Chak prèt ak chak moun Levi te gen jou pa yo David te ba yo pou yo te pran sèvis pou boule nèt ofrann pou Seyè a, dapre lalwa Moyiz la. Se yo menm tou ki te reskonsab voye chante kè kontan jan David te moutre l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('11676', '14', '23', '19', 'Jeojada mete gad an faksyon devan pòtay Tanp lan pou enpoze moun ki pa nan kondisyon pou fè sèvis Bondye a antre.');
INSERT INTO `bible_verses_hcv` VALUES ('11677', '14', '23', '20', 'Apre sa, li pran kaptenn yo, notab yo, otorite yo ak tout rès pèp la, yo soti nan Tanp lan ansanm ak wa a, yo mennen l\' ale nan palè a. Yo pase antre nan pòtay Wa a. Lèfini, yo fè wa a chita sou fotèy li.');
INSERT INTO `bible_verses_hcv` VALUES ('11678', '14', '23', '21', 'Tout pèp la te kontan anpil. Pat gen yon ti bri nan lavil la depi yo te fin touye Atali ak kout nepe a.');
INSERT INTO `bible_verses_hcv` VALUES ('11679', '14', '24', '1', '¶ Joas te gen sètan lè li moute wa. Li pase karantan lavil Jerizalèm ap gouvènen peyi a. Manman l\' te yon moun lavil Bècheba ki te rele Zibya.');
INSERT INTO `bible_verses_hcv` VALUES ('11680', '14', '24', '2', 'Joas te fè sa ki dwat devan Seyè a toutotan Jeojada, prèt la, pa t\' ankò mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('11681', '14', '24', '3', 'Jeojada te marye wa a ak de madanm ki ba li pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('11682', '14', '24', '4', 'Kèk tan apre sa, Joas pran desizyon pou l\' repare Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11683', '14', '24', '5', 'Li reyini prèt yo ak moun Levi yo, li di yo: -Ale nan tout lavil peyi Jida yo. Ranmase lajan nan men tout pèp la pou repare Tanp lan chak lanne. Souke kò nou, pa mize. Men moun Levi yo pa t\' prese.');
INSERT INTO `bible_verses_hcv` VALUES ('11684', '14', '24', '6', 'Lè sa a, wa a fè rele Jeojada, granprèt la, li di l\' konsa: -Poukisa ou pa rele dèyè moun Levi yo pou yo ranmase nan men moun peyi Jida yo ak moun lavil Jerizalèm yo lajan Moyiz, sèvitè Seyè a, ansanm ak tout pèp Izrayèl la te dakò pou yo egzije pèp la bay pou Tanp Randevou a?');
INSERT INTO `bible_verses_hcv` VALUES ('11685', '14', '24', '7', 'Atali ki te yon fanm vèmen ansanm ak moun pa l\' yo te antre fè dega nan Tanp Seyè a. Yo te pran bagay yo te mete apa pou Bondye nan Tanp lan pou fè sèvis pou Baal li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11686', '14', '24', '8', 'Lè sa a wa a bay lòd pou yo fè yon gwo bwat pou yo mete bò pòtay Tanp lan, sou deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('11687', '14', '24', '9', 'Apre sa, li voye fè konnen nan tout lavil Jerizalèm ak nan peyi Jida pou tout moun pote bay Seyè a lajan Moyiz, sèvitè Bondye a, te mande pèp Izrayèl la bay lè yo te nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11688', '14', '24', '10', 'Sa te fè tout chèf yo ak tout pèp la kontan. Yo pote lajan taks la, yo mete l\' nan bwat la jouk li rive plen.');
INSERT INTO `bible_verses_hcv` VALUES ('11689', '14', '24', '11', 'Chak jou, moun Levi yo te pote bwat la bay chèf wa a te mete reskonsab pou sa. Lè yo wè bwat la plen, sekretè wa a ak komisè granprèt la te delege pou sa a wete lajan an. Apre sa, yo mete bwat vid la nan plas li ankò. Yo te fè sa chak jou. Konsa yo te ranmase anpil lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('11690', '14', '24', '12', 'Wa a ak Jeojada renmèt lajan an bay moun ki te reskonsab repare Tanp Seyè a. Moun sa yo menm te anplwaye mason ak chapant sou kontra pou repare Tanp Seyè a. Yo te anplwaye bòs ki gen ladrès pou travay fè ak kwiv pou repare Tanp lan tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11691', '14', '24', '13', 'Tout moun ki te reskonsab travay la mete men. Yo repare Tanp lan, yo mete l\' jan l\' te ye anvan an, yo fè l\' byen solid.');
INSERT INTO `bible_verses_hcv` VALUES ('11692', '14', '24', '14', 'Lè yo fini ak travay reparasyon an, yo pote rès lò ak rès ajan an renmèt wa a ak Jeojada ki sèvi avèk yo pou fè bagay pou Tanp Seyè a, tankou bòl ak veso yo bezwen lè y\'ap fè sèvis, lè y\'ap boule bèt yo touye pou Bondye ak tout kalite veso an lò ak an ajan. Pandan tout tan Jeojada te la a, yo pa te sispann boule bèt nèt nan dife nan Tanp Seyè a jan pou yo fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('11693', '14', '24', '15', '¶ Men, Jeojada te fin vye granmoun. Li te gen santrantan lè li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('11694', '14', '24', '16', 'Yo antere l\' nan tonm wa yo nan lavil David la, paske li te fè anpil pou pèp Izrayèl la, pou Bondye ak pou Tanp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('11695', '14', '24', '17', 'Mouri Jeojada mouri, chèf peyi Jida yo vin jwenn wa a, yo bese tèt jouk atè devan li. Wa a koute konsèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11696', '14', '24', '18', 'Se konsa pèp la sispann sèvi Bondye zansèt yo nan Tanp Seyè a, yo tanmen fè sèvis pou estati Achera yo ak pou lòt zidòl. Poutèt peche sa a, Seyè a fache anpil sou peyi Jida ak sou lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11697', '14', '24', '19', 'Seyè a voye pwofèt pou fè pèp la tounen vin jwenn li, men pèp la derefize koute sa pwofèt yo t\'ap di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11698', '14', '24', '20', 'Lè sa a, lespri Bondye desann sou Zakari, pitit gason Jeojada, prèt la. li al kanpe yon kote pou tout pèp la wè l\', li di yo konsa: -Seyè a, Bondye a mande poukisa nou pa vle swiv kòmandman li yo kifè n\'ap rale malè sou nou konsa? Nou vire do ba li, l\'ap vire do ban nou tou!');
INSERT INTO `bible_verses_hcv` VALUES ('11699', '14', '24', '21', 'Men pèp la fè konplo sou do Zakari. Wa a bay lòd pou yo touye l\' ak kout wòch nan gran lakou Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11700', '14', '24', '22', 'Joas te bliye tout byen Jeojada, papa Zakari, te fè pou li, li fè touye Zakari. Anvan Zakari rann dènye souf li, li di byen fò: -Se pou Seyè a wè sa ou fè la a, se pou l\' pini ou pou sa!');
INSERT INTO `bible_verses_hcv` VALUES ('11701', '14', '24', '23', 'Menm lanne sa a, lè sezon prentan rive, lame peyi Siri a atake wa Joas, yo anvayi peyi Jida ak lavil Jerizalèm. Yo touye tout chèf yo, yo piye peyi a, yo voye tou sa yo te pran bay wa lavil Damas la.');
INSERT INTO `bible_verses_hcv` VALUES ('11702', '14', '24', '24', 'Lame peyi Siri a pa t\' anpil, men Seyè a te kite l\' kraze yon lame ki te plis pase yo lontan paske pèp Jida a te vire do bay Seyè a, Bondye zansèt yo a. Se konsa Joas t\'ap soufri nan men moun Siri yo pou sa l\' te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11703', '14', '24', '25', 'Lè moun Siri yo wete kò yo, yo kite wa a malad grav. De nan chèf ki t\'ap sèvi avè l\' yo fè konplo sou do l\' pou yo tire revanj lanmò pitit Jeojada, prèt la. Yo touye wa a sou kabann li. Yo antere l\' nan lavil David la, men yo pa mete l\' nan tonm wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11704', '14', '24', '26', 'Men non chèf ki te fè konplo a: se te Zabad, pitit gason Chimeya, yon fanm peyi Amon ak Jeozabad, pitit Chimrit, yon fanm peyi Moab.');
INSERT INTO `bible_verses_hcv` VALUES ('11705', '14', '24', '27', 'Nan esplikasyon yo bay sou liv wa yo, n\'a jwenn istwa pitit gason Joas yo, mesaj pwofèt yo te bay sou li, epi yo rakonte ki jan li te rebati Tanp Bondye a. Se Amasya, pitit Joas la, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('11706', '14', '25', '1', '¶ Amasya te gen vennsenkan lè li moute wa. Li gouvènen lavil Jerizalèm pandan ventnevan. Manman l\' te rele Jeojadan, moun lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11707', '14', '25', '2', 'Amasya te fè sa ki dwat devan Seyè a, men pa ak tout kè li.');
INSERT INTO `bible_verses_hcv` VALUES ('11708', '14', '25', '3', 'Lè Amasya fin chita otorite l\', li fè touye chèf lame ki t\'ap sèvi avè l\' yo epi ki te touye papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11709', '14', '25', '4', 'Men li pa t\' manyen pitit ansasen sa yo, paske dapre sa ki ekri nan Liv lalwa Moyiz la, Bondye te bay lòd sa a: Nou pa gen dwa touye yon papa pou krim pitit li fè. Ni nou pa gen dwa touye yon pitit pou krim papa l\' te fè. Y\'a touye yon moun pou krim li menm li fè.');
INSERT INTO `bible_verses_hcv` VALUES ('11710', '14', '25', '5', 'Amasya reyini tout gason nan branch fanmi Jida yo ak nan branch fanmi Benjamen yo, li moute yon lame, chak fanmi apa. Li mete yon chèf alatèt chak rejiman mil sòlda ak yon chèf alatèt chak divizyon san sòlda. Li fè konte tout gason ki te gen ventan ak sa ki te gen ventan depase. Li fè kouche yo sou rejis. Li jwenn te gen twasanmil sòlda ki te pi bon nan sèvi ak zam, ki te pare pou fè lagè, ki te gen ladrès pou sèvi ak frenn ak gwo plak pwotèj.');
INSERT INTO `bible_verses_hcv` VALUES ('11711', '14', '25', '6', 'Lèfini, li pran sanmil vanyan sòlda nan peyi Izrayèl, li peye yo chak twasan kilo ajan pou yo goumen pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('11712', '14', '25', '7', 'Men yon pwofèt Bondye vin di li: -Monwa, pa pran sòlda peyi Izrayèl sa yo ak ou nan lame a, paske Seyè a pa avèk moun peyi Izrayèl yo, avèk bann pitit Efrayim sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11713', '14', '25', '8', 'Paske si ou konprann ou ka ranfòse lame ou la avèk moun sa yo pou ou al fè lagè, Bondye ap fè ou bese tèt devan lènmi ou yo, paske se Bondye ki gen pouvwa pou fè ou genyen osinon pou fè ou pèdi batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('11714', '14', '25', '9', 'Amasya mande pwofèt Bondye a: -Bon, sa k\'ap rive twa san kilo ajan sa yo mwen deja bay sòlda peyi Izrayèl yo? Pwofèt la reponn li: -Seyè a ka renmèt ou plis pase sa!');
INSERT INTO `bible_verses_hcv` VALUES ('11715', '14', '25', '10', 'Se konsa Amasya fè sòlda li te fè vini soti nan peyi Efrayim yo mete kò yo sou kote, li voye yo al fè wout yo lakay yo. Men sòlda sa yo te fache anpil sou moun peyi Jida yo poutèt sa. Yo tounen lakay yo byen move.');
INSERT INTO `bible_verses_hcv` VALUES ('11716', '14', '25', '11', 'Amasya mete gason sou li, li mennen lame li a nan Fon Sale a kote li touye dimil moun mòn Seyi.');
INSERT INTO `bible_verses_hcv` VALUES ('11717', '14', '25', '12', 'Sòlda peyi Jida yo fè dimil prizonye met sou sa. Yo pran yo, yo mennen yo sou tèt yon falèz, yo lage yo anba kote yo mouri kraze.');
INSERT INTO `bible_verses_hcv` VALUES ('11718', '14', '25', '13', 'Men, sòlda Amasya te voye tounen lakay yo pou yo pa ale nan lagè ansanm avè l\' yo, anvayi lavil peyi Jida yo, depi lavil Samari rive lavil Bètowon. Yo touye twamil moun, yo pran yon pakèt bagay pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('11719', '14', '25', '14', '¶ Lè Amasya t\'ap tounen apre li fin kraze moun peyi Edon yo, li pran bondye moun mòn Seyi yo avè l\'. Li fè yo tounen bondye pa l\', li sèvi yo, li boule lansan pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11720', '14', '25', '15', 'Seyè a fache kont Amasya. Li voye yon pwofèt pou di l\' konsa: -Poukisa koulye a ou pran sèvi bondye yon pèp ki pa t\' ka sove pèp sa a anba men ou?');
INSERT INTO `bible_verses_hcv` VALUES ('11721', '14', '25', '16', 'Amasya koupe l\' lapawòl, li di li: -Depi kilè mwen te nonmen ou konseye wa a? Pe la, si ou pa bezwen m\' fè yo wonpi ou! Pwofèt la rete sou sa l\' t\'ap di a, men li di: -Koulye a mwen konnen Bondye pran desizyon pou l\' fini avè ou vre, paske ou fè sa ou fè a, epi ou pa vle koute konsèy mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('11722', '14', '25', '17', '¶ Men Amasya, wa peyi Jida a, koute konsèy lòt moun, li voye misyon bay Joas, pitit Joakaz, pitit pitit Jeou, wa peyi Izrayèl la, li di l\': -Vini non! Ann wè sa ki pi fò!');
INSERT INTO `bible_verses_hcv` VALUES ('11723', '14', '25', '18', 'Men, Joas voye reponn li: -Yon jou, yon pye pikan ki te sou mòn Liban an voye yon misyon bay yon pye sèd. Li di l\': Bay pitit gason m\' lan pitit fi ou la pou l\' marye avè l\'. Yon bèt bwa pase bò la, li kraze pye pikan an.');
INSERT INTO `bible_verses_hcv` VALUES ('11724', '14', '25', '19', 'Amasya, ou di ou kraze moun peyi Edon yo, koulye a, ou kite lògèy vire tèt ou. Men pito ou rete chita lakay ou tande! Poukisa pou w\'ap chache traka bay kò ou epi pou sa pase mal ni pou ou, ni pou peyi Jida a?');
INSERT INTO `bible_verses_hcv` VALUES ('11725', '14', '25', '20', 'Men Amasya derefize koute l\'. Paske se te volonte Bondye pou l\' te lage l\' nan men Joas poutèt li te pran sèvi bondye pèp Edon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11726', '14', '25', '21', 'Se konsa Joas soti ak lame li pou l\' al goumen ak Amasya bò lavil Bètchemès, nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('11727', '14', '25', '22', 'Lame Izrayèl la bat lame Jida a byen bat. Tout sòlda peyi Jida yo vole gaye, yo kouri al lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11728', '14', '25', '23', 'Joas, wa peyi Izrayèl la, fe Amasya, pitit Joas, pitit pitit Joakaz, wa peyi Jida a, prizonye lavil Bètchemès. Lèfini, li mache sou lavil Jerizalèm. Li kraze miray lavil la sou yon longè ki pran depi nan pòtay Efrayim lan rive jouk bò pòtay Kwen an. Sa te fè antou 180 mèt nan miray la.');
INSERT INTO `bible_verses_hcv` VALUES ('11729', '14', '25', '24', 'Li pran dènye bagay an lò ak an ajan li jwenn, tou sa ki te nan Tanp Seyè a sou kont Obèd-Edon, ak tout richès ki te nan palè a, san konte kantite moun li te fè prizonye tankou yon garanti. Apre sa, li tounen tounen l\' lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('11730', '14', '25', '25', 'Amasya, wa peyi Jida a, te viv kenzan ankò apre lanmò Joas, pitit Joakaz, wa peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11731', '14', '25', '26', 'Tout rès istwa Amasya a, depi premye jou li te moute wa a rive jouk dènye jou a, tou sa ekri nan liv Istwa Wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11732', '14', '25', '27', 'Depi lè Amasya te lage pye Seyè a, yo t\'ap fè konplo sou do l\' lavil Jerizalèm. Bout pou bout, li kouri al kache lavil lakis. Men, yo voye dèyè l\' jouk lavil lakis, yo pran l\', yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11733', '14', '25', '28', 'Lèfini yo pote kadav li sou chwal lavil Jerizalèm. Yo antere l\' nan tonm wa yo nan lavil David la.');
INSERT INTO `bible_verses_hcv` VALUES ('11734', '14', '26', '1', '¶ Tout pèp peyi Jida a pran Ozyas, pitit gason Amasya a, yo fè l\' wa nan plas papa l\'. Ozyas te gen sèzan lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11735', '14', '26', '2', 'Se li menm ki reprann lavil Elat, li fè l\' tounen anba otorite wa peyi Jida a apre lanmò papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11736', '14', '26', '3', 'Ozyas te gen sèzan lè li moute wa peyi Jida. Li gouvènen nan lavil Jerizalèm pandan senkanndezan. Manman l\' te rele Jekolya. Se te moun lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11737', '14', '26', '4', 'Ozyas te fè sa ki dwat devan Seyè a menm jan ak Amasya, papa l\', te fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11738', '14', '26', '5', 'Pandan toutan Zakari te la pou moutre l\' jan pou l\' gen krentif Bondye a li t\'ap sèvi Seyè a san mank. Pandan tout tan li t\'ap sèvi Seyè a, Bondye te fè zafè l\' mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('11739', '14', '26', '6', 'Ozyas leve al goumen ak moun Filisti yo. Li kraze miray ranpa lavil Gat, lavil Jabne ak lavil Asdòd. Li bati lòt lavil ak miray ranpa nan zòn Asdòd ak nan mitan peyi Filisti a.');
INSERT INTO `bible_verses_hcv` VALUES ('11740', '14', '26', '7', 'Bondye ede l\' goumen kont moun Filisti yo, kont moun Arabi ki t\'ap viv lavil Goubaal yo, ak kont moun Mawon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11741', '14', '26', '8', 'Moun Amon yo te peye lajan taks bay Ozyas. Yo t\'ap nonmen non l\' jouk sou fwontyè peyi Lejip, paske li te vin gen anpil pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('11742', '14', '26', '9', 'Ozyas ranfòse defans lavil Jerizalèm. Li bati gwo fò tou won bò Pòtay Kwen an, bò Pòtay Fon an ak nan yon kwen miray la.');
INSERT INTO `bible_verses_hcv` VALUES ('11743', '14', '26', '10', 'Li bati gwo fò tou won nan dezè a, li fouye gwo basen pou kenbe dlo paske li te gen anpil mouton ni nan plenn lan ni sou platon yo. Li te gen moun ap travay pou li nan jaden li yo, ak moun pou okipe jaden rezen l\' yo nan mòn, paske li te renmen travay latè.');
INSERT INTO `bible_verses_hcv` VALUES ('11744', '14', '26', '11', 'Ozyas te gen yon gwo lame toujou pare pou fè lagè. Lame a te separe an gwoup, dapre jan yo te enskri nan rejis Jeiyèl, sekretè wa a, ak Masyas, grefye a, te kenbe sou kontwòl Ananya, yonn nan gwo chèf wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11745', '14', '26', '12', 'Te gen demil sisan chèf fanmi alatèt vanyan sòlda sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11746', '14', '26', '13', 'Sou zòd yo te gen yon lame ak twasansètmil senksan sòlda toujou pare pou lagè. Yo te grannèg anpil, yo te toujou pare pou al goumen ak lènmi wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11747', '14', '26', '14', 'Ozyas bay tout moun nan lame a plak pwotèj, frenn, kas pou tèt yo, rad an plak fè, banza ak flèch, ak wòch pou gwo fistibal.');
INSERT INTO `bible_verses_hcv` VALUES ('11748', '14', '26', '15', 'Nan lavil Jerizalèm, li te gen yon enjenyè ki t\'ap fè tout kalite machin pou voye flèch ak gwo wòch. Li fè mete machin sa yo nan fò won yo ak nan kwen miray ranpa yo. Yo t\'ap nonmen non Ozyas byen lwen, paske Bondye te sitèlman ede l\' li te vin gen anpil pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('11749', '14', '26', '16', '¶ Men, lè li fin chita pouvwa l\' byen chita, lògèy vire tèt li, sa lakòz pye l\' chape. Li fè bagay Seyè a, Bondye li a, pa t\' ba li dwa fè. Yon jou li antre nan Tanp Seyè a pou boule lansan sou lotèl lansan an.');
INSERT INTO `bible_verses_hcv` VALUES ('11750', '14', '26', '17', 'Azarya, prèt la, antre dèyè l\' ak katreven lòt prèt Seyè a, tout vanyan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('11751', '14', '26', '18', 'Yo vin kanpe devan wa a, yo di l\': -Ozyas, ou pa gen dwa boule lansan pou Seyè a. Se prèt yo ase, moun fanmi Arawon yo, yo mete apa pou fè sa. Wete kò ou kote yo mete apa nèt pou Seyè a. Paske sa w\'ap fè a pa bon devan Bondye. Bondye p\'ap kontan avè ou poutèt sa.');
INSERT INTO `bible_verses_hcv` VALUES ('11752', '14', '26', '19', 'Ozyas te kanpe ak lansanswa a nan men l\' pou l\' te ofri lansan an. Li move sou prèt yo. Lamenm, nan mitan Tanp Seyè a, toupre lansan an, devan tout prèt yo, yon move maladi po parèt sou fwon li.');
INSERT INTO `bible_verses_hcv` VALUES ('11753', '14', '26', '20', 'Lè granprèt la, Azarya, ak lòt prèt yo gade l\', yo wè maladi a parèt sou fwon li. Yo mete l\' deyò. Li menm, li prese soti paske se Seyè a menm ki te pini l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11754', '14', '26', '21', 'Wa Ozyas rete ak maladi po a sou li jouk li mouri. Li te rete nan yon ti kay apa pou kont li, jan yo fè l\' pou moun ki gen maladi sa a. Yo enpoze l\' mete pye l\' nan kay Seyè a. Se Jotam, pitit gason l\' lan, ki te reskonsab tout bagay nan palè a. Se li menm tou ki te gouvènen pèp la nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('11755', '14', '26', '22', 'Pwofèt Izayi, pitit Amòz la, te ekri tout rès istwa Ozyas la, depi premye jou li te moute wa a rive jouk dènye jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('11756', '14', '26', '23', 'Lè Ozyas mouri, yo antere l\' apa nan simityè wa yo. Poutèt vye maladi po li a, yo pa t\' mete l\' nan tonm wa yo. Se Jotam, pitit li a, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('11757', '14', '27', '1', '¶ Jotam te gen vennsenkan lè li moute wa peyi Jida. Li gouvènen nan lavil Jerizalèm pandan sèzan. Manman l\' te rele Jewoucha. Se te pitit fi Zadòk.');
INSERT INTO `bible_verses_hcv` VALUES ('11758', '14', '27', '2', 'Jotam te fè sa ki dwat devan Seyè a, tankou Ozyas, papa l\', te fè. Tansèlman, li pa t\' janm mete pwent pye l\' nan Tanp lan. Pèp la menm te toujou ap fè vye sèvis li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11759', '14', '27', '3', 'Se Jotam ki te bati Pòtay Nò Tanp Seyè a. Li fè anpil travay nan miray lavil la nan zòn yo rele Ofèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11760', '14', '27', '4', 'Li bati anpil lavil nan mòn peyi Jida a. Li bati gwo fò ak fò won nan tout rakbwa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11761', '14', '27', '5', 'Li fè lagè ak wa peyi Amon an. Li bat li. Lanne sa a, moun peyi Amon yo ba li twamiltwasan kilo ajan, senkantmil barik ble ak senkantmil barik lòj. Pandan dezan apre sa, yo ba li menm kantite a chak lanne.');
INSERT INTO `bible_verses_hcv` VALUES ('11762', '14', '27', '6', 'Jotam te vin gen anpil pouvwa, paske li te mache dwat devan Seyè a, Bondye li a.');
INSERT INTO `bible_verses_hcv` VALUES ('11763', '14', '27', '7', 'Tout rès istwa Jotam lan, tout lagè li te fè, tou sa li te reyalize, nou jwenn sa ekri nan liv Istwa wa peyi Izrayèl ak wa peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11764', '14', '27', '8', 'Li te gen vennsenkan lè li moute wa nan peyi Jida. Li gouvènen nan lavil Jerizalèm pandan sèzan.');
INSERT INTO `bible_verses_hcv` VALUES ('11765', '14', '27', '9', 'Lè Jotam mouri, yo antere l\' nan lavil David la. Se Akaz, pitit li, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('11766', '14', '28', '1', '¶ Akaz te gen ventan lè li moute wa peyi Jida. Li gouvènen nan lavil Jerizalèm pandan sèzan. Men, li pa t\' fè sa ki dwat devan Seyè a, Bondye li a, tankou David, zansèt li a, te fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11767', '14', '28', '2', 'Li te pito fè tankou wa peyi Izrayèl yo. Li menm rive fè estati an kwiv pou Baal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11768', '14', '28', '3', 'Li fè boule lansan pou yo nan Fon Benninon an, li ofri pwòp pitit gason l\' yo pou yo boule yo dapre vye prensip krimenèl nasyon Seyè a te mete deyò pou fè plas pou moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11769', '14', '28', '4', 'Li fè touye bèt, boule lansan nan tout tanp zidòl yo, sou ti mòn yo ak anba gwo pyebwa.');
INSERT INTO `bible_verses_hcv` VALUES ('11770', '14', '28', '5', 'Poutèt tout bagay sa yo, Seyè a, Bondye Akaz la, lage l\' nan men wa peyi Siri a. Moun Siri yo bat li. Yo fè anpil moun peyi a prizonye, yo mennen yo lavil Damas. Konsa tou, Seyè a lage l\' nan men wa peyi Izrayèl la ki bat li byen bat.');
INSERT INTO `bible_verses_hcv` VALUES ('11771', '14', '28', '6', '¶ Se konsa, yon sèl jou Peka, pitit Remalya, touye sanvenmil sòlda, tout vanyan gason, nan peyi Jida a, paske pèp la te vire do bay Seyè a, Bondye zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('11772', '14', '28', '7', 'Zikri, yon vanyan sòlda peyi Efrayim, touye Maseja, pitit wa a, Azrikam, chèf palè a, ak Elkana, chèf ki vin apre wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11773', '14', '28', '8', 'Atout moun peyi Jida yo te fanmi moun peyi Izrayèl yo, moun peyi Izrayèl yo fè desanmil moun prizonye, fanm ak timoun, yo piye peyi a, yo pran yon pakèt bagay pote ale lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('11774', '14', '28', '9', 'Nan lavil Samari te gen yon moun yo te rele Odèd ki te pwofèt Bondye. Li soti al kontre lame moun peyi Izrayèl yo ki t\'ap rive lavil Samari. Li di yo: -Seyè a, Bondye zansèt nou yo, te fache sou moun peyi Jida yo. Se poutèt sa li lage yo nan men nou. Men koulye a, Bondye tande ki jan nou menm nou ansasinen yo ak raj.');
INSERT INTO `bible_verses_hcv` VALUES ('11775', '14', '28', '10', 'Koulye a menm, nou soti pou nou fè moun peyi Jida ak moun lavil Jerizalèm yo tounen esklav pou sèvi nou. Men nou menm poutèt pa nou, lè nou fè sa, èske nou pa fè sa ki mal tou devan Seyè a, Bondye nou an?');
INSERT INTO `bible_verses_hcv` VALUES ('11776', '14', '28', '11', 'Koute sa m\'ap di nou: Prizonye sa yo se frè ak sè nou yo ye. Kite yo tounen lakay yo, paske se sou nou Seyè a move koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('11777', '14', '28', '12', 'Lè sa a, kat nan gwo chèf moun peyi Efrayim yo: Azarya, pitit Jokanan, Berekya, pitit Mesilemòt, Ezekya, pitit Chaloum, ak Amasa, pitit Adlayi, leve dèyè moun ki te soti nan lagè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11778', '14', '28', '13', 'Yo di yo: -Pa mennen prizonye sa yo isit la! Si nou fè sa n\'ap antò devan Seyè a. Nou deja fè kont peche nou konsa, Seyè a tou move sou pèp Izrayèl la, pou n\'ap vin mete ankò sou sa nou fè ki mal ak sou peche nou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('11779', '14', '28', '14', 'Se konsa sòlda yo renmèt prizonye yo ak tou sa yo te pran bay chèf yo ak tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('11780', '14', '28', '15', 'Lè sa a, yo chwazi kat menm mesye sa yo pou yo reskonsab prizonye yo. Yo pran rad nan bagay sòlda yo te piye yo, yo mete sou moun ki te toutouni yo, yo biye yo, mete sapat nan pye yo, yo ba yo manje, yo ba yo bwè. Yo mete renmèd sou tout kote yo te blese. Yo fè tou sa ki te twò fèb yo moute bourik, yo mennen tout prizonye yo tounen lavil Jeriko, lavil Palmis yo, yo renmèt yo bay fanmi yo. Lèfini, yo tounen tounen yo lavil Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('11781', '14', '28', '16', '¶ Lè sa a, wa Akaz voye mande wa peyi Lasiri a sekou,');
INSERT INTO `bible_verses_hcv` VALUES ('11782', '14', '28', '17', 'paske moun peyi Edon yo te fè yon pase nan peyi a ankò. Yo bat lame peyi Jida a, yo fè anpil moun prizonye.');
INSERT INTO `bible_verses_hcv` VALUES ('11783', '14', '28', '18', 'Moun Filisti yo, bò pa yo menm, t\'ap piye lavil peyi Jida yo ki te nan pye mòn yo ak nan zòn Negèv la. Yo pran pou yo lavil sa yo: Bètchemès, Ajalon, Gedewòt, Soko, Timna ak Gimzo ansanm ak tout ti bouk ki te sou zòd lavil sa yo. Yo rete ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11784', '14', '28', '19', 'Seyè a te voye tout malè sa yo sou peyi Jida a poutèt Akaz, wa peyi Jida a, ki te pouse pèp la neglije Bondye yo a, epi ki poutèt pa l\' te vire do bay Bondye nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('11785', '14', '28', '20', 'Men Tiglat Pilesè, wa peyi Lasiri a, vin atake wa Akaz pito. Pase pou l\' ede l\', li kraze l\' pi mal.');
INSERT INTO `bible_verses_hcv` VALUES ('11786', '14', '28', '21', 'Se konsa, Akaz pran dènye bagay ki gen valè nan kay Seyè a, nan palè wa a ak lakay chèf yo, li fè wa peyi Lasiri a kado. Men, sa pa t\' sèvi l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('11787', '14', '28', '22', 'Pandan tout tan yo t\'ap kraze l\' konsa a, nonm yo bay pou wa Akaz la t\'ap donnen pi mal nan pa sèvi Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11788', '14', '28', '23', 'Li t\'ap ofri bèt pou yo touye pou bondye moun lavil Damas yo ki te bat li. Li t\'ap di nan kè l\': Bondye wa peyi Siri yo te ede yo. Si mwen fè sèvis pou yo, y\'a ede m\' tou. Men se sèvis bondye sa yo menm ki lakòz malè rive ni li ni pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11789', '14', '28', '24', 'Akaz pran tout veso ki te nan Tanp Bondye a, li kraze yo an miyèt moso. Li kondannen pòt Tanp Seyè a. Li fè fè lòt lotèl pou lòt bondye yo toupatou nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11790', '14', '28', '25', 'Li bati tanp nan tout lavil ak ti bouk nan peyi Jida pou boule lansan pou lòt bondye yo. Se konsa li fè Seyè a, Bondye zansèt li yo, fache anpil sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('11791', '14', '28', '26', 'Tout rès istwa Akaz la ak tou sa li te fè depi premye jou li te moute wa a rive jouk dènye jou a, n\'a jwenn tou sa ekri nan Liv Istwa wa peyi Jida ak wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11792', '14', '28', '27', 'Lè li mouri, yo antere l\' lavil Jerizalèm, men yo pa t\' mete l\' nan tonm wa Izrayèl yo. Se Ezekyas, pitit li, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('11793', '14', '29', '1', '¶ Ezekyas te gen vennsenkan lè li moute wa peyi Jida. Li gouvènen nan lavil Jerizalèm pandan ventnevan. Manman l\' te rele Abija. Se te pitit fi Zakari.');
INSERT INTO `bible_verses_hcv` VALUES ('11794', '14', '29', '2', 'Ezekyas te fè sa ki dwat devan Seyè a tankou David, zansèt li a, te fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11795', '14', '29', '3', 'Ezekyas te gen yon mwa depi li te wa, lè li louvri tout pòt nan Tanp Seyè a. Li fè repare yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11796', '14', '29', '4', 'Lèfini, li fè chache tout prèt yo ak moun Levi yo, li reyini yo sou lakou ki bay sou bò solèy leve nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11797', '14', '29', '5', 'Li di yo: -Nou menm fanmi Levi yo, koute sa m\'ap di nou: mete nou nan kondisyon pou fè sèvis pou Seyè a. Mete Tanp Seyè a, Bondye zansèt nou yo, nan kondisyon pou yo ka fè sèvis ladan l\' pou li. Wete tout vye bagay yo te mete ladan l\' kifè li pa nan kondisyon pou fè sèvis Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('11798', '14', '29', '6', 'Zansèt nou yo pa t\' kenbe pawòl yo ak Bondye. Yo te fè sa ki mal devan Seyè a, Bondye nou an, yo vire do ba li. Yo pa t\' okipe Tanp kote Seyè a rete a ankò. Yo pa gade l\' menm!');
INSERT INTO `bible_verses_hcv` VALUES ('11799', '14', '29', '7', 'Yo kondannen tout pòt nan Tanp lan, yo kite lanp yo mouri, yo sispann boule lansan, yo sispann boule bèt nan Tanp lan pou Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11800', '14', '29', '8', 'Se poutèt sa Seyè a te fache anpil sou peyi Jida ak sou lavil Jerizalèm. Tout moun te sezi, tout moun te pè lè yo wè sa ki rive yo, tout moun t\'ap pase yo nan betiz, tankou nou wè l\' nou menm ak pwòp je nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11801', '14', '29', '9', 'Yo touye papa nou yo nan lagè. Yo fè madanm ak pitit nou yo prizonye.');
INSERT INTO `bible_verses_hcv` VALUES ('11802', '14', '29', '10', 'Se konsa mwen pran desizyon jòdi a pou m\' pase yon kontra ak Seyè a, Bondye pèp Izrayèl la, pou li ka pa janm move sou nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('11803', '14', '29', '11', 'Koulye a, pitit mwen yo, souke kò nou. Se nou menm Seyè a te chwazi pou toujou kanpe devan l\', pou sèvi l\', pou fè travay li, pou boule lansan pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('11804', '14', '29', '12', '¶ Men moun Levi ki vin pote tèt yo an premye: Nan branch fanmi Keyat la, se te Makat, pitit Amasayi ak Joèl, pitit Azarya. Nan branch fanmi Merari a, se te Kich, pitit Abdi ak Azarya, pitit Jealelèl. Nan branch fanmi Gèchon an, se te Joak, pitit Zimna ak Edèn, pitit Joak.');
INSERT INTO `bible_verses_hcv` VALUES ('11805', '14', '29', '13', 'Nan branch fanmi Elizafan an, se te Chimri ak Jeiyèl. Nan branch fanmi Asaf la, se te Zekaraja ak Matanya.');
INSERT INTO `bible_verses_hcv` VALUES ('11806', '14', '29', '14', 'Nan branch fanmi Eyman an, se te Jeiyèl ak Chimeyi. Nan branch fanmi Jedoutoun lan, se te Chemaja ak Ouziyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('11807', '14', '29', '15', 'Mesye sa yo reyini tout fanmi yo, yo fè sèvis pou yo ka nan kondisyon sèvi Bondye. Lèfini, yo antre nan Tanp lan pou mete l\' nan kondisyon sèvi Bondye, jan wa a te ba yo lòd la, dapre sa ki nan lalwa Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11808', '14', '29', '16', 'Prèt yo antre anndan Tanp lan pou mete l\' nan kondisyon pou fè sèvis Bondye. Yo pran tout vye bagay yo jwenn ladan l\', yo pote yo deyò nan lakou Tanp lan. Moun Levi yo menm ranmase yo nan lakou a, yo al jete yo nan ravin Sedwon an.');
INSERT INTO `bible_verses_hcv` VALUES ('11809', '14', '29', '17', 'Yo konmanse travay la premye jou premye mwa a. Sou wit jou, yo te rive anndan kote ki apa pou Bondye nan Tanp lan. Yo travay pandan wit jou ankò. Sou sèzyèm jou mwa a yo te fini nèt ak travay pou mete Tanp lan nan kondisyon pou l\' fè sèvis Bondye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('11810', '14', '29', '18', 'Lè yo fini, moun Levi yo ale lakay wa Ezekyas, yo di l\': -Monwa, nou fin travay la, nou mete tout kay Seyè a, lotèl pou boule ofrann yo ak tout batri ki mache avè l\' yo, tab pou pen yo mete apa pou Seyè a ak tout batri pa l\' yo tou, nan kondisyon pou fè sèvis Bondye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('11811', '14', '29', '19', 'Nou pran tout veso wa Akaz te detounen yo pandan tout tan li te vire do bay Bondye a, nou repare yo, nou mete yo nan kondisyon pou fè sèvis Bondye ankò. Koulye a, yo tout devan lotèl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11812', '14', '29', '20', '¶ Nan denmen maten, byen bonè, wa Ezekyas leve, li reyini tout chèf lavil la, li moute ak yo nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11813', '14', '29', '21', 'Yo mennen sèt ti towo, sèt belye mouton, sèt ti mouton, sèt bouk kabrit, yo ofri yo pou peye pou sa fanmi wa a ak tout moun pèp Jida yo te fè ki mal ak pou sa moun te fè ki mal nan Tanp lan. Wa a mande prèt yo, moun fanmi Arawon yo, pou yo touye bèt yo sou lotèl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11814', '14', '29', '22', 'Prèt yo touye towo yo anvan, yo ranmase tout san an nan yon veso, yo al vide l\' sou lotèl la. Apre sa, yo touye belye mouton yo, yo al vide san yo sou lotèl la. Apre sa ankò, yo touye ti mouton yo, yo al vide san yo sou lotèl la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11815', '14', '29', '23', 'Lè yo fini, yo mennen bouk kabrit yo te ofri pou peche yo devan wa a ansanm ak lòt moun ki te la yo pou yo mete men yo sou tèt bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11816', '14', '29', '24', 'Lè yo fin fè sa, prèt yo touye bouk kabrit yo, yo vide san yo sou lotèl la tankou yon ofrann pou peche yo. Yo ofri yo bay Bondye pou mande padon pou peche tout pèp Izrayèl la, paske wa a te bay lòd pou yo te boule ofrann lan pou tout pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11817', '14', '29', '25', 'Wa Ezekyas mete moun Levi nan Tanp Seyè a avèk senbal, bandjo ak gita, dapre regleman David, Gad, pwofèt wa a ansanm ak pwofèt Natan te bay, paske tout lòd Seyè a vle bay, se nan bouch pwofèt li yo li toujou mete yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11818', '14', '29', '26', 'Moun Levi yo al nan plas yo ak enstriman mizik David yo. Prèt yo te la tou ak twonpèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11819', '14', '29', '27', 'Ezekyas bay lòd pou yo boule ofrann yo nèt sou lotèl la. Lè yo konmanse seremoni an, pèp la pran chante pou Seyè a, yo t\'ap kònen twonpèt anmenmtan yo t\'ap jwe lòt enstriman mizik David, wa peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11820', '14', '29', '28', 'Tout moun ki te la yo mete ajenou, mizisyen yo t\'ap chante, yo t\'ap kònen twonpèt pandan tout seremoni boule a.');
INSERT INTO `bible_verses_hcv` VALUES ('11821', '14', '29', '29', 'Lè yo fin boule ofrann yo sou lotèl la, wa a ak tout moun ki te la yo mete ajenou, yo bese tèt yo jouk atè devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('11822', '14', '29', '30', 'Apre sa, wa Ezekyas ak lòt chèf yo mande moun Levi yo pou yo chante pou Seyè a chante David ak pwofèt Asaf te ekri pou fè lwanj Seyè a. Se konsa tout moun t\'ap chante ak kè kontan, antan yo te ajenou ak tèt yo bese jouk atè.');
INSERT INTO `bible_verses_hcv` VALUES ('11823', '14', '29', '31', 'Lè sa a, Ezekyas di pèp la: -Koulye a nou menm ki mete tèt nou apa pou fè sèvis Seyè a, pwoche non! Pote ofrann nou ansanm ak bèt pou yo touye pou di Bondye mèsi. Se konsa tout pèp la pote bèt pou yo touye ak lòt ofrann pou di Bondye mèsi. Gen ladan yo ki te ofri bèt pou yo boule nèt pou Bondye paske yo te vle fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11824', '14', '29', '32', 'Yo mennen swasanndis towo, san belye mouton ak desan ti mouton pou yo te boule nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11825', '14', '29', '33', 'Konsa tou, yo ofri sisan towo, twamil mouton pou yo touye pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('11826', '14', '29', '34', 'Men prèt yo pa t\' anpil, yo pa t\' ka kòche tout bèt yo te ofri pou boule nèt yo. Se moun Levi yo, moun menm fanmi ak yo, ki te vin ede yo fin fè travay la, jouk lòt prèt yo te fin mete yo nan kondisyon pou fè sèvis Bondye a, paske moun Levi yo te pi prese mete yo nan kondisyon pou fè sèvis Bondye a pase prèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11827', '14', '29', '35', 'Lèfini, san konte tout bèt yo te touye pou boule nèt pou Seyè a, prèt yo te gen pou ofri bay Bondye grès lòt bèt yo te touye pou mande Bondye padon ak ofrann diven ki mache ak bèt yo boule nèt pou Seyè a. Se konsa yo konmanse ankò ap fè sèvis pou Bondye nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11828', '14', '29', '36', 'Wa Ezekyas ak tout pèp la te kontan deske Bondye te penmèt yo fè tou sa san pèdi twòp tan.');
INSERT INTO `bible_verses_hcv` VALUES ('11829', '14', '30', '1', '¶ Ezekyas voye envite tout moun peyi Jida ak tout moun peyi Izrayèl yo. Li voye lèt bay branch fanmi Efrayim ak branch fanmi Manase yo. Li voye envite yo pou yo vin nan Tanp Seyè a, lavil Jerizalèm, pou yo fete fèt Delivrans lan pou Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11830', '14', '30', '2', 'Wa a te diskite koze a ak chèf li yo ansanm ak tout pèp lavil Jerizalèm lan: yo deside pou yo fete fèt Delivrans lan nan dezyèm mwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11831', '14', '30', '3', 'Yo pa t\' ka fè l\' lè pou yo te fè l\' la pou de rezon. Pou konmanse, pa t\' ankò gen kont pret ki te nan kondisyon pou fè sèvis Bondye. Lèfini, tout pep la pa t\' reyini lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11832', '14', '30', '4', 'Ni wa a, ni pèp la te dakò se te yon bon lide pou yo te fè l\' lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11833', '14', '30', '5', 'Se konsa yo pran desizyon voye envitasyon bay tout pèp Izrayèl la, depi lavil Becheba nan sid jouk lavil Dann nan nò, pou yo vini lavil Jerizalèm fete fèt Delivrans lan pou Seyè a, Bondye pèp Izrayèl la. Paske anvan sa, tout moun yo pa t\' konn vini nan fèt la jan Lalwa mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('11834', '14', '30', '6', 'Se konsa yo voye mesaje nan tout peyi Jida a ak nan tout peyi Izrayèl la avèk lèt wa a te siyen ansanm ak chèf li yo. Dapre lòd wa a te bay, men mesaj yo t\'ap mache fè konnen: -Nou menm rès pèp Izrayèl la, nou menm ki te chape anba men wa peyi Lasiri yo lè yo te anvayi peyi a, tounen vin jwenn Seyè a, Bondye Abraram, Bondye Izarak ak Bondye Izrayèl la, konsa l\'a tounen vin jwenn nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11835', '14', '30', '7', 'Piga nou fè tankou zansèt nou yo ak lòt frè parèy nou yo ki pa t\' kenbe pawòl yo ak Seyè a, Bondye yo a. Nou wè jan li te kite yo fini.');
INSERT INTO `bible_verses_hcv` VALUES ('11836', '14', '30', '8', 'Pa fè tèt di tankou zansèt nou yo, men soumèt nou devan Seyè a. Vin lavil Jerizalèm nan Tanp Seyè a te mete apa pou li pou toutan an. Sevi Seyè a, Bondye nou an, pou Seyè a pa fache sou nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('11837', '14', '30', '9', 'Si nou tounen vin jwenn Seyè a, lènmi ki te fè moun menm fanmi ak nou yo ak pitit nou yo prizonye a va gen pitye pou yo, l\'a kite yo tounen nan peyi yo. Paske Seyè a, Bondye nou an, se yon Bondye ki gen bon kè, yon Bondye ki gen pitye pou moun. Si nou tounen vin jwenn li, l\'a louvri bra l\' ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('11838', '14', '30', '10', 'Mesaje yo ale toupatou nan peyi moun Efrayim ak moun Manase yo, yo pase nan tout lavil yo, yo rive jouk nan peyi moun Zabilon yo. Men, moun t\'ap ri yo, yo t\'ap pase yo nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('11839', '14', '30', '11', 'Tansèlman, te gen kèk moun nan branch fanmi Asè, nan branch fanmi Manase ak nan branch fanmi Zabilon ki rekonèt fòt yo epi ki moute lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11840', '14', '30', '12', 'Bondye te manyen kè moun peyi Jida yo tou, yo mete tèt ansanm pou yo fè sa wa a ak lòt chèf yo te mande yo fè, dapre lòd Seyè a te bay.');
INSERT INTO `bible_verses_hcv` VALUES ('11841', '14', '30', '13', '¶ Se konsa, yon pakèt moun sanble lavil Jerizalèm nan dezyèm mwa a, pou yo fete fèt Pen san ledven yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11842', '14', '30', '14', 'Yo pran tout lòt lotèl kote yo te konn boule bèt yo ofri yo ak lotèl kote yo boule lansan ki te lavil Jerizalèm yo, yo al voye yo jete nan Fon Sedwon an.');
INSERT INTO `bible_verses_hcv` VALUES ('11843', '14', '30', '15', 'Nan katòzyèm jou dezyèm mwa a, yo touye ti mouton Delivrans yo. Prèt yo ak moun Levi ki pa t\' nan kondisyon pou fè sèvis pou Seyè a vin wont tèt yo, yo fè sa pou yo fè pou yo ka nan kondisyon pou sèvis Seyè a, lèfini yo antre nan Tanp lan al boule bèt yo ofri nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11844', '14', '30', '16', 'Yo al pran plas yo nan Tanp lan dapre regleman ki nan lalwa Moyiz, sèvitè Bondye a. Moun Levi yo bay prèt yo san bèt yo pou yo vide sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11845', '14', '30', '17', 'Te gen anpil moun ki pa t\' mete tèt yo nan kondisyon pou fè sèvis Bondye a. Kifè yo pa t\' kapab touye ti mouton Delivrans pa yo. Konsa, se moun Levi yo ki te fè l\' pou yo, lèfini ki te mete yo apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11846', '14', '30', '18', 'Paske pifò moun ki te soti nan branch fanmi Efrayim, nan branch fanmi Manase, nan branch fanmi Isaka ak nan branch fanmi Zabilon yo pa t\' fè sèvis pou mete tèt yo nan kondisyon pou sèvi Bondye. Yo te manje manje Delivrans lan yon jan ki pa konfòm ak sa ki ekri nan liv lalwa a. Men, Ezekyas lapriyè Bondye pou yo, li di: -O Seyè, Bondye zansèt nou yo, pou jan ou gen bon kè, tanpri padonnen');
INSERT INTO `bible_verses_hcv` VALUES ('11847', '14', '30', '19', 'tout moun sa yo ki soti pou sèvi ou ak tout kè yo, menm si yo pa nan kondisyon pou sèvi ou, pou yo manyen sa yo mete apa pou ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11848', '14', '30', '20', 'Seyè a tande lapriyè Ezekyas te fè a, li padonnen pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('11849', '14', '30', '21', '¶ Konsa pandan sèt jou, moun pèp Izrayèl ki te sanble lavil Jerizalèm yo fete fèt Pen san ledven yo avèk anpil kè kontan. Chak jou, prèt yo ak moun Levi yo menm t\'ap chante fè lwanj Seyè a, yo t\'ap jwe enstriman mizik yo byen fò pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11850', '14', '30', '22', 'Ezekyas t\'ap ankouraje tout moun Levi yo pou jan yo t\'ap mennen sèvis Seyè a byen. Pandan sèt jou, tout pèp la t\'ap manje manje fèt Delivrans lan, yo fè ofrann pou mande padon, yo t\'ap di Seyè a, Bondye zansèt yo a, mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('11851', '14', '30', '23', 'Apre sa, tout pèp la tonbe dakò pou yo pase sèt lòt jou ankò ap fè fèt. Se konsa, yo fete pou sèt lòt jou ankò ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('11852', '14', '30', '24', 'Ezekyas, wa peyi Jida a, te bay mil towo bèf ak sètmil mouton pou yo bay pèp la manje. Lòt otorite yo menm bò pa yo te bay mil towo bèf ak dimil mouton. Anpil prèt te mete tèt yo nan kondisyon pou sèvis Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11853', '14', '30', '25', 'Tout moun te kontan, depi moun peyi Jida yo, prèt yo, moun Levi yo jouk moun ki te soti nan peyi Izrayèl yo ansanm ak moun lòt nasyon ki te tabli ni nan peyi Jida a ni nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11854', '14', '30', '26', 'Se te gwo fèt nan lavil Jerizalèm, paske depi sou rèy Salomon, pitit David, wa pèp Izrayèl la, pa t\' janm gen bagay konsa lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11855', '14', '30', '27', 'Apre sa, prèt yo ak moun Levi yo kanpe, yo mande benediksyon Bondye pou tout pèp la. Lapriyè yo moute rive jouk nan syèl la, kay Bondye a menm, kote Bondye ki apa nèt la rete a. Bondye tande lapriyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11856', '14', '31', '1', '¶ Lè fèt la fini, tout moun pèp Izrayèl ki te la yo ale nan tout lavil pèyi Jida yo. Yo kraze moniman wòch yo, yo jete estati zidòl Achera yo, yo demoli dènye tanp ak lotèl kote yo fè sèvis pou zidòl yo. Yo mache fè sa nan tout peyi Jida a, nan peyi moun Benjamen, moun Efrayim ak moun Manase yo. Lèfini, tout moun pèp Izrayèl yo tounen lakay yo nan peyi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11857', '14', '31', '2', 'Apre sa, Ezekyas separe prèt yo ak moun Levi yo an gwoup ankò. Li bay chak gwoup lè pou yo pran sèvis yonn apre lòt. Nan chak gwoup, chak moun te gen travay pa yo pou fè lè y\'ap boule bèt nèt pou Seyè a, lè y\'ap fè ofrann pou mande Bondye padon, lè y\'ap di Bondye mèsi, lè y\'ap fè lwanj li, lè y\'ap sèvi l\' nan papòt Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11858', '14', '31', '3', 'Apre sa, li pran nan bèt ki pou li yo li bay pou yo boule nèt pou Seyè a chak maten, chak aswè, pou ofrann jou repo yo, pou fèt lalin nouvèl ak pou lòt gwo jou fèt yo, jan sa ekri nan Lalwa Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11859', '14', '31', '4', 'Lèfini, li mande moun ki rete lavil Jerizalèm yo pou yo fè ofrann pou prèt ak moun Levi yo, pou mesye sa yo ka bay tout tan yo nan fè travay yo, jan Lalwa Seyè a mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('11860', '14', '31', '5', 'Lè nouvèl la gaye, moun pèp Izrayèl yo pote premye sa yo rekolte nan ble, nan diven, nan lwil oliv, nan siwo myèl ak nan tout lòt danre jaden yo an kantite. Lèfini, yo pote yon dizyèm sou tou sa yo te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('11861', '14', '31', '6', 'Tout moun peyi Izrayèl ak moun peyi Jida ki t\'ap viv nan lòt lavil peyi Jida yo te bay yon bèt pou chak dis bèf osinon kabrit ak mouton yo te genyen. Yo pote yon dizyèm nan tout bagay yo te mete apa pou Bondye, sèl Mèt yo a. Yo pote yo fè pil sou pil.');
INSERT INTO `bible_verses_hcv` VALUES ('11862', '14', '31', '7', 'Yo konmanse pote kado yo depi nan twazyèm mwa a rive sou setyèm mwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11863', '14', '31', '8', 'Lè wa Ezekyas ak chèf li yo wè kantite bagay moun yo te bay, yo di Bondye mèsi, yo fè lwanj pou pèp Izrayèl la, pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('11864', '14', '31', '9', 'Lè sa a, Ezekyas pale ak prèt yo ansanm ak moun Levi yo sou koze ofrann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11865', '14', '31', '10', 'Azarya, granprèt la, moun fanmi Zadòk yo, di l\' konsa: -Depi lè pèp la konmanse ap pote ofrann nan Tanp lan, gen kont manje pou moun manje. Lèfini, rete yon bon kantite, paske Seyè a beni pèp li a. Sa ki rete la a, se sa ki te anplis la.');
INSERT INTO `bible_verses_hcv` VALUES ('11866', '14', '31', '11', '¶ Ezekyas bay lòd pou yo pare kèk pyès nan Tanp lan pou sèvi depo. Lè depo yo fin pare,');
INSERT INTO `bible_verses_hcv` VALUES ('11867', '14', '31', '12', 'li fè mete tout sa yo te pran sou rekòt yo, tout ladim yo ak tout bagay yo te mete apa pou Bondye yo ladan yo. Yo mete Konanya, yon moun Levi, chèf reskonsab ak Chimèyi, frè li, pou adjwen.');
INSERT INTO `bible_verses_hcv` VALUES ('11868', '14', '31', '13', 'Yo chwazi dis moun pou travay sou lòd Konanya ak Chimèyi, frè li a, dapre lòd wa a ak Azarya, prèt reskonsab Tanp lan, te bay. Se te Jeiyèl, Azaryawou, Nakat, Asayèl, Jerimòt, Jozaba, Eliyèl, Jismakya, Makat ak Benaja.');
INSERT INTO `bible_verses_hcv` VALUES ('11869', '14', '31', '14', 'Kore, pitit Jimna a, yon moun Levi ki te chèf gad nan Pòtay sou solèy leve Tanp lan, te reskonsab resevwa kado moun yo te ofri pou Seyè a paske yo te vle. Se li tou ki pou te separe ofrann yo te fè pou Seyè a ak pòsyon yo te mete apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11870', '14', '31', '15', 'Nan lòt lavil kote prèt yo rete a, men moun ki te toujou la pou ede Kore: Se te Edèn, Menjamin, Jechwa, Chemaja, Amarya ak Chekanya. Se yo menm ki pou te separe manje a bay moun Levi parèy yo, gran kou piti, dapre travay yo gen pou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('11871', '14', '31', '16', 'Non sèlman yo te bay tout moun Levi ki te gen non yo pote nan rejis fanmi yo, depi sa ki gen twazan laj pou pi piti, pòsyon manje pa yo, men yo te bay chak gwoup moun Levi ki te travay nan Tanp Seyè a chak jou, dapre jou travay yo ak dapre travay yo gen pou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('11872', '14', '31', '17', 'Prèt yo te enskri dapre fanmi yo. Men moun Levi yo, depi sa ki gen ventan pou pi piti, te enskri dapre travay pou yo fè ak jou pou yo travay.');
INSERT INTO `bible_verses_hcv` VALUES ('11873', '14', '31', '18', 'Yo tout te enskri ansanm ak pitit gason yo, pitit fi yo, madanm yo ak tout moun ki sou kont yo, pou yo te ka bay tout tan yo pou travay nan Tanp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('11874', '14', '31', '19', 'Yo te chwazi moun tou pou mete reskonsab separe manje bay tout prèt yo, moun fanmi Arawon yo, ak moun Levi ki te enskri nan rejis yo epi ki t\'ap viv andeyò nan vwazinaj lavil prèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11875', '14', '31', '20', 'Se konsa Ezekyas te fè nan tout peyi Jida a. Li te fè sa ki byen, sa ki dwat ak tout kè li devan Seyè a, Bondye li a.');
INSERT INTO `bible_verses_hcv` VALUES ('11876', '14', '31', '21', 'Nan tou sa li te fè pou sèvis Tanp Bondye a, pou lalwa ak pou kòmandman Bondye yo, li te chache fè volonte Bondye ak tout kè li. Se poutèt sa tout bagay te mache byen pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('11877', '14', '32', '1', '¶ Apre Ezekyas te fin fè tout bagay sa yo pou moutre jan li t\'ap sèvi Bondye ak tout kè li, Senakerib, wa peyi Lasiri, anvayi peyi Jida. Li sènen tout lavil ak gwo ranpa yo avèk lide pou l\' pran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11878', '14', '32', '2', 'Lè Ezekyas wè Senakerib t\'ap pwoche bò lavil Jerizalèm ak lide pou l\' atake l\' tou,');
INSERT INTO `bible_verses_hcv` VALUES ('11879', '14', '32', '3', 'li reyini tout otorite ak chèf lame l\' yo, li di yo li fè lide bouche tout sous dlo ki andeyò lavil la. Yo tout dakò.');
INSERT INTO `bible_verses_hcv` VALUES ('11880', '14', '32', '4', 'Yon foul moun reyini vre, yo bouche tout sous dlo yo ansanm ak kannal anba tè ki te konn mennen dlo a byen lwen nan peyi a. Yo t\'ap di yo p\'ap kite wa peyi Lasiri yo jwenn anpil dlo lè y\'a rive isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('11881', '14', '32', '5', 'Ezekyas mete gason sou li. Li fè repare tout miray lavil la, li bati fò won sou li ak yon lòt miray sou deyò. Li ranfòse ranpa ki pwoteje teren ranbleye ki bay sou solèy leve lavil David la. Li fè fè anpil frenn ak manch long ak anpil plak pwotèj.');
INSERT INTO `bible_verses_hcv` VALUES ('11882', '14', '32', '6', 'Li mete chèf lame alatèt pèp la, li reyini yo sou plas piblik ki bò pòtay lavil la. Li ankouraje yo, li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('11883', '14', '32', '7', '-Mete gason sou nou! Kenbe fèm! Pa kite anyen fè nou pè, ni devan wa peyi Lasiri a, ni devan gwo lame k\'ap mache avè l\' la, paske nou gen plis fòs avèk nou pase li menm li gen avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11884', '14', '32', '8', 'Li menm, li konte sou fòs sòlda li yo. Nou menm, nou gen Seyè a, Bondye sèl Mèt la, pou ede nou, pou goumen pou nou. Lè pèp la tande pawòl sa yo soti nan bouch Ezekyas, wa peyi Jida a, yo tout pran kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('11885', '14', '32', '9', '¶ Kèk tan apre sa, Senakerib, wa peyi Lasiri a, te rive devan lavil lakis ansanm ak tout lame li a pou l\' atake l\'. Li voye kèk chèf bò kote Ezekyas, wa peyi Jida a ak bò kote tout pèp ki te lavil Jerizalèm lan avèk mesaj sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('11886', '14', '32', '10', '-Men sa Senakerib, wa peyi Lasiri a, voye di nou: Poukisa nou gen tout konfyans sa a, kifè nou rete nan lavil Jerizalèm ki sènen toupatou a?');
INSERT INTO `bible_verses_hcv` VALUES ('11887', '14', '32', '11', 'Lè Ezekyas di nou Seyè a, Bondye nou an, va delivre nou anba men wa peyi Lasiri a, se twonpe l\'ap twonpe nou. Li pral kite nou mouri grangou ak swaf dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('11888', '14', '32', '12', 'Apa Ezekyas menm ki te disparèt dènye lotèl ak dènye kote yo te konn fè sèvis pou Seyè a, lèfini ki te di tout moun peyi Jida ak lavil Jerizalèm yo se devan yon sèl lotèl pou yo fè sèvis, pou yo boule lansan?');
INSERT INTO `bible_verses_hcv` VALUES ('11889', '14', '32', '13', 'Se konnen nou pa konnen sa zansèt mwen yo ansanm avè m\' nou te fè pèp lòt nasyon yo? Eske bondye nasyon sa yo te rive delivre yo anba men mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('11890', '14', '32', '14', 'Pa gen yonn nan bondye lòt nasyon zansèt mwen yo te detwi yo ki te rive delivre yo anba men mwen. Poukisa atò nou vle kwè Bondye nou an ka delivre nou anba men m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('11891', '14', '32', '15', 'Se poutèt sa, pa kite Ezekyas ban nou manti, pa kite li pete nou! Nou pa bezwen kwè l\'! Pa gen bondye ankenn gouvènman, ni bondye ankenn nasyon ki te ka delivre yon peyi anba men zansèt mwen yo, ni anba men pa m\'! Ale wè pou Bondye nou an ta ka delivre nou anba men mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('11892', '14', '32', '16', 'Chèf lame Lasiri yo te pale pi mal toujou sou Bondye pèp Izrayèl la, Seyè a, ak sou Ezekyas, sèvitè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('11893', '14', '32', '17', 'Senakerib te ekri yon lèt kote li te joure Seyè a, Bondye pèp Izrayèl la. Li te di ladan l\': Bondye lòt nasyon ki sou latè yo pa t\' ka delivre pèp yo anba men m\'. Se pa Bondye Ezekyas la ki va delivre pèp la anba men m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('11894', '14', '32', '18', 'Mesaje wa Lasiri yo t\'ap pale byen fò nan lang ebre pou tout moun ki te sou miray lavil Jerizalèm yo te ka tande. Yo t\'ap fè yo pè, yo t\'ap fè yo pèdi kouraj pou yo te ka pran lavil la fasil.');
INSERT INTO `bible_verses_hcv` VALUES ('11895', '14', '32', '19', 'Yo t\'ap pale sou Bondye lavil Jerizalèm lan tankou yo te konn pale sou bondye lòt nasyon yo ki yon bann estati moun fè ak men.');
INSERT INTO `bible_verses_hcv` VALUES ('11896', '14', '32', '20', 'Lè sa a, wa Ezekyas ak pwofèt Ezayi, pitit Amòz la, pran lapriyè, yo t\'ap mande Bondye sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('11897', '14', '32', '21', 'Seyè a voye yon zanj nan kan moun peyi Lasiri yo, li touye tout vanyan sòlda yo ansanm ak kaptenn ak chèf lame yo. Se konsa wa peyi Lasiri a tounen tou wont nan peyi l\'. Yon jou li te antre nan tanp bondye li a, pwòp pitit li yo touye l\' ak kout nepe.');
INSERT INTO `bible_verses_hcv` VALUES ('11898', '14', '32', '22', 'Se konsa Seyè a te delivre Ezekyas ak tout moun lavil Jerizalèm yo anba men Senakerib, wa peyi Lasiri a, ak anba lòt lènmi yo. Li fè yo viv san bri san kont ak tout peyi nan vwazinaj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11899', '14', '32', '23', 'Anpil moun vini lavil Jerizalèm pote ofrann pou Seyè a ak kado pou Ezekyas, wa peyi Jida a. Depi lè sa a tout lòt nasyon nan vwazinaj yo respekte Ezekyas.');
INSERT INTO `bible_verses_hcv` VALUES ('11900', '14', '32', '24', '¶ Yon lè rive, Ezekyas tonbe malad, li te prèt pou mouri. Li lapriyè Seyè a. Seyè a reponn li, li fè l\' wè yon mirak.');
INSERT INTO `bible_verses_hcv` VALUES ('11901', '14', '32', '25', 'Men, Ezekyas kite lògèy vire tèt li, li refize di mèsi pou sa Seyè a te fè pou li. Se konsa, Seyè a move ni sou li, ni sou peyi Jida, ni sou lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11902', '14', '32', '26', 'Tansèlman, Ezekyas ansanm ak moun lavil Jerizalèm yo rekonèt fòt yo apre sa. Depi lè sa a, Seyè a pa move sou yo ankò jouk jou Ezekyas mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('11903', '14', '32', '27', 'Ezekyas te gen anpil richès, tout moun te respekte l\'. Li fè bati depo pou mete tout bagay an ajan, an lò li te genyen, bèl pyè koute chè, epis santi bon, plak pwotèj ak tout lòt bagay koute chè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11904', '14', '32', '28', 'Li fè bati tou depo pou mete grenn manje, diven ak lwil oliv, kay pou tout bèt li yo ak pak pou mouton l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11905', '14', '32', '29', 'Li fè bati kèk vil, li achte kantite mouton, kabrit ak bèf, paske Bondye te ba li anpil richès.');
INSERT INTO `bible_verses_hcv` VALUES ('11906', '14', '32', '30', 'Se wa Ezekyas ki te bouche kote dlo sous Giyon an te konn soti sou anwo a pou fè l\' pase sou anba bò solèy kouche lavil David la. Tou sa li te vle fè te mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('11907', '14', '32', '31', 'Se konsa, lè wa Babilòn yo te voye delege bò kote l\' pou wè kalite mirak ki te fèt nan peyi a, Bondye te kite l\' pou kont li pou sonde l\', pou l\' te ka konnen sa ki te nan kè li.');
INSERT INTO `bible_verses_hcv` VALUES ('11908', '14', '32', '32', 'Tout lòt bagay wa Ezekyas te fè yo, jan li te sevi Bondye nan tou sa li t\'ap fè, tou sa ekri nan liv Vizyon pwofèt Ezayi, pitit Amòz la, ak nan liv Istwa wa peyi Jida ak wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11909', '14', '32', '33', 'Lè Ezekyas mouri, yo antere l\' nan yon chanm anwo nan kavo fanmi David yo. Lè l\' mouri, tout moun peyi Jida yo ak moun lavil Jerizalèm yo fè bèl lantèman pou li. Se Manase, pitit li, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('11910', '14', '33', '1', '¶ Manase te gen douzan lè li moute wa peyi Jida. Li gouvènen nan lavil Jerizalèm pandan senkannsenkan.');
INSERT INTO `bible_verses_hcv` VALUES ('11911', '14', '33', '2', 'Li fè sa ki mal devan Seyè a, dapre vye prensip krimenèl lòt nasyon Seyè a te mete deyò pou fè plas pou moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11912', '14', '33', '3', 'Li rebati tanp bondye lòt nasyon Ezekyas, papa l\', te fè kraze yo. Li bati lotèl pou Baal, li fè yon estati Achera. Lèfini, li adore dènye zetwal ki nan syèl la, li fè sèvis pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11913', '14', '33', '4', 'Li menm rive bati lotèl pou zidòl nan Tanp Seyè a menm, kote Seyè a te di se la l\'ap rete nan lavil Jerizalèm pou toutan.');
INSERT INTO `bible_verses_hcv` VALUES ('11914', '14', '33', '5', 'Li fè bati lotèl nan de lakou tanp Seyè a pou tout zetwal ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11915', '14', '33', '6', 'Li ofri pitit gason l\' pou yo boule sou lotèl zidòl yo nan Fon Inon an. Li lage kò l\' nan li nwaj nan syèl la ak nan fè maji pou konnen sa ki gen pou rive. Li ankouraje divinò yo ak moun ki konn rele mò pou pale ak yo. Li donnen nan fè sa ki mal devan Seyè a pou l\' te fè Seyè a move jouk li pa kapab ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('11916', '14', '33', '7', 'Li fè fè yon estati zidòl mete nan Tanp Seyè a, atout Seyè a te pale ak David ansanm ak Salomon, pitit li. Li te pale ak yo sou Tanp lan, li te di yo se isit lavil Jerizalèm, nan Tanp kote mwen te chwazi nan tout peyi douz branch fanmi pèp Izrayèl la, pou yo fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('11917', '14', '33', '8', 'Depi moun pèp Izrayèl yo viv jan mwen mande yo viv la, si yo fè tou sa ki nan lalwa Moyiz, sèvitè m\' lan, te ba yo a, mwen p\'ap mete yo deyò nan peyi mwen te vle bay zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('11918', '14', '33', '9', 'Men, Manase te lakòz pèp Jida a ak moun lavil Jerizalèm yo pèdi tèt yo, yo fè pi mal pase nasyon Seyè a te mete deyò nan peyi a pou fè plas pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11919', '14', '33', '10', 'Seyè a te pale ak Manase ansanm ak pèp li a, men yo derefize koute l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11920', '14', '33', '11', '¶ Lè sa a, Seyè a voye chèf lame wa peyi Lasiri a vin atake yo. Yo mete men sou Manase, yo pase kwòk nan machwè li, yo mare l\' ak de gwo chenn fèt an kwiv, yo mennen l\' lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('11921', '14', '33', '12', 'Manase te nan gwo lafliksyon, li rele Seyè a, Bondye li a, li rekonèt tout fòt li yo devan Seyè a, Bondye zansèt li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11922', '14', '33', '13', 'Li lapriyè Bondye, Bondye tande lapriyè l\' la, li ba li sa l\' te mande a. Li fè l\' tounen lavil Jerizalèm pou li al pran plas li ankò. Se konsa Manase vin konprann se Seyè a ki Bondye vre.');
INSERT INTO `bible_verses_hcv` VALUES ('11923', '14', '33', '14', 'Apre sa Manase bati yon miray byen wo sou deyò lavil David la, sou bò solèy kouche, bò sous Giyon an. Miray la pran depi nan ravin lan, li pase bò Pòtay Pwason yo, li fè wonn Ofèl la. Manase mete yon kòmandan nan tout lavil peyi Jida yo ki gen gwo ranpa.');
INSERT INTO `bible_verses_hcv` VALUES ('11924', '14', '33', '15', 'Li wete tout estati zidòl lòt nasyon yo ak gwo estati ki te nan Tanp lan. Li kraze tout lotèl yo te bati sou mòn kote Tanp Seyè a te ye a ak nan lavil Jerizalèm. Li pran tout bagay sa yo, li voye yo jete an deyò lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('11925', '14', '33', '16', 'Li fè repare lotèl Seyè a, li fè ofrann pou mande Bondye padon ak pou di l\' mèsi. Li mande pou tout moun nan peyi Jida a sèvi Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11926', '14', '33', '17', 'Pèp la te toujou ap ofri bèt pou yo touye lòt kote, men se te toujou pou Seyè a, Bondye yo a, ase.');
INSERT INTO `bible_verses_hcv` VALUES ('11927', '14', '33', '18', 'Tout rès istwa Manase a, lapriyè li te fè nan pye Bondye li a, mesaj pwofèt yo te ba li nan non Seyè a, Bondye pèp Izrayèl la, tou sa ekri nan Liv Istwa wa pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11928', '14', '33', '19', 'Lapriyè wa a te fè a, repons Bondye te ba li, tout peche l\' yo, jan li te vire do bay Bondye, tout kote li te bati pou zidòl yo, estati Achera ak estati lòt zidòl li te fè fè pou l\' te ka sèvi anvan li te rekonèt peche li yo, nou jwenn tou sa ekri nan Liv Istwa pwofèt Ozayi a.');
INSERT INTO `bible_verses_hcv` VALUES ('11929', '14', '33', '20', 'Lè Manase mouri, yo antere l\' nan jaden palè a. Se Amon, pitit gason l\' lan, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('11930', '14', '33', '21', '¶ Amon te gen venndezan lè li moute wa peyi Jida a. Li gouvènen nan lavil Jerizalèm pandan dezan.');
INSERT INTO `bible_verses_hcv` VALUES ('11931', '14', '33', '22', 'Tankou Manase, papa l\', li fè sa ki mal devan Seyè a. Li ofri bèt pou yo touye, li fè sèvis pou tout zidòl papa l\' te fè fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11932', '14', '33', '23', 'Men, li pa t\' rekonèt peche l\' yo devan Seyè a, tankou Manase, papa l\', te fè l\' la. Li menm rive fè pi mal pase papa l\' toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('11933', '14', '33', '24', 'Chèf ki t\'ap sèvi avèk Amon yo fè konplo, yo touye l\' anndan palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11934', '14', '33', '25', 'Moun peyi Jida yo touye mesye ki te fè konplo pou touye Amon yo. Yo mete Jozyas, pitit gason Amon an, wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('11935', '14', '34', '1', '¶ Jozyas te gen witan lè li moute wa peyi Jida. Li gouvènen nan lavil Jerizalèm pandan tranteyennan.');
INSERT INTO `bible_verses_hcv` VALUES ('11936', '14', '34', '2', 'Jozyas te fè sa ki dwat devan Seyè a. Li mache pye pou pye dèyè David, zansèt li a. Li fè tankou l\' nan tou sa l\'ap fè, san li pa janm fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('11937', '14', '34', '3', 'Jozyas t\'ap mache sou witan depi li te wa lè li konmanse chache konnen volonte Bondye David, zansèt li a. Lè sa a li te yon jenn gason toujou. Li t\'ap mache sou douzan depi li te wa lè li konmanse fè detwi tout tanp zidòl, tout pòtre Achera, tout lòt estati an bwa ak an bwonz nan peyi Jida ak nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11938', '14', '34', '4', 'Li fè yo demoli devan je li tout lotèl kote yo te fè sèvis pou Baal yo. Li fè yo kraze tout recho kote yo te boule lansan sou lotèl yo. Li fè yo kraze an miyèt moso pòtre Achera ak pòtre tout lòt zidòl ak estati an bwonz yo. Apre sa, yo fè yo tounen poud, yo simen poud la sou tonm moun ki te konn fè sèvis pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11939', '14', '34', '5', 'Li boule zosman prèt zidòl yo sou lotèl kote yo te konn fè sèvis pou yo a. Se konsa li mete tout peyi Jida a ak lavil Jerizalèm nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('11940', '14', '34', '6', 'Li fè menm bagay la tou nan lavil ki nan zòn moun Manase, moun Efrayim, ak moun Simeyon yo rive nan zòn moun Neftali yo ak nan tout ti bouk ki te nan vwazinaj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11941', '14', '34', '7', 'Nan tout peyi Izrayèl la, li fè demoli lotèl yo. Li kraze tout estati Achera yo ak lòt zidòl yo fè yo tounen poud. Yo kraze tout lotèl lansan yo an miyèt moso, lèfini li tounen lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11942', '14', '34', '8', '¶ Lè sa a, wa Jozyas t\'ap mache sou dizwitan depi li t\'ap gouvènen, li t\'ap mete peyi a ansanm ak Tanp lan nan kondisyon pou fè sèvis pou Bondye. Wa a rele twa moun: Chafan, pitit gason Asalya a, Maseya, gouvènè lavil la, ak Joa, pitit gason Joakaz, sekretè wa a. Li ba yo lòd al repare Tanp Seyè a, Bondye li a.');
INSERT INTO `bible_verses_hcv` VALUES ('11943', '14', '34', '9', 'Mesye yo al jwenn Ilkija, granprèt la. Yo pote ba li tout lajan yo te ranmase nan Tanp lan, lajan moun Levi ki desèvis nan papòt Tanp lan te ranmase nan men moun Efrayim, moun Manase ak lòt moun peyi Izrayèl yo, ansanm ak sa yo te ranmase nan men moun Jida, moun Benjamen ak moun lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11944', '14', '34', '10', 'Yo renmèt lajan an nan men mesye ki te reskonsab travay ki pou fèt nan Tanp lan, pou yo menm yo ka peye moun k\'ap travay repare Tanp lan, ki vle di,');
INSERT INTO `bible_verses_hcv` VALUES ('11945', '14', '34', '11', 'bòs chapant yo ak bòs mason yo, pou yo ka achte wòch taye ak bwa yo bezwen pou sèvi sipò ak ranfò chapant tanp wa Jida yo te kite ap tonbe a.');
INSERT INTO `bible_verses_hcv` VALUES ('11946', '14', '34', '12', 'Mesye yo te serye nan travay yo. Te gen kat moun Levi ki t\'ap dirije yo. Se te: Joak ak Obadya, moun nan branch fanmi Merari a, Zekaraja ak Mechoulam, moun nan branch fanmi Keyat. Moun Levi ki te konn fè mizik sou enstriman yo');
INSERT INTO `bible_verses_hcv` VALUES ('11947', '14', '34', '13', 'te reskonsab moun ki t\'ap bwote materyo yo ak tout lòt ouvriye ki t\'ap fè lòt travay yo. Te gen lòt moun Levi ki te reskonsab ekri istwa tou sa k\'ap pase. Genyen ki te sekretè, genyen ki t\'ap fè pòs nan papòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11948', '14', '34', '14', '¶ Pandan yo t\'ap wete lajan yo te mete nan Tanp Seyè a, Ilkija, prèt la, jwenn liv Lalwa Seyè a te bay Moyiz pou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('11949', '14', '34', '15', 'Ilkija pale ak Chafan, sekretè a, li di l\' li jwenn liv Lalwa a nan Tanp Seyè a. Epi li ba li l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11950', '14', '34', '16', 'Chafan pote liv la bay wa a, epi li fè rapò li, li di l\' konsa: -Nou fè tou sa ou te ban nou lòd fè.');
INSERT INTO `bible_verses_hcv` VALUES ('11951', '14', '34', '17', 'Yo pran tout lajan ki te nan Tanp Seyè a, yo renmèt li nan men moun ki reskonsab fè reparasyon nan Tanp lan ak moun k\'ap fè travay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11952', '14', '34', '18', 'Lèfini, Chafan di wa a: -Ilkija, prèt la, te ban m\' yon liv. Chafan li liv la pou wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11953', '14', '34', '19', 'Lè wa a tande pawòl ki te ekri nan Liv la, li chire rad sou li tèlman li te sezi.');
INSERT INTO `bible_verses_hcv` VALUES ('11954', '14', '34', '20', 'Lèfini, li fè rele Ilkija, prèt la, Akikam, pitit gason Chafan an, Abdon, pitit Mikaja a, Chafan, sekretè a, ak Asaja, nèg konfyans wa a. Li ba yo lòd sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('11955', '14', '34', '21', '-Ale chache konnen sa Seyè a vle nou fè, mwen menm ansanm ak tout rès pèp li a ki rete nan peyi Jida ak nan peyi Izrayèl la. Chache konnen sa pou n\' fè ak pawòl ki nan liv nou jwenn lan. Seyè a move anpil sou nou, paske zansèt nou yo pa t\' koute pawòl Seyè a, ni yo pa t\' fè tou sa ki ekri nan liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('11956', '14', '34', '22', 'Se konsa, Ilkija ansanm ak lòt mesye wa a te chwazi yo al kay Oulda, yon pwofèt fanm ki te rete nan katye yo te fèk bati lavil Jerizalèm lan. Oulda sa a te madanm yon nonm yo te rele Chaloum, pitit Tokeyat, pitit pitit Asra a, ki te reskonsab rad yo sèvi nan Tanp lan. Yo esplike Oulda tou sa ki rive.');
INSERT INTO `bible_verses_hcv` VALUES ('11957', '14', '34', '23', 'Oulda di yo konsa: -Men sa Seyè a, Bondye pèp Izrayèl la, di: Tounen al di moun ki voye nou bò kote m\' lan');
INSERT INTO `bible_verses_hcv` VALUES ('11958', '14', '34', '24', 'men mesaj Seyè a voye ba li: Mwen pral voye yon malè sou lavil Jerizalèm ansanm ak sou tout moun li yo, jan sa ekri nan liv yo li pou wa peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('11959', '14', '34', '25', 'Moun lavil Jerizalèm yo vire do ban mwen. Yo fè sèvis pou lòt bondye. Avèk tout zak sa yo, mwen move anpil sou lavil Jerizalèm. Kòlè m\' poko ap pase.');
INSERT INTO `bible_verses_hcv` VALUES ('11960', '14', '34', '26', 'Men sa n\'a di wa peyi Jida a ki voye nou vin konnen volonte Bondye a. Wi, men sa Seyè a, Bondye pèp Izrayèl la, voye di l\': Ou tande sa ki ekri nan liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('11961', '14', '34', '27', 'Sa fè kè ou fè ou mal, ou desann ou devan mwen lè ou tande deklarasyon mwen fè sou lavil sa a ak sou tout moun li yo. Wi, lè ou tande sa, ou chire rad sou ou, dlo koule nan je ou. Se poutèt sa mwen menm tou mwen tande ou. Se mwen menm, Seyè a, k\'ap di ou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('11962', '14', '34', '28', 'Ou menm, w\'ap mouri nan kabann ou, y\'ap antere ou nan menm kavo ak zansèt ou yo. Ou p\'ap gen tan wè malè m\'ap voye sou lavil Jerizalèm ak sou moun ki rete ladan l\' yo. Mesye yo tounen rapòte mesaj la bay wa Jozyas.');
INSERT INTO `bible_verses_hcv` VALUES ('11963', '14', '34', '29', '¶ Lè sa a, wa a voye misyon bay tout chèf fanmi nan lavil Jerizalèm ak nan tout peyi Jida a, pou yo reyini ansanm avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11964', '14', '34', '30', 'Apre sa, wa a moute nan Tanp Seyè a ansanm ak prèt yo, moun Levi yo, tout moun peyi Jida yo, moun ki rete lavil Jerizalèm yo ak tout rès pèp la, grannèg kou tinèg. Wa a kanpe devan yo tout, li li byen fò tou sa ki nan liv Kontra yo te jwenn nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('11965', '14', '34', '31', 'Lè li fini, li rete kanpe nan plas rezève pou li bò gwo poto a, li pran angajman devan Seyè a pou li fè volonte Seyè a, pou li mache dapre kòmandman, prensip ak lalwa Bondye yo ak tout kè li ak tout nanm li, lèfini pou l\' kenbe tout kondisyon kontra ki ekri nan liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('11966', '14', '34', '32', 'Apre sa, wa a fè tout moun ki te lavil Jerizalèm ansanm ak moun branch fanmi Benjamen yo pran menm angajman an tou. Depi lè sa a, moun lavil Jerizalèm yo mache dapre kontra yo te pase ak Bondye zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('11967', '14', '34', '33', 'Jozyas fè disparèt tout vye zidòl sal nan peyi ki te pou moun pèp Izrayèl yo. Li mete tout moun ki te rete nan peyi Izrayèl la nan obligasyon pou yo sèvi Seyè a, Bondye yo a. Se konsa pandan tout tan Jozyas te vivan an, tout pèp la te kenbe pye Seyè a, Bondye zansèt yo a, fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('11968', '14', '35', '1', '¶ Wa Jozyas fete fèt Delivrans lan pou Seyè a. Nan katòzyèm jou premye mwa a, yo touye ti mouton pou fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('11969', '14', '35', '2', 'Li bay chak prèt travay pou yo fè nan Tanp lan ankò, li ankouraje yo pou yo fè l\' byen.');
INSERT INTO `bible_verses_hcv` VALUES ('11970', '14', '35', '3', 'Lèfini, li pale ak moun Levi yo ki te reskonsab moutre pèp Izrayèl la sa pou l\' fè epi ki t\'ap viv apa nèt pou Seyè a. Li di yo konsa: -Mete Bwat Kontra Bondye a nan Tanp Salomon, pitit David, wa pèp Izrayèl la, te bati a. Nou pa bezwen ap pote l\' sou zepòl nou ankò. Koulye a se sèvi nou pral sèvi Seyè a, Bondye nou ak Bondye pèp Izrayèl ki pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('11971', '14', '35', '4', 'Pran plas nou nan Tanp lan, chak fanmi apa, dapre reskonsablite nou jan David, wa pèp Izrayèl la, ak Salomon, pitit li, te ekri l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('11972', '14', '35', '5', 'N\'a rete kote yo mete apa nèt pou Seyè a. N\'a ranje nou yon jan pou gen yon gwoup moun Levi pou ede chak branch fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('11973', '14', '35', '6', 'Se nou ki pou touye ti mouton yo ak kabrit yo pou fèt Delivrans lan. Ale mete nou nan kondisyon pou fè sèvis Seyè a. Pare tou sa nou bezwen pou touye bèt yo pou moun pèp Izrayèl yo, frè nou yo, ka fè seremoni an jan Seyè a te bay Moyiz lòd la pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('11974', '14', '35', '7', 'Apre sa, Jozyas pran trantmil ti mouton ak ti kabrit ansanm ak twamil bèf nan bèt pa l\', li bay moun pèp Izrayèl ki te la yo pou fè fèt Delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11975', '14', '35', '8', 'Chèf li yo te bay pa yo tou pou pèp la, pou prèt yo ak moun Levi yo. Ilkija, Zakari ak Jeiyèl, ki te reskonsab Tanp Seyè a, bay demil sisan ti mouton ak ti kabrit ansanm ak twasan bèf pou yo touye pou fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('11976', '14', '35', '9', 'Konanya ak de frè li yo, Chemaja ak Netanèl, ansanm ak Achabya, Jeiyèl ak Jozaba, chèf moun Levi yo, bò pa yo te bay senkmil ti mouton ak ti kabrit ak senksan bèf pou moun Levi yo te ofri pou fèt Delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('11977', '14', '35', '10', 'Lè tout bagay te pare pou fèt la, prèt yo pran plas yo, moun Levi yo fè gwoup apa jan wa a te ba yo lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('11978', '14', '35', '11', 'Lè yo fin touye ti mouton yo, moun Levi yo bay prèt yo san an pou yo vide sou lotèl la. Moun Levi yo menm kòche tout bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11979', '14', '35', '12', 'Apre sa, yo wete pati ki pou boule nèt pou Seyè a, yo bay chak fanmi pòsyon pa yo pou yo al ofri bay Seyè a, jan sa ekri nan Liv Moyiz la. Yo fè menm bagay la pou bèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11980', '14', '35', '13', 'Lèfini, moun Levi yo griye ti mouton Delivrans lan sou dife, jan yo te konn fè l\' la. Yo bouyi lòt vyann yo te mete apa pou Bondye yo nan chodyè, nan mamit ak nan kaswòl. Lèfini, yo prese separe vyann lan bay tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('11981', '14', '35', '14', 'Lè yo fin fè sa, moun Levi yo pare sa ki rete pou yo menm ansanm ak prèt yo, paske prèt yo, moun fanmi Arawon yo, te rete byen ta jouk aswè ap boule bèt moun yo te ofri nèt pou Seyè a ansanm ak grès lòt bèt yo. Se poutèt sa, se moun Levi yo ki te pare vyann ni pou tèt yo ni pou prèt yo, moun fanmi Arawon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11982', '14', '35', '15', 'Sanba yo menm, moun fanmi Asaf yo, te nan plas yo dapre lòd David, Asaf, Eyman ak Jedoutoun, pwofèt wa a, te bay. Gad pòtay Tanp yo te nan plas yo tou. Yo yonn pa kite pòs yo, paske moun Levi parèy yo t\'ap pare pòsyon vyann pa yo pou yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('11983', '14', '35', '16', 'Se konsa jou sa a yo te òganize tout sèvis Seyè a pou fete fèt Delivrans lan, pou boule vyann bèt yo nèt sou lotèl la pou Bondye, jan wa Jozyas te bay lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('11984', '14', '35', '17', 'Pandan sèt jou, tout moun pèp Izrayèl ki te la yo t\'ap fete fèt Delivrans lan ak fèt Pen san ledven yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11985', '14', '35', '18', 'Depi sou tan pwofèt Samyèl, yo pa t\' janm fete fèt Delivrans lan konsa. Pa gen yonn nan ansyen wa pèp Izrayèl yo ki te fete fèt Delivrans lan tankou Jozyas te fè l\' lè sa a ansanm ak prèt yo, moun Levi yo ak tout pèp peyi Jida a, moun peyi Izrayèl ki te la yo ansanm ak moun lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11986', '14', '35', '19', 'Jozyas te gen dizwitan depi li te wa lè yo te fete fèt Delivrans sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('11987', '14', '35', '20', '¶ Apre sa, lè wa Jozyas te fin fè tout reparasyon ki pou te fèt nan Tanp lan, Neko, wa peyi Lejip la, moute nan direksyon larivyè Lefrat pou l\' al goumen bò lavil Kakemich. Jozyas soti al kontre l\' pou anpeche l\' pase.');
INSERT INTO `bible_verses_hcv` VALUES ('11988', '14', '35', '21', 'Men Neko voye misyon sa a bay Jozyas: -Ou wè ou menm, wa peyi Jida, pa antre nan lagè sa a tande! M\' pa vin pou m\' goumen avè ou, men se avèk yon lòt nasyon mwen gen kont. Bondye di m\' pa mize. Tanpri, pou pwòp byen ou, pa kenbe tèt ak Bondye ki avè m\'. Konsa li p\'ap detwi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('11989', '14', '35', '22', 'Men, Jozyas te soti pou goumen avè l\'. Li derefize koute mesaj Neko te voye ba li a, mesaj ki te soti nan bouch Bondye menm. Se konsa, li degize kò l\', li al goumen avè l\' nan plenn Megido a.');
INSERT INTO `bible_verses_hcv` VALUES ('11990', '14', '35', '23', 'Pandan batay la, sòlda ak banza yo tire sou wa Jozyas. Jozyas di moun ki te avè l\' yo: -M\' blese anpil. Mennen m\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('11991', '14', '35', '24', 'Moun li yo wete l\' nan cha lagè li a, yo mete l\' nan yon lòt cha li te gen la, epi yo mennen l\' lavil Jerizalèm. Se la li mouri. Yo antere l\' nan kavo zansèt li yo. Tout moun peyi Jida ak moun lavil Jerizalèm te pran gwo lapenn pou Jozyas.');
INSERT INTO `bible_verses_hcv` VALUES ('11992', '14', '35', '25', 'Pwofèt Jeremi te fè yon chante pou plenn sò wa Jozyas. Depi lè sa a, se yon koutim nan peyi Izrayèl: chak fwa fi yo ak gason yo ap chante nan yon lanmò, yo chonje Jozyas. Yo mete tout chante lanmò sa yo ansanm nan yon liv.');
INSERT INTO `bible_verses_hcv` VALUES ('11993', '14', '35', '26', 'Tou sa Jozyas te fè, jan li sèvi Seyè a ak tout kè li, jan li te mache dapre sa ki ekri nan Lalwa Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('11994', '14', '35', '27', 'wi, tout istwa Jozyas la nèt, depi premye jou li te moute wa rive jouk dènye jou a, n\'a jwenn tou sa ekri nan Liv Istwa Wa peyi Jida ak wa peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('11995', '14', '36', '1', '¶ Moun peyi Jida yo chwazi Joakaz, pitit gason Joas la, yo mete l\' wa nan plas papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('11996', '14', '36', '2', 'Joakaz te gen venntwazan lè li moute wa nan peyi Jida. Li gouvènen lavil Jerizalèm pandan twa mwa.');
INSERT INTO `bible_verses_hcv` VALUES ('11997', '14', '36', '3', 'Neko, wa peyi Lejip la, mete l\' atè, li fòse peyi Jida a ba li sètmil senksan liv ajan ak swasannkenz liv lò.');
INSERT INTO `bible_verses_hcv` VALUES ('11998', '14', '36', '4', 'Apre sa, Neko pran Elyakim, frè Joakaz, li mete l\' wa nan plas li. Lè sa a, li chanje non Elyakim, li rele l\' Jojakim. Lèfini, li pran Joakaz, li mennen l\' nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('11999', '14', '36', '5', 'Jojakim te gen vennsenkan lè li moute wa peyi Jida. Li gouvènen nan lavil Jerizalèm pandan onzan. Li te fè sa ki mal devan Seyè a, Bondye li a.');
INSERT INTO `bible_verses_hcv` VALUES ('12000', '14', '36', '6', 'Nebikadneza, wa Babilòn, anvayi peyi Jida, li fè wa Jojakim prizonye, li mete l\' anba chenn doub, li mennen l\' lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('12001', '14', '36', '7', 'Nebikadneza pran tout bèl bagay ki te nan Tanp Seyè a, li pote yo lavil Babilòn, li mete yo nan tanp bondye pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12002', '14', '36', '8', 'Tout rès istwa Jojakim lan, jan li te sèvi vye zidòl yo ak tout mechanste li te fè yo, nou jwenn tou sa ekri nan liv Istwa wa peyi Jida ak wa peyi Izrayèl yo. Se Jojakin, pitit li, ki moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('12003', '14', '36', '9', 'Jojakin te gen dizwitan lè li moute wa peyi Jida. Li gouvènen nan lavil Jerizalèm pandan twa mwa dis jou. Li menm tou, li te fè sa ki mal devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12004', '14', '36', '10', 'Nan sezon prentan ki vin apre sa, wa Nebikadneza fè Jojakin prizonye, li mennen l\' lavil Babilòn. Li pran tout richès ki te nan Tanp Seyè a pote ale. Apre sa, Nebikadneza pran Sedesyas, frè papa Jojakin, li mete l\' wa lavil Jerizalèm nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('12005', '14', '36', '11', '¶ Sedesyas te gen venteyennan lè li vin wa peyi Jida. Li pase onzan lavil Jerizalèm ap gouvènen peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('12006', '14', '36', '12', 'Li fè sa ki mal devan Seyè a, li pa t\' soumèt devan pwofèt Jeremi ki t\'ap pale pawòl Bondye nan zòrèy li.');
INSERT INTO `bible_verses_hcv` VALUES ('12007', '14', '36', '13', 'Sedesyas leve kont wa Nebikadneza ki te fè l\' sèmante devan Bondye li t\'ap toujou soumèt devan li. Li fè tèt di, li derefize chanje lavi li t\'ap mennen an pase pou l\' ta tounen vin jwenn Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('12008', '14', '36', '14', 'Ata lòt chèf peyi Jida yo, prèt yo ansanm ak tout pèp la te lage kò yo nan sèvi yon bann vye zidòl, tankou tout lòt nasyon yo te konn fè. Yo derespekte Tanp Seyè a te mete apa pou li menm lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12009', '14', '36', '15', 'Seyè a, Bondye zansèt yo a, pa t\' manke voye pwofèt pou avèti pèp li a, paske li pa t\' vle anyen rive ni pèp li a ni Tanp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('12010', '14', '36', '16', 'Men, yo pase mesaje Bondye yo nan betiz, yo pa okipe sa Bondye te di yo, yo pase pwofèt yo anba rizib. Bout pou bout, Seyè a te vin sitèlman fache pa t\' gen rechap pou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('12011', '14', '36', '17', 'Se konsa Seyè a fè wa Babilòn lan moute vin atake yo. Wa a touye tout jenn gason peyi Jida a nan Tanp lan menm. Li pa t\' gen pitye pou pesonn, granmoun kou timoun, fanm kou gason, malad ou pa malad. Bondye lage yo tout nan men wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12012', '14', '36', '18', 'Wa a menm pran dènye sa ki te nan Tanp lan ak nan pyès trezò Tanp lan ansanm ak richès wa a ak richès lòt gwo chèf yo, li pote yo lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('12013', '14', '36', '19', 'Lèfini, li mete dife nan Tanp lan. Li kraze miray lavil la. Li boule tout gwo kay yo ak tout bèl bagay koute chè ki te ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12014', '14', '36', '20', 'Li pran tout moun ki pa t\' mouri yo, li depòte yo lavil Babilòn kote yo sèvi l\', li menm ansanm ak pitit li yo, tankou esklav, jouk gouvènman an pase nan men wa peyi Pès la.');
INSERT INTO `bible_verses_hcv` VALUES ('12015', '14', '36', '21', 'Se konsa, sa Seyè a te mete nan bouch pwofèt Jeremi an rive vre: Pandan swasanndizan tè a pral rete san yon moun ladan l\', li pral pran repo pou tout jou repo yo pa t\' janm ba li a.');
INSERT INTO `bible_verses_hcv` VALUES ('12016', '14', '36', '22', '¶ Lè sa a, wa Siris pa t\' ankò gen ennan depi li t\'ap gouvènen peyi Pès la, lè Seyè a mete lide nan tèt wa a pou li bay yon lòd, fè kouche l\' sou papye, voye l\' toupatou nan peyi a pou yo te ka li l\' pou tout moun tande. Sa te pase konsa pou pawòl Seyè a te mete nan bouch pwofèt Jeremi an te ka rive vre. Men lòd la:');
INSERT INTO `bible_verses_hcv` VALUES ('12017', '14', '36', '23', '-Mwen menm Siris, wa peyi Pès la, men lòd mwen bay: Seyè a, Bondye nan syèl la, te mete m\' chèf sou tout peyi ki sou latè. Li ban m\' reskonsablite pou m\' bati yon Tanp pou li lavil Jerizalèm nan peyi Jida. Nou mande pou Bondye pèp sa a beni tout moun ki fè pati pèp Izrayèl la, pou yo moute lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12018', '15', '1', '1', '¶ Lè sa a, wa Siris pa t\' ankò gen ennan depi li t\'ap gouvènen peyi Pès la, lè Seyè a mete lide nan tèt wa a pou li bay yon lòd, fè kouche l\' sou papye voye toupatou nan peyi a pou yo te ka li l\' pou tout moun tande. Sa te pase konsa pou pawòl Seyè a te mete nan bouch pwofèt Jeremi an te ka rive vre. Men lòd la:');
INSERT INTO `bible_verses_hcv` VALUES ('12019', '15', '1', '2', '-Mwen menm Siris, wa peyi Pès, men lòd mwen bay: Seyè a, Bondye nan syèl la, te mete m\' chèf sou tout peyi ki sou latè. Li ban m\' reskonsablite pou m\' bati yon tanp pou li lavil Jerizalèm, nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('12020', '15', '1', '3', 'Nou mande pou Bondye pèp Izrayèl la beni tout moun ki fè pati pèp sa a pou yo moute lavil Jerizalèm, nan peyi Jida, pou yo rebati Tanp Seyè a, Bondye pèp Izrayèl la, Bondye yo adore lavil Jerizalèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12021', '15', '1', '4', 'Toupatou nan peyi a, moun k\'ap viv menm kote ak ti rès ki rete nan pèp Izrayèl la va ba yo konkou pou yo ka tounen nan peyi pa yo. Y\'a ba yo ajan ak lò, pwovizyon ak bèt ansanm ak tout lòt bagay yo vle ba yo pou yo ofri nan tanp Bondye a ki nan lavil Jerizalèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12022', '15', '1', '5', '¶ Lè sa a, chèf branch fanmi Jida ak chèf branch fanmi Benjamen yo, prèt yo, moun Levi yo ak tout lòt moun ki te fè lide a gremesi Seyè a, yo leve pou y\' al rebati kay Seyè a nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12023', '15', '1', '6', 'Tout vwazen yo te ba yo tout kalite konkou, bagay fèt an ajan ak an lò, pwovizyon, bèt ak anpil lòt bagay ki gen anpil valè, san konte tout kalite bagay yo te vle bay pou ofri nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12024', '15', '1', '7', 'Nan tan lontan, wa Nèbikadneza te pran tout bòl ak tout lòt bagay ki t\'ap sèvi nan tanp Seyè a lavil Jerizalèm, li te mete yo nan tanp bondye pa l\' la. Wa Siris fè chache tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12025', '15', '1', '8', 'Li fè Mitridat ki te reskonsab tout richès peyi a mete yo deyò pou l\' te kontwole yo bay Chechbaza, gouvènè peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('12026', '15', '1', '9', 'Men sa yo te jwenn: trant gwo bòl an lò pou mete ofrann mil gwo bòl an ajan pou mete ofrann ventnèf lòt gwo kouto');
INSERT INTO `bible_verses_hcv` VALUES ('12027', '15', '1', '10', 'trant ti bòl an lò katsandis ti bòl an ajan mil lòt kalite bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('12028', '15', '1', '11', 'Antou, sa te fè senkmilkatsan divès kalite bagay an lò ak an ajan. Se tout bagay sa yo Chechbaza te pran ak li lè li t\'ap kite lavil Babilòn ansanm ak lòt moun yo te depòte yo, pou tounen lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12029', '15', '2', '1', '¶ Men lis moun ki te kite peyi Babilòn pou yo tounen lavil Jerizalèm ak nan peyi Jida, chak moun nan lavil kote yo moun. Se moun sa yo wa Nèbikadneza te fè depòte nan peyi Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('12030', '15', '2', '2', 'Men moun ki te alatèt yo: Se te Zowobabèl, Jozye, Neemi, Seraja, Reelaja, Madoche, Bilchan, Mispa, Bigwayi, Reyoum ak Baana. Men lis moun nan pèp Izrayèl la, fanmi pa fanmi, ak kantite moun nan chak fanmi:');
INSERT INTO `bible_verses_hcv` VALUES ('12031', '15', '2', '3', 'Nan fanmi Pareòch yo, demilsanswasanndouz moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12032', '15', '2', '4', 'Nan fanmi Chefatya yo, twasanswasanndouz moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12033', '15', '2', '5', 'Nan fanmi Arak yo, sètsanswasannkenz moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12034', '15', '2', '6', 'Nan fanmi Pakat Moab yo, pitit pitit Jechwa ak Joab, demilwitsandouz moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12035', '15', '2', '7', 'Nan fanmi Elam yo, mildesansenkannkat moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12036', '15', '2', '8', 'Nan fanmi Zatou yo, nèfsankarannsenk moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12037', '15', '2', '9', 'Nan fanmi Zakayi yo, sètsanswasant moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12038', '15', '2', '10', 'Nan fanmi Bani yo, sisankarannde moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12039', '15', '2', '11', 'Nan fanmi Bebayi yo, sisanvenntwa moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12040', '15', '2', '12', 'Nan fanmi Azgad yo, mildesanvennde moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12041', '15', '2', '13', 'Nan fanmi Adonikan yo, sisanswasannsis moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12042', '15', '2', '14', 'Nan fanmi Bigwayi yo, demilsenkannsis moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12043', '15', '2', '15', 'Nan fanmi Aden yo, katsansenkannkat moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12044', '15', '2', '16', 'Nan fanmi Atè yo, (anvan sa Atè te rele Ezekyas) katrevendizwit moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12045', '15', '2', '17', 'Nan fanmi Betzayi yo, twasanvenntwa moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12046', '15', '2', '18', 'Nan fanmi Jora yo, sandouz moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12047', '15', '2', '19', 'Nan fanmi Achoum yo, desanvenntwa moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12048', '15', '2', '20', 'Nan fanmi Giba yo, katrevenkenz moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12049', '15', '2', '21', 'Men lis moun ki te tounen dapre non lavil kote yo moun: Pou lavil Betleyèm, sanvenntwa moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12050', '15', '2', '22', 'Pou lavil Netofa, senkannsis moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12051', '15', '2', '23', 'Pou lavil Anatòt, sanvenntwit moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12052', '15', '2', '24', 'Pou lavil Azmavèt, karannde moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12053', '15', '2', '25', 'Pou lavil Kiriyat-Jearim ansanm ak pou lavil Kefera ak pou lavil Beewòt, sètsankaranntwa moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12054', '15', '2', '26', 'Pou lavil Arama ak pou lavil Geba, sisanventeyen moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12055', '15', '2', '27', 'Pou lavil Mikmas, sanvennde moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12056', '15', '2', '28', 'Pou lavil Betèl ak pou lavil Ayi, desanvenntwa moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12057', '15', '2', '29', 'Pou lavil Nebo, senkannde moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12058', '15', '2', '30', 'Pou lavil Magbich, sansenkannsis moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12059', '15', '2', '31', 'Pou lòt lavil Elam lan, mildesansenkannkat moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12060', '15', '2', '32', 'Pou lavil Arim, twasanven moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12061', '15', '2', '33', 'Pou lavil Lòd ansanm ak pou lavil Adid ak lavil Ono, sètsanvennsenk moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12062', '15', '2', '34', 'Pou lavil Jeriko, twasankarannsenk moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12063', '15', '2', '35', 'Pou lavil Senaa, twamilsisantrant moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12064', '15', '2', '36', '¶ Men lis prèt ki te tounen, dapre non fanmi yo: Nan pitit Jedaja, ki soti nan branch Jozye a, nèfsanswasanntrèz moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12065', '15', '2', '37', 'Nan pitit Imè yo, milsenkannde moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12066', '15', '2', '38', 'Nan pitit Pachou yo, mildesankarannsèt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12067', '15', '2', '39', 'Nan pitit Arim yo, mildisèt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12068', '15', '2', '40', 'Men lis moun Levi ki te tounen yo: Nan pitit Jechwa ak pitit Kadmyèl, ki soti nan branch fanmi Odavya a, swasannkatòz moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12069', '15', '2', '41', 'Te gen sanvenntwit sanba ki konn chante ak fè mizik nan tanp lan ki te tounen. Yo soti nan branch fanmi Asaf.');
INSERT INTO `bible_verses_hcv` VALUES ('12070', '15', '2', '42', 'Te gen santrantnèf moun ki pou sèvi gad nan pòtay Tanp lan. Yo soti nan branch fanmi Chaloum, branch fanmi Atè, branch fanmi Talmon, branch fanmi Akoub, branch fanmi Atita ak branch fanmi Chobayi.');
INSERT INTO `bible_verses_hcv` VALUES ('12071', '15', '2', '43', 'Men lis moun yo te bay pou travay nan tanp Bondye a epi ki te tounen nan peyi a: moun fanmi Sika, moun fanmi Asoufa ak moun fanmi Tabayòt,');
INSERT INTO `bible_verses_hcv` VALUES ('12072', '15', '2', '44', 'moun fanmi Kewòs, moun fanmi Siyaa ak moun fanmi Padon,');
INSERT INTO `bible_verses_hcv` VALUES ('12073', '15', '2', '45', 'moun fanmi Lebana, moun fanmi Agaba ak moun fanmi Akoub,');
INSERT INTO `bible_verses_hcv` VALUES ('12074', '15', '2', '46', 'moun fanmi Agad, moun fanmi Chamlayi ak moun fanmi Anan,');
INSERT INTO `bible_verses_hcv` VALUES ('12075', '15', '2', '47', 'moun fanmi Gidèl, moun fanmi Gaka ak moun fanmi Reaja,');
INSERT INTO `bible_verses_hcv` VALUES ('12076', '15', '2', '48', 'moun fanmi Rezen, moun fanmi Nekoda ak moun fanmi Gazam,');
INSERT INTO `bible_verses_hcv` VALUES ('12077', '15', '2', '49', 'moun fanmi Ouza, moun fanmi Paseyak ak moun fanmi Besayi,');
INSERT INTO `bible_verses_hcv` VALUES ('12078', '15', '2', '50', 'moun fanmi Asna, moun fanmi Neounen ak moun fanmi Nefisim,');
INSERT INTO `bible_verses_hcv` VALUES ('12079', '15', '2', '51', 'moun fanmi Bakbouk, moun fanmi Akoufa ak moun fanmi Awou,');
INSERT INTO `bible_verses_hcv` VALUES ('12080', '15', '2', '52', 'moun fanmi Baslout, moun fanmi Mechisa ak moun fanmi Acha,');
INSERT INTO `bible_verses_hcv` VALUES ('12081', '15', '2', '53', 'moun fanmi Bakòs, moun fanmi Sisera ak moun fanmi Tamak,');
INSERT INTO `bible_verses_hcv` VALUES ('12082', '15', '2', '54', 'moun fanmi Nezyak ak moun fanmi Atifa.');
INSERT INTO `bible_verses_hcv` VALUES ('12083', '15', '2', '55', 'Men lis moun nan branch fanmi domestik Salomon yo ki te tounen nan peyi a: moun fanmi Sotayi, moun fanmi Asoferèt ak moun fanmi Pewouda,');
INSERT INTO `bible_verses_hcv` VALUES ('12084', '15', '2', '56', 'moun fanmi Yaala, moun fanmi Dakon ak moun fanmi Gidèl,');
INSERT INTO `bible_verses_hcv` VALUES ('12085', '15', '2', '57', 'moun fanmi Chefatya, moun fanmi Atil, moun fanmi Pokerèt Azebayim ak moun fanmi Ami.');
INSERT INTO `bible_verses_hcv` VALUES ('12086', '15', '2', '58', 'Konsa, men kantite moun ki soti nan fanmi travayè tanp lan ak domestik Salomon yo: antou sa te fè twasankatrevendouz.');
INSERT INTO `bible_verses_hcv` VALUES ('12087', '15', '2', '59', 'Men, te gen yon seri moun ki soti nan lavil Tèl Melak, lavil Tèl Acha, lavil Kewoub Adan, lavil Imè ki te moun nan peyi Babilòn epi ki te moute ansanm ak tout moun sa yo, atout yo pa t\' ka fè konnen non zansèt yo ak non fanmi yo pou wè si yo te fè pati pèp Izrayèl la vre.');
INSERT INTO `bible_verses_hcv` VALUES ('12088', '15', '2', '60', 'Se te pitit Delaya, pitit Tobija ak pitit Nekoda: antou sisansenkannde moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12089', '15', '2', '61', 'Konsa tou, pami prèt yo te gen moun fanmi Abaya, moun fanmi Akòz ak moun fanmi Bazilayi. Zansèt Bazilayi sa yo te marye ak yon fanm nan fanmi Bazilayi, moun Galarad. Se konsa yo te pran non papa manman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12090', '15', '2', '62', 'Sa ki pa t\' ka jwenn rejis pou moutre ki moun ki zansèt yo, yo pa t\' asepte yo pou prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('12091', '15', '2', '63', 'Gouvènè jwif la te di yo yo pa t\' kapab manje nan manje yo mete apa pou Bondye a toutotan pa t\' gen prèt ki konn sèvi ak Ourim yo ansanm ak Tourim yo pou wè sa Bondye vle.');
INSERT INTO `bible_verses_hcv` VALUES ('12092', '15', '2', '64', '¶ Antou nèt, te gen karanndemil tousanswasant moun ki tounen nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('12093', '15', '2', '65', 'Avèk yo te gen sètmil twasantrannsèt gason ak fanm ki te sèvi yo domestik. Te gen tou desan gason ak fanm ki te konn fè misik ak chante.');
INSERT INTO `bible_verses_hcv` VALUES ('12094', '15', '2', '66', 'Te gen sètsanswasannsis chwal, desankarannsenk milèt,');
INSERT INTO `bible_verses_hcv` VALUES ('12095', '15', '2', '67', 'katsantrannsenk chamo ak simil sètsanven bourik.');
INSERT INTO `bible_verses_hcv` VALUES ('12096', '15', '2', '68', 'Lè yo rive nan tanp Seyè a, lavil Jerizalèm, gen kèk chèf fanmi ki fè ofrann pa yo pou ede rebati tanp lan sou menm anplasman kote li te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12097', '15', '2', '69', 'Yo bay tou sa yo te ka bay pou travay la: sèzmil senksanven ons lò, sandisètmil ons ajan ak san gwo rad pou prèt yo mete sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12098', '15', '2', '70', 'Prèt yo, moun Levi yo ak kèk moun nan pèp la al rete lavil Jerizalèm ak nan vwazinaj lavil la. Mizisyen yo, gad yo ak travayè tanp yo al rete nan lavil ki pa twò lwen kapital la. Tout rès pèp Izrayèl la al rete nan lavil kote yo moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12099', '15', '3', '1', '¶ Lè pou setyèm mwa lanne jwif yo rive, moun pèp Izrayèl yo te gen tan chita lakay yo nan lavil yo. Lè sa a, yo tout yo sanble lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12100', '15', '3', '2', 'Jozye, pitit gason Jeozadak la, ak tout prèt parèy li yo leve ansanm ak Zowobabèl, pitit gason Chealtyèl la, ak tout fanmi l\' yo, yo rebati lotèl Bondye pèp Izrayèl la pou yo te ka boule ofrann bèt sou li, dapre regleman ki ekri nan lalwa Moyiz, sèvitè Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12101', '15', '3', '3', 'Atout yo te pè lòt moun yo ki t\'ap viv nan peyi a, yo rebati lotèl la menm kote li te ye anvan an. Epi yo tanmen boule bèt sou li pou Seyè a, chak maten ak chak aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('12102', '15', '3', '4', 'Yo fete fèt Joupa yo, dapre sa ki ekri a. Chak jou yo te ofri kantite bèt yo te dwe boule pou jou sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12103', '15', '3', '5', 'Apre sa, yo ofri bèt pou yo boule chak jou a, bèt pou yo boule chak fèt lalin nouvèl yo, ak bèt pou tout lòt jou y\'ap fè fèt pou Seyè a, ansanm ak tout lòt ofrann moun yo vle fè pou Seyè a san se pa li ki mande yo fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12104', '15', '3', '6', 'Pèp la pa t\' ankò mete men nan tanp lan, men depi premye jou setyèm mwa a yo te konmanse ap boule bèt nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12105', '15', '3', '7', 'Pèp la bay lajan pou peye bòs ki t\'ap taye wòch yo ak bòs chapant yo. Yo bay pwovizyon, bwason ak lwil pou yo voye lavil Tir ak lavil Sidon pou bwa sèd y\'ap achte nan men moun la yo. Bwa yo te soti peyi Liban, yo pase sou lanmè, yo debake Jope. Yo fè tou sa dapre otorizasyon Siris, wa peyi Pès la, te ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12106', '15', '3', '8', '¶ Te gen ennan yon mwa depi yo te rive lavil Jerizalèm sou anplasman tanp Seyè a, lè Zowobabèl, pitit gason Chealtyèl la, ak Jozye, pitit gason Jeozadak la, te mete men nan travay la ansanm ak rès moun pèp la, prèt yo ak moun Levi yo, avèk tout moun ki te tounen lavil Jerizalèm. Yo pran tout moun Levi ki te gen ventan osinon plis, yo mete yo anchaj pou dirije tout travay ki t\'ap fèt nan tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12107', '15', '3', '9', 'Se konsa Jozye, pitit gason l\' yo ak lòt fanmi li yo, ansanm ak Kadmyèl ak pitit gason l\' yo, moun fanmi Jida, mete tèt yo ansanm, yo pran reskonsablite travay ki t\'ap fèt nan tanp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12108', '15', '3', '10', 'Lè bòs mason yo te konmanse ak premye fondasyon tanp Seyè a, prèt yo avèk gwo rad yo sou yo, twonpèt yo nan men yo, vin pran plas yo ansanm ak moun Levi branch fanmi Asaf yo ak tanbouren yo nan men yo. Yo te fè lwanj Seyè a dapre regleman David, wa peyi Izrayèl la, te bay depi lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('12109', '15', '3', '11', 'Yo t\'ap fè lwanj Seyè a, yo t\'ap di l\' mèsi, yo t\'ap chante yonn apre lòt: Ala bon Seyè a bon! Li p\'ap janm sispann renmen pèp Izrayèl la Tout pèp la t\'ap rele byen fò. Yo t\'ap fè lwanj Seyè a, paske yo t\'ap mete men nan travay fondasyon tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12110', '15', '3', '12', 'Te gen anpil prèt, anpil moun Levi ak anpil chèf fanmi ki te fin vye granmoun. Yo te konnen ansyen tanp lan anvan li te kraze. Lè yo wè fondasyon tanp lan t\'ap moute ankò devan je yo, genyen ki t\'ap kriye ak dlo nan je. Men, anpil lòt t\'ap rele sitèlman yo te kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('12111', '15', '3', '13', 'Men, pesonn pa t\' ka di kilès ki t\'ap rele ak kè kontan, kilès ki t\'ap plede kriye ak dlo nan je, paske tout pèp la t\'ap rele ansanm byen fò. Moun te ka tande yo byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('12112', '15', '4', '1', '¶ Lènmi moun Jida yo ak lènmi moun Benjamen yo vin konnen moun ki te tounen soti nan kote yo te depòte yo a t\'ap rebati yon kay pou Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('12113', '15', '4', '2', 'Yo vin jwenn Zowobabèl ak chèf fanmi yo, yo di yo konsa: -Kite nou mete men ansanm ak nou nan travay pou rebati tanp lan, paske nou menm tou se menm Bondye a nou adore ak nou. Epi, depi lè Esaradon, wa peyi Lasiri a, te fè nou vin rete isit la, n\'ap ofri bèt pou yo touye pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('12114', '15', '4', '3', 'Zowobabèl, Jozye ak tout lòt chèf fanmi yo reponn yo: -Non mèsi! Nou pa bezwen konkou pesonn pou nou bati yon tanp pou Seyè a, Bondye nou an. N\'a bati l\' nou menm, pou kont nou ak men nou, jan Siris, wa peyi Pès la, te ban nou lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12115', '15', '4', '4', 'Lè sa a, moun ki t\'ap viv depi lontan nan peyi a soti pou yo dekouraje moun Jida yo. Yo t\'ap kraponnen yo pou yo te sispann travay batisman an.');
INSERT INTO `bible_verses_hcv` VALUES ('12116', '15', '4', '5', 'Yo menm rive bay kèk anplwaye gouvènman an lajan anba chal pou anpeche travay la mache. Se konsa, pandan tout tan wa Siris t\'ap gouvènen an jouk sou rèy wa Dariyis, yo antrave travay moun yo san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('12117', '15', '4', '6', '¶ Konsa tou, lè wa Zèsès te fenk pran pouvwa a, yo ekri yon lèt akizasyon voye bay wa a kont moun k\'ap viv nan peyi Jida ak nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12118', '15', '4', '7', 'Sou rèy wa Atagzèsès, Bislam, Mitridat ak Tabeyèl mete tèt yo ansanm avèk kèk lòt kòlèg yo, yo ekri yon lèt plent voye bay Atagzesès, wa peyi Pès la, kont moun Jerizalèm yo. Lèt la te ekri nan lang arameyen, e se pou yo te tradwi l\' lè yo t\'ap li l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12119', '15', '4', '8', '(Dokiman arameyen an konmanse isit la). Se konsa Reyoum, gouvènè a, ak Chimchayi, ki te sekretè pwovens la, ekri yon lèt bay wa Atagzèsès sou keksyon lavil Jerizalèm lan. Men ki jan lèt te pati:');
INSERT INTO `bible_verses_hcv` VALUES ('12120', '15', '4', '9', 'Se mwen menm, Reyoum, gouvènè a ak Chimchayi, sekretè pwovens la, ki ekri lèt sa a ansanm ak tout lòt kòlèg nou yo anplwaye gouvenman an, moun lavil Den, moun lavil Afasatak, moun lavil Tapèl, moun lavil Afaras, moun lavil Erèk, moun lavil Babilòn, moun lavil Souz, moun lavil Deya ak moun peyi Elam,');
INSERT INTO `bible_verses_hcv` VALUES ('12121', '15', '4', '10', 'avèk chèf tout lòt pèp k\'ap viv koulye a nan lavil peyi Samari yo ak nan rès pwovens ki bò solèy kouche larivyè Lefrat la. Se gran wa Asnapa, wa ki te fè tout moun respekte l\' la, ki te depòte yo al fè yo viv kote yo ye koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12122', '15', '4', '11', 'Men kopi lèt yo te voye bay wa a. -Pou wa Atagzèsès. Se nou menm sèvitè ou yo, moun pwovens lòt bò larivyè Lefrat la, k\'ap voye di ou bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('12123', '15', '4', '12', 'Nou vle fè wa a konnen jwif yo soti nan tout teritwa ki sou lòd li yo, yo vini lavil Jerizalèm, epi y\'ap rebati lavil sa a ki pa janm vle soumèt devan li epi ki toujou ap fè bagay ki mal. Y\'ap travay pou rebati gwo miray ranpa lavil la, yo gen tan fini ak fondasyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('12124', '15', '4', '13', 'Nou vle fè wa a konnen, si moun sa yo rebati lavil la, si yo remoute miray ranpa a ankò, yo p\'ap peye okenn taks, yo p\'ap fè okenn kontribisyon, ni yo p\'ap bay lajan yo fè moun peye pou pase lakay yo. Lè sa a se kès wa a menm ki pral fè defisi.');
INSERT INTO `bible_verses_hcv` VALUES ('12125', '15', '4', '14', 'Men, paske nou respekte kontra nou gen avè ou la, monwa, nou pa ka rete konsa ap gade moun yo ap kraze enterè wa a. Se poutèt sa nou voye fè wa a konn sa,');
INSERT INTO `bible_verses_hcv` VALUES ('12126', '15', '4', '15', 'pou l\' ka fè rechèch nan achiv zansèt li yo te kite. Nan ansyen dokiman sa yo, l\'a jwenn sa yo te ekri sou lavil sa a. L\'a konnen jan lavil sa a pa te janm vle soumèt devan yo, li te toujou pare pou revòlte. Se poutèt sa yo te detwi lavil sa a nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('12127', '15', '4', '16', 'Nou fè wa a konnen si yo rebati lavil sa a, si yo refè miray ranpa li yo, talè konsa wa a p\'ap gen yon teritwa pou li ankò nan pwovens bò solèy kouche larivyè Lefrat la.');
INSERT INTO `bible_verses_hcv` VALUES ('12128', '15', '4', '17', '¶ Men repons wa a voye ba yo: -Nou voye gwo bonjou pou Reyoum, gouvènè a, Chimchayi, sekretè pwovens la, ak tout lòt kòlèg yo k\'ap viv nan peyi Samari ak nan rès pwovens lòt bò larivyè Lefrat.');
INSERT INTO `bible_verses_hcv` VALUES ('12129', '15', '4', '18', 'Lèt nou te voye ban mwen an rive jwenn mwen. Yo tradwi l\' mo pa mo pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('12130', '15', '4', '19', 'Mwen pase lòd pou yo fè rechèch nan achiv yo, epi yo jwenn lavil sa a, depi tout tan, te toujou derefize soumèt devan otorite wa yo. Se tout tan gen moun la k\'ap revòlte, k\'ap pran lèzam kont wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12131', '15', '4', '20', 'Te gen gwo wa ki te konn gouvènen lavil Jerizalèm. Yon lè, yo te donminen sou tout teritwa ki lòt bò larivyè Lefrat la. Yo te konn fè moun peye yo taks, lajan kontribisyon ak lajan pou pèmèt yo pase sou chemen lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12132', '15', '4', '21', 'Se poutèt sa, nou mèt bay lòd pou yo rete travay mesye yo ap fè a: Pesonn p\'ap gen dwa rebati lavil sa a toutotan mwen pa bay lòd pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12133', '15', '4', '22', 'Piga nou pote neglijans nan zafè sa a, pou kès wa a pa fè plis defisi pase sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12134', '15', '4', '23', 'Fini yo fini li lèt wa Atagzèsès la bay Reyoum, gouvènè a, Chimchayi, sekretè pwovens la, ak lòt kòlèg yo nan gouvènman an, mesye yo leve, yo kouri lavil Jerizalèm al jwenn jwif yo, avèk zam nan men yo, yo fòse yo sispann travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('12135', '15', '4', '24', 'Se konsa yo te rete travay tanp Bondye a lavil Jerizalèm. Travay la rete bloke jouk dezyèm lanne rèy Dariyis, wa peyi Pès la.');
INSERT INTO `bible_verses_hcv` VALUES ('12136', '15', '5', '1', '¶ Lè sa a, de pwofèt, Aje ak Zakari, pitit gason Ido a, tanmen bay mesaj ki soti nan Bondye pèp Izrayèl la, pou jwif ki rete nan peyi Jida ak lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12137', '15', '5', '2', 'Lè Zowobabèl, pitit gason Chealtyèl la, ak Jozye, pitit gason Jeozadak la, tande mesaj yo, lamenm yo konmanse rebati tanp Bondye a lavil Jerizalèm. De pwofèt yo menm te kanpe la avèk moun yo, ap ankouraje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12138', '15', '5', '3', '¶ Lè sa a, Tatenayi, gouvènè pwovens lòt bò larivyè Lefrat la, Cheta-Boznayi ak lòt anplwaye gouvènman parèy yo, moute lavil Jerizalèm, yo mande jwif yo: -Ki moun ki ban nou otorizasyon rebati tanp sa a pou nou mete lotèl ladan l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('12139', '15', '5', '4', 'Apre sa, yo mande yo ankò: -Eske nou ka ban nou non tout moun k\'ap travay sou chantye sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('12140', '15', '5', '5', 'Men Bondye t\'ap veye chèf fanmi jwif yo pou anyen pa t\' rive yo. Se konsa, chèf gouvènman yo pa t\' rete travay la. Men, yo voye yon rapò bay wa Dariyis, epi yo tann repons li anvan yo pran okenn desizyon sou zafè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12141', '15', '5', '6', 'Men kopi rapò Tatenayi, gouvènè pwovens lòt bò larivyè Lefrat la, Cheta-Boznayi ak kòlèg li yo ansanm ak tout otorite pwovens la te voye bay wa Dariyis.');
INSERT INTO `bible_verses_hcv` VALUES ('12142', '15', '5', '7', 'Men sa yo te voye di l\' nan rapò a: -Nou voye bonjou pou Wa Dariyis! Kè poze pou ou nan tou sa w\'ap fè!');
INSERT INTO `bible_verses_hcv` VALUES ('12143', '15', '5', '8', 'Se devwa nou pou nou fè wa a konnen nou te ale nan pwovens Jida a, nou jwenn y\'ap rebati tanp Bondye ki gen pouvwa a, avèk gwo blòk wòch, y\'ap koupe gwo poto bwa pou mete nan mi yo. Moun yo pran san yo pou yo fè bon travay, travay la ap mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('12144', '15', '5', '9', 'Nou pale ak chèf fanmi yo, nou mande yo ki moun ki te ba yo otorizasyon bati tanp lan, ak otorizasyon mete lotèl ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12145', '15', '5', '10', 'Nou te mande yo tou pou yo ban nou non yo pou n\' te ka fè ou konnen ki chèf ki te alatèt moun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12146', '15', '5', '11', 'Men sa yo reponn nou: Yo menm, se sèvitè Bondye ki kreye syèl la ak latè a yo ye. Y\'ap rebati yon tanp yon gran wa peyi Izrayèl la te bati nan tan lontan kite pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12147', '15', '5', '12', 'Men, zansèt yo te fè Bondye nan syèl la fache ak yo, kifè Bondye lage yo nan men Nèbikadneza, moun peyi Kalde, ki te wa peyi Babilòn. Wa sa a te fè detwi tanp lan, epi li fè depòte tout pèp la lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('12148', '15', '5', '13', 'Koulye a, yo pretann di Siris, wa Babilòn lan, pa t\' ankò fin gen ennan depi li t\'ap gouvènen lè li ba yo otorizasyon pou yo rebati tanp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12149', '15', '5', '14', 'Yo di ankò: Nèbikadneza te pran tout veso an lò ak an ajan ki te nan tanp Bondye a lavil Jerizalèm, li te fè pote yo lavil Babilòn mete nan tanp lavil sa a. Men, wa Siri a fè wete tout veso sa yo nan tanp Babilòn lan, li renmèt yo bay yon nonm yo te rele Chechbaza. Se nonm sa a li te mete chèf nan pwovens Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('12150', '15', '5', '15', 'Wa a te di l\': Pran veso sa yo, al pote yo tounen nan tanp ki lavil Jerizalèm lan, epi rebati tanp Bondye a sou menm anplasman kote l\' te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12151', '15', '5', '16', 'Se konsa, Chechbaza sa a vini, li moute fondasyon tanp Bondye a lavil Jerizalèm. Depi lè sa a, travay la ap mache, men yo poko fini.');
INSERT INTO `bible_verses_hcv` VALUES ('12152', '15', '5', '17', 'Koulye a menm, si wa a ta vle, li ta ka mande yo chache nan achiv wa yo lavil Babilòn, pou wè si tout bon vre, wa Siris te ba yo otorizasyon rebati tanp Bondye a lavil Jerizalèm. Apre sa, y\'a fè nou konnen desizyon wa a sou zafè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12153', '15', '6', '1', '¶ Se konsa wa Dariyis bay lòd pou yo fè chache nan tout depo kote yo te sere achiv yo ak trezò yo nan peyi Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('12154', '15', '6', '2', 'Epi yo jwenn yon woulo papye nan fò Achmeta, yon fòtrès ki te nan pwovens Medi a. Men sa ki te ekri nan woulo papye a:');
INSERT INTO `bible_verses_hcv` VALUES ('12155', '15', '6', '3', '-Nan premye lanne rèy li, wa Siris te bay lòd sa a sou tanp Bondye a nan lavil Jerizalèm: Se pou yo rebati tanp lan pou l\' ka sèvi kote yo ka touye bèt ak boule ofrann nan dife pou Bondye. Tanp lan va gen trant mèt wotè, trant mèt lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('12156', '15', '6', '4', 'Y\'a moute miray yo an bwa ak wòch, yonn sou lòt, twa ranje wòch pou chak ranje bwa. Y\'a pran lajan nan kès wa a pou peye tout depans ki va fèt pou travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('12157', '15', '6', '5', 'Konsa tou, y\'a renmèt yo tout veso an lò ak an ajan Nèbikadneza te pran nan tanp Bondye a lavil Jerizalèm pou l\' te pote isit lavil Babilòn, pou tout bagay tounen nan plas yo nan tanp Bondye a lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12158', '15', '6', '6', 'Lè sa a, wa Dariyis voye repons sa a: -Pou Tatenayi, gouvènè pwovens lòt bò larivyè Lefrat la, Cheta-Boznayi ak lòt kòlèg yo ki otorite nan Afasak la. Pa pwoche bò tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12159', '15', '6', '7', 'Kite yo travay nan tanp Bondye a. Se pou gouvènè pèyi Jida a ak chèf fanmi yo rebati tanp lan sou menm anplasman kote l\' te ye anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('12160', '15', '6', '8', 'Okontrè, men ki jan pou nou boule ak chèf fanmi pèp jwif yo nan travay y\'ap fè pou rebati tanp Bondye sa a: N\'a pran lajan nan kès wa ki nan men nou an, ki vle di nan lajan kontribisyon n\'a ranmase nan pwovens la, n\'a renmèt yo kòb tout depans y\'a fè, san wete senk, pou travay la pa rete.');
INSERT INTO `bible_verses_hcv` VALUES ('12161', '15', '6', '9', 'N\'a bay prèt Jerizalèm yo tou sa y\'a bezwen pou fè ofrann bèt pou yo boule nèt nan dife pou Bondye ki nan syèl la. Chak jou, dapre sa prèt lavil Jerizalèm yo va di nou, n\'a ba yo jenn ti towo, belye, ti mouton ansanm ak ble, sèl, diven, lwil y\'a bezwen pou boule pou Seyè a. Pa pote okenn neglijans nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12162', '15', '6', '10', 'Konsa, y\'a ka ofri sakrifis santi bon ki va fè Seyè a plezi. Y\'a lapriyè pou wa a ak pou pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12163', '15', '6', '11', 'Men yon lòd mwen bay ankò: si yon moun refize fè anyen nan sa m\' mande la a, y\'a rache yon poto bwa nan kay li, y\'a fè yon pwent li, y\'a pèse moun lan pak an pak ak li. Pou kay li a menm, y\'a fè l\' tounen yon pil fatra, poutèt sa li fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12164', '15', '6', '12', 'Se pou Bondye ki chwazi lavil Jerizalèm pou se la yo bati kay li a jete tout wa, kraze tout nasyon ki ta konprann pou yo pa koute lòd mwen bay la a, epi ki ta detwi tanp Bondye a ki lavil Jerizalèm. Se mwen menm, Dariyis, ki bay lòd sa a. Se pou yo fè sa mwen bay lòd fè a san wete san mete.');
INSERT INTO `bible_verses_hcv` VALUES ('12165', '15', '6', '13', '¶ Tatenayi, gouvènè pwovens ki lòt bò larivyè Efrat la, Cheta-Boznayi ak lòt chèf yo fè sa wa Dariyis te bay lòd fè a san wete san mete.');
INSERT INTO `bible_verses_hcv` VALUES ('12166', '15', '6', '14', 'Chèf fanmi jwif yo menm rebati tanp lan san pwoblèm, avèk ankourajman Aje, pwofèt Bondye a, ak Zakari, pitit gason Ido a, t\'ap ba yo ak mesaj Bondye yo. Se konsa yo fin rebati tanp lan jan Bondye pèp Izrayèl la te ba yo lòd la, ak jan Dariyis, Siris ak Atagzèsès, tou twa wa peyi Pès la, te ba yo lòd la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('12167', '15', '6', '15', 'Travay la fini sou twazyèm jou nan mwa Ada a, nan sizyèm lanne rèy wa Dariyis.');
INSERT INTO `bible_verses_hcv` VALUES ('12168', '15', '6', '16', 'Lè sa a, tout pèp Izrayèl la, prèt yo, moun Levi yo ak tout rès moun ki te tounen yo fè fèt, yo fè gwo seremoni pou mete tanp lan apa pou sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('12169', '15', '6', '17', 'Yo ofri san towo, desan belye mouton, katsan ti mouton pou yo touye pou mete tanp lan apa pou sèvis Bondye. Yo ofri tou douz bouk kabrit, yonn pou chak branch fanmi pèp Izrayèl la, pou mande Bondye padon pou peche pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('12170', '15', '6', '18', 'Apre sa, yo òganize sèvis tanp Bondye a lavil Jerizalèm. Yo separe prèt yo an divès kategori, yo separe moun Levi yo an divès klas, chak gwoup ak travay pa yo pou yo fè, jan sa ekri nan liv Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('12171', '15', '6', '19', 'Katòzyèm jou mwa Nisan an, nan lanne senksankenz, jwif ki te tounen soti nan peyi kote yo te depòte yo a fete fèt Delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12172', '15', '6', '20', 'Yo te fè yon sèl sèvis pou tout prèt yo ansanm ak tout moun Levi yo pou mete yo nan kondisyon pou fè sèvis Bondye. Yo tout te nan kondisyon pou fè sèvis Bondye: yo touye bèt yo te ofri pou fèt Delivrans lan, yo fè yon sèl seremoni pou tout pèp la, pou prèt parèy yo ak pou yo menm tou.');
INSERT INTO `bible_verses_hcv` VALUES ('12173', '15', '6', '21', 'Men moun ki te manje manje Delivrans lan. Se te tout jwif ki te tounen soti nan peyi kote yo te depòte yo a ansanm ak rès moun pèp Izrayèl yo ki pa t\' janm kite peyi yo men ki te vire do bay vye bagay lòt moun yo t\'ap fè nan peyi yo epi ki te vin mete tèt ansanm ak moun ki te tounen yo pou adore Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('12174', '15', '6', '22', 'Pandan sèt jou, yo fete Fèt Pen san ledven an ak kè kontan. Yo te kontan anpil dèske Seyè a te manyen kè wa peyi Lasiri a, ki te ankouraje yo anpil nan tout gwo travay yo t\'ap fè a pou rebati tanp Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('12175', '15', '7', '1', '¶ Kèk tan apre tout evènman sa yo, sou rèy Atagzèsès, wa peyi Pès la, te gen yon nonm yo te rele Esdras ki te soti nan branch fanmi Arawon an. Papa l\' te rele Seraja. Seraja te pitit Azarya, Azarya te pitit Ilkija.');
INSERT INTO `bible_verses_hcv` VALUES ('12176', '15', '7', '2', 'Ilkija te pitit Chaloum, Chaloum te pitit Zadòk, Zadòk te pitit Achitoub.');
INSERT INTO `bible_verses_hcv` VALUES ('12177', '15', '7', '3', 'Achitoub te pitit Amarya, Amarya te pitit Azarya, Azarya te pitit Merajòt.');
INSERT INTO `bible_verses_hcv` VALUES ('12178', '15', '7', '4', 'Merajòt te pitit Zeraja, Zeraja te pitit Ouzi, Ouzi te pitit Bouki.');
INSERT INTO `bible_verses_hcv` VALUES ('12179', '15', '7', '5', 'Bouki te pitit Abichwa, Abichwa te pitit Fineas, Fineas te pitit Eleaza, Eleaza te pitit Arawon, granprèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('12180', '15', '7', '6', 'Esdras te yon nonm save ki te fò anpil nan lalwa Seyè a, lalwa Bondye pèp Izrayèl la te bay Moyiz la. Li t\'ap travay ak wa a. Wa a te bay Esdras tou sa li te mande l\', paske Seyè a, Bondye li a, t\'ap pwoteje l\'. Se konsa li kite lavil Babilòn pou l\' moute lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12181', '15', '7', '7', 'Anpil lòt moun nan pèp Izrayèl la, nan prèt yo, nan moun Levi yo, nan sanba yo, nan gad tanp yo ak lòt travayè yo, te pran wout la moute lavil Jerizalèm ansanm ak li. Lè sa a, wa Atagzèsès te nan setyèm lanne rèy li.');
INSERT INTO `bible_verses_hcv` VALUES ('12182', '15', '7', '8', 'Yo rive Jerizalèm nan senkyèm mwa setyèm lanne rèy Atagzèsès la.');
INSERT INTO `bible_verses_hcv` VALUES ('12183', '15', '7', '9', 'Yo te kite lavil Babilòn premye jou nan premye mwa a. Epi yo rive lavil Jerizalèm premye jou nan senkyèm mwa a, avèk pwoteksyon Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('12184', '15', '7', '10', 'Esdras te pase tout tan li ap etidye lalwa Seyè a. Li t\'ap swiv tou sa ki ladan l\'. Li t\'ap moutre pèp Izrayèl la tout lòd ak tout regleman Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12185', '15', '7', '11', '¶ Men kopi lèt wa Atagzèsès te renmèt Esdras, ki te yon prèt ak yon nonm save. Li te dòktè nan zafè lalwa ak kòmandman Seyè a te bay pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('12186', '15', '7', '12', 'Men lèt Atagzèsès, gran wa a, te ekri bay Esdras, nonm save ki fò nan lalwa Bondye ki nan syèl la! -Koulye a,');
INSERT INTO `bible_verses_hcv` VALUES ('12187', '15', '7', '13', 'mwen bay lòd nan tout peyi m\'ap gouvènen yo pou tout moun nan pèp Izrayèl la, nan prèt yo osinon nan moun Levi yo, ki vle ale avè ou lavil Jerizalèm, pou yo kite yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('12188', '15', '7', '14', 'Se mwen menm, wa a, ansanm ak sèt konseye m\' yo ki voye ou al fè enspeksyon nan peyi Jida a ak nan lavil Jerizalèm pou ou wè ki jan moun yo ap swiv liv lalwa Bondye ki nan men ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12189', '15', '7', '15', 'W\'a pran avè ou ajan ak lò wa a ansanm ak konseye l\' yo te fè lide bay pou Bondye pèp Izrayèl la, ki gen tanp li lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12190', '15', '7', '16', 'W\'a pote tou tout ajan ak lò y\'a ba ou nan tout pwovens Babilòn lan ansanm ak ofrann pèp la ak prèt yo te fè lide voye paske yo vle fè l\' pou kay Bondye a nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12191', '15', '7', '17', 'Konsa, avèk tout ajan sa a w\'a achte towo bèf, belye mouton, jenn ti mouton ansanm ak grenn jaden, grenn danre, diven ak lwil ki pou mache ak yo. Epi w\'a ofri yo sou lotèl la nan tanp Bondye ou la ki lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12192', '15', '7', '18', 'Avèk ajan ak lò ki va rete a, ou menm ak frè ou yo, n\'a fè sa nou vle avè l\', depi sa nou fè a dakò ak volonte Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('12193', '15', '7', '19', 'W\'a pran tout veso yo te renmèt ou nan men pou sèvi nan tanp Bondye ou la, w\'a mete yo nan tanp lan lavil Jerizalèm, devan lotèl Bondye ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('12194', '15', '7', '20', 'Si gen lòt bagay ou bezwen ankò pou tanp Bondye ou la, ou mèt pran nan kès wa a pou achte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12195', '15', '7', '21', 'Mwen menm, wa Atagzèsès, mwen pase lòd bay tout trezorye leta ki nan pwovens lòt bò larivyè Lefrat la, pou yo bay Esdras, prèt la, nonm save ki fò nan lalwa Bondye ki nan syèl la, tou sa l\'a mande yo san pran reta,');
INSERT INTO `bible_verses_hcv` VALUES ('12196', '15', '7', '22', 'depi sa l\' mande a pa depase an total sanvenmil ons ajan, sisansenkant barik ble, sisan galon diven, sisan galon lwil oliv. Pou disèl la, y\'a ba li valè li bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('12197', '15', '7', '23', 'Se pou ou sèten yo bay tou sa Bondye ki nan syèl la mande pou tanp li a, san manke anyen, pou Bondye pa janm fache sou mwen, ni sou pitit ki va gouvènen peyi a apre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12198', '15', '7', '24', 'Epi m\' fè nou konnen yo pa gen dwa fè ni prèt yo, ni moun Levi yo, ni sanba yo, ni gad tanp yo, ni domestik yo, ni okenn lòt moun k\'ap sèvi nan tanp Bondye a, peye okenn taks, okenn kontribisyon ni okenn dwa lese pase.');
INSERT INTO `bible_verses_hcv` VALUES ('12199', '15', '7', '25', 'Ou menm menm, Esdras, avèk bon konprann Bondye ba ou a, w\'a chwazi majistra ak jij pou gouvènen tout moun pèp Izrayèl yo k\'ap viv dapre lalwa Bondye ou la, nan pwovens lòt bò larivyè Lefrat la. Si genyen ki pa konnen lalwa a, se pou ou fè yo aprann li.');
INSERT INTO `bible_verses_hcv` VALUES ('12200', '15', '7', '26', 'Tout moun ki pa mache dapre lalwa Bondye ou la osinon dapre lòd wa a bay la, se pou yo san pitye pou yo lè y\'ap pini yo pou sa yo fè a. Sa pou yo touye y\'a touye. Sa pou yo depòte y\'a depòte. Sa pou yo fè peye amann y\'a fè peye amann. Sa pou yo mete nan prizon y\'a mete nan prizon!');
INSERT INTO `bible_verses_hcv` VALUES ('12201', '15', '7', '27', '¶ Lè sa a, Esdras di: -Lwanj pou Seyè a, Bondye zansèt nou yo! Li mete nan tèt wa a lide pou l\' fè tout bèl bagay sa yo pou tanp Seyè a lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12202', '15', '7', '28', 'Li fè m\' jwenn favè devan wa a, devan konseye l\' yo ak tout lòt gwo zotobre k\'ap travay ak wa a. Li te ban m\' kouraj, mwen te rive sanble tout chèf fanmi pèp Izrayèl la pou yo pati avè mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('12203', '15', '8', '1', '¶ Men lis chèf fanmi yo ansanm ak non zansèt yo ki te pati ansanm avè m\' soti lavil Babilòn pou moute lavil Jerizalèm sou rèy wa Atagzèsès:');
INSERT INTO `bible_verses_hcv` VALUES ('12204', '15', '8', '2', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('12205', '15', '8', '3', 'Se te Gèson, chèf branch fanmi Fineas la, Danyèl, chèf branch fanmi Itama a, Atouch, pitit gason Chekanya a, chèf branch fanmi David la, Zekarya, chèf branch fanmi Pareòch la. Zekarya te gen avè l\' sansenkant gason yo te konte nan fanmi an.');
INSERT INTO `bible_verses_hcv` VALUES ('12206', '15', '8', '4', 'Elyeyoenayi, pitit gason Seraji a, chèf branch fanmi Pakat m\'oab la. Li te gen avè l\' desan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('12207', '15', '8', '5', 'Chekanya, pitit gason Jazyèl la, chèf branch fanmi Zatou a. Li te gen avè l\' twasan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('12208', '15', '8', '6', 'Ebèd, pitit gason Jonatan an, chèf branch fanmi Aden an. Li te gen avè l\' senkant gason.');
INSERT INTO `bible_verses_hcv` VALUES ('12209', '15', '8', '7', 'Yechaya, pitit gason Atalya a, chèf branch fanmi Elam lan. Li te gen avè l\' swasanndis gason.');
INSERT INTO `bible_verses_hcv` VALUES ('12210', '15', '8', '8', 'Zebadya, pitit gason Mikayèl la, chèf branch fanmi Chefatya a. Li te gen katreven gason avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12211', '15', '8', '9', 'Obadya, pitit gason Jeyèl la, chèf branch fanmi Joab la. Li te gen desandizwit gason avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12212', '15', '8', '10', 'Chelomit, pitit gason Josifya a, chèf branch fanmi Bani an. Li te gen sanswasant gason avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12213', '15', '8', '11', 'Zakariya, pitit gason Bebayi a, chèf branch fanmi Bebayi a. Li te gen ventwit gason avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12214', '15', '8', '12', 'Jokanan, pitit gason Akatan an, chèf fanmi Azgad la. Li te gen sandis gason avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12215', '15', '8', '13', 'Pou branch fanmi Adonikam an, se te Elifelèt, Jeyèl ak Chemaja. Yo te gen swasant gason avèk yo. Moun sa yo te vin apre.');
INSERT INTO `bible_verses_hcv` VALUES ('12216', '15', '8', '14', 'Outayi, pitit gason Zaboud la, chèf branch fanmi Bigvayi a. Li te gen swasandis gason avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12217', '15', '8', '15', 'Mwen sanble tout moun sa yo bò gwo kannal ki mennen dlo nan lavil Aava a. Nou pase twa jou la. Antan nou la, mwen remake nou te gen prèt nan gwoup la, men pa t\' gen moun Levi.');
INSERT INTO `bible_verses_hcv` VALUES ('12218', '15', '8', '16', 'Lè sa a, mwen fè chache nèf chèf sa yo: Elyezè, Aryèl, Chemaja, Elnatan, Jarib, Elnatan, Natan, Zakaraya ak Mechoulam ansanm ak direktè sa yo: Jojarib ak Elnatan, de moun ki konn esplike lalwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12219', '15', '8', '17', 'Mwen voye yo bò kote Ido, chèf kominote Kasifya a. Mwen esplike yo tou sa pou yo di Ido ak kòlèg li yo ki konn tout travay pou fèt nan tanp lan, epi ki t\'ap viv ansanm nan kominote Kasifya a, pou yo ka fè nou jwenn kèk gason pou travay nan tanp Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('12220', '15', '8', '18', 'Se konsa, avèk benediksyon Bondye ki te sou nou, yo ban nou Cherebya, yon nonm lespri, ki te soti nan branch fanmi Makli, yonn nan pitit gason Levi yo ki li menm te pitit Izrayèl. Te gen dizwit nan pitit li yo ak fanmi l\' yo ki te vini ak li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('12221', '15', '8', '19', 'Yo ban nou ankò Achabya ak Jechaya, frè li a, tou de moun branch fanmi Merari. Te gen vin nan pitit gason yo ki te vini ak yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('12222', '15', '8', '20', 'Te gen tou desanven travayè pou tanp lan. Se wa David ak chèf li yo ki te bay zansèt moun sa yo reskonsablite pou ede moun Levi yo nan sèvis yo. Yo te pran non tout moun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12223', '15', '8', '21', '¶ Antan nou la bò kannal Aava a, mwen bay lòd pou tout moun fè jèn, pou nou soumèt nou devan Bondye, pou mande l\' pou nou fè yon bon vwayaj, pou l\' pwoteje nou, pitit nou yo ansanm ak tout byen nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12224', '15', '8', '22', 'Mwen te wont mande wa a yon lame ak kavalye pou pwoteje nou si yon lènmi ta atake nou sou wout, paske mwen te fin di wa a konsa Bondye nou an ap pwoteje tout moun ki mete konfyans yo nan li, l\'ap beni yo. Konsa tou, l\'ap fache sou moun ki vire do ba li, l\'ap pini yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12225', '15', '8', '23', 'Se konsa nou fè jèn, nou lapriyè Bondye pou l\' pwoteje nou. Epi li reponn lapriyè nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12226', '15', '8', '24', '¶ Apre sa, mwen chwazi douz moun nan chèf prèt yo: se te Cherebya, Achabya ak dis lòt chèf prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('12227', '15', '8', '25', 'Mwen pran pèz tout ajan ak tout lò ak tout lòt veso wa a, konseye l\' yo ak lòt chèf ki avè l\' yo te bay pou sèvi nan tanp Bondye nou an ansanm ak ofrann moun pèp Izrayèl yo, epi mwen renmèt yo bay douz chèf prèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12228', '15', '8', '26', 'Men sa mwen te renmèt yo nan men: nèfsandouzmil ons ajan, ak san veso an ajan ki te peze demilkatsan ons, sansenkantwitmil ons lò,');
INSERT INTO `bible_verses_hcv` VALUES ('12229', '15', '8', '27', 'ak vin bòl an lò ki te peze desanswasanndis ons. Te gen de bèl bòl an kwiv dore ki te gen menm valè ak bòl an lò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12230', '15', '8', '28', 'Mwen di yo: Nou menm, nou se moun yo mete apa pou sèvis Seyè a. Veso sa yo, yo mete yo apa pou Seyè a tou. Ajan sa yo ak lò sa yo se ofrann moun yo te fè lide ofri bay Seyè a, Bondye zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12231', '15', '8', '29', 'Nou reskonsab yo jouk n\'a rive nan tanp lan lavil Jerizalèm. Rive la, nan chanm prèt yo ki nan tanp Bondye a, n\'a peze yo ankò devan chèf prèt yo ak chèf moun Levi yo, devan chèf branch fanmi pèp Izrayèl la, epi n\'a renmèt yo li.');
INSERT INTO `bible_verses_hcv` VALUES ('12232', '15', '8', '30', 'Se konsa, lè mwen fin peze ajan an, lò a ak veso yo, prèt yo ak moun Levi yo pran yo nan men m\', pou pote yo jouk lavil Jerizalèm, nan tanp Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('12233', '15', '8', '31', '¶ Sou douzyèm jou premye mwa a, nou kite kote nou te ye a bò kannal Aava a, nou pati pou lavil Jerizalèm. Bondye nou an te la ak nou sou tout wout la. Li pwoteje nou, li pa kite okenn lènmi atake nou, li pa kite nou tonbe nan okenn anbiskad vòlò ta ka pare sou wout pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('12234', '15', '8', '32', 'Nou rive lavil Jerizalèm, nou pase twa jou ap poze kò nou.');
INSERT INTO `bible_verses_hcv` VALUES ('12235', '15', '8', '33', 'Sou katriyèm jou a, n\' al nan tanp Bondye nou an, yo peze ajan an, lò a ak veso yo, epi yo renmèt yo nan men Meremòt, prèt la, pitit gason Ouri a. Avèk li te gen Eleaza, pitit gason Fineas la, ak de moun Levi: Jozabad, pitit gason Jozye, ak Noadja, pitit gason Bennwi a.');
INSERT INTO `bible_verses_hcv` VALUES ('12236', '15', '8', '34', 'Yo konte, yo peze, yo jwenn tout bagay, anyen pa t\' manke. Lè sa a, yo fè yon lis tou sa yo te peze, epi yo sere lis la.');
INSERT INTO `bible_verses_hcv` VALUES ('12237', '15', '8', '35', 'Moun ki te tounen soti nan peyi kote yo te depòte yo a ofri bèt pou yo boule nèt pou Bondye pèp Izrayèl la. Yo ofri douz towo pou tout pèp Izrayèl la, katrevensèz belye mouton, swasanndisèt ti mouton ak douz bouk kabrit pou mande Bondye padon pou peche yo. Yo boule tout bèt sa yo nèt nan dife pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12238', '15', '8', '36', 'Yo pran tout dokiman wa a te ba yo, yo renmèt prefè wa yo ak gouvènè yo ki reskonsab pwovens lòt bò larivyè Lefrat la. Se konsa, tout chèf sa yo vin ede pèp la, yo bay konkou yo pou tanp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12239', '15', '9', '1', '¶ Lè tout bagay sa yo fin regle, chèf pèp Izrayèl yo vin jwenn mwen, yo di m\' konsa: -Pèp la, ansanm ak prèt yo ak moun Levi yo fin melanje nèt ak moun lòt nasyon ki nan peyi a: moun Kanaran yo, moun Et yo, moun Ferezi yo, moun Jebis yo, moun Amon yo, moun Moab yo, moun Lejip yo ak moun Amori yo. Yo lage kò yo nan fè menm vye bagay ak moun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12240', '15', '9', '2', 'Yo marye ak fanm pèp sa yo, yo marye pitit gason yo ak pitit fi pèp sa yo. Se konsa, ras Bondye chwazi pou li a twouve l\' melanje ak ras moun peyi a. Premye moun ki lage kò yo nan move zak sa yo se chèf yo ak konseye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12241', '15', '9', '3', 'Lè m\' tande sa, mwen vin gen yon sèl lapenn, mwen chire rad sou mwen, mwen rache cheve nan tèt mwen ak plim bab mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('12242', '15', '9', '4', 'M\' al koupi kò m\' yon kote sitèlman sa te fè m\' lapenn. Anpil moun te pè lè yo vin konnen sa Seyè a te di sou koze peche moun yo te depòte epi ki te tounen nan peyi a te fè a. Yo tout vin sanble bò kote m\'. Mwen menm menm, mwen te rete chita koupi atè a, jouk lè pou yo fè ofrann chak aswè a rive, tèlman sa te fè m\' mal.');
INSERT INTO `bible_verses_hcv` VALUES ('12243', '15', '9', '5', '¶ Lè lè a rive pou yo fè ofrann chak aswè a, mwen leve kote m\' te koupi ap kriye a, epi ak tout rad chire yo sou mwen, mwen tonbe ajenou, mwen louvri de bra m\' devan Seyè a, Bondye mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('12244', '15', '9', '6', 'Mwen di l\' konsa: -O Bondye papa m\'! Mwen twò wont, mwen pa konn sa pou m\' fè! M\' pa ka leve tèt mwen devan ou, Bondye mwen! Nou tèlman fè sa ki mal, yo fè pil moute pi wo pase tèt nou. Peche nou yo anpile yonn sou lòt, yo rive jouk nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('12245', '15', '9', '7', 'Depi nan tan zansèt nou yo jouk jounen jòdi a, nou pa manke fè sa ki mal. Se poutèt tou sa nou te fè ki mal kifè ou te lage nou ansanm ak wa nou yo ak prèt nou yo nan men wa lòt peyi yo. Yo touye nou nan lagè, yo depòte nou, yo piye tout ajan nou, yo fè nou wont jan nou ye jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12246', '15', '9', '8', 'Men koulye a, depi kèk jou, Seyè a, Bondye nou an, te fè nou yon favè. Li sove de twa nan nou, li ban nou yon kote pou nou jwenn pwoteksyon nan kay ki apa pou li a. Se konsa li ban nou kouraj ankò, li wete nou nan kalite esklavaj kote nou te ye a, li ban nou yon ti souf.');
INSERT INTO `bible_verses_hcv` VALUES ('12247', '15', '9', '9', 'Paske se esklav nou ye jouk jòdi a. Men menm nan esklavaj sa a, Bondye pa lage nou. Li fè wa peyi Pès yo aji byen ak nou. Yo ban nou yon ti souf, pou nou te ka rebati tanp Bondye nou an ki te fin kraze nèt. Yo ban nou yon kote pou nou jwenn pwoteksyon nan peyi Jida ak lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12248', '15', '9', '10', 'Koulye a menm, Bondye, kisa pou nou di ou? Menm apre tou sa ou deja fè pou nou, nou dezobeyi tout kòmandman');
INSERT INTO `bible_verses_hcv` VALUES ('12249', '15', '9', '11', 'ou te ban nou pou nou swiv, lè pwofèt yo, sèvitè ou yo, te di nou nan non ou: Peyi kote nou pral antre a, peyi nou pral pran pou nou rete a, se yon peyi ki pèdi favè Bondye, paske moun k\'ap viv ladan l\' yo ap fè yon bann bagay degoutan, vye bagay sal toupatou ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12250', '15', '9', '12', 'Enben! Piga nou marye pitit fi nou yo ak pitit gason yo, ni piga nou chwazi pitit fi yo pou pitit gason nou yo. Nou pa bezwen chache konnen si zafè yo ap mache, si yo gen kè kontan. Se sèl jan nou menm nou ka vin fò, nou ka manje tout bon bagay ki donnen nan peyi a, nou ka kite tè sa a pou pitit nou yo pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('12251', '15', '9', '13', 'Apre tou sa ki te rive nou, yon jan pou ou te pini nou pou move zak ak tout bagay mal nou te fè yo, nou wè, O Bondye nou, ou pa t\' pini nou jan nou te merite l\' la. Ou te kite yon ti rès nan nou ap viv toujou, nou menm ki la koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12252', '15', '9', '14', 'Epi pou koulye a ankò pou nou pa swiv kòmandman ou yo, pou n\' al marye avèk kalite move moun sa yo? Fwa sa a, p\'ap gen anyen ki pou anpeche ou fache sou nou jouk pou ou detwi nou nèt, san ou pa kite pesonn chape!');
INSERT INTO `bible_verses_hcv` VALUES ('12253', '15', '9', '15', 'Seyè, ou menm ki Bondye pèp Izrayèl la, se paske ou bon anpil pou nou kifè gen yon ti ponyen nan nou ki rete toujou, jan sa ye jòdi a. Epi, gade koulye a, men nou kanpe devan ou avèk tout peche nou yo! Wi, nou pa gen dwa rete vivan devan ou ankò poutèt sa!');
INSERT INTO `bible_verses_hcv` VALUES ('12254', '15', '10', '1', '¶ Esdras menm te ajenou toujou, fas atè, devan Kay Bondye a, li t\'ap lapriyè. Dlo nan je, li t\'ap rekonèt tout fòt pèp la te fè devan Bondye. Pandan li t\'ap fè sa, yon foul moun pèp Izrayèl la, gason, fanm ak timoun, vin sanble fè wonn bò kote l\'. Dlo t\'ap ponpe nan je yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('12255', '15', '10', '2', 'Le sa a, Chekanya, pitit gason Jeyèl la, nan branch fanmi Elam lan, pran lapawòl. Li di Esdras konsa: -Nou trayi Bondye nou an vre lè nou pran fanm lòt nasyon k\'ap viv nan peyi a pou madanm nou. Men malgre sa, mwen kwè gen espwa toujou pou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('12256', '15', '10', '3', 'Nou tout pral pran angajman an piblik devan Bondye pou nou ranvwaye tout medam sa yo ansanm ak pitit yo fè pou nou. Wi, mèt, nou pral swiv konsèy ou menm ak lòt moun ki gen respè pou kòmandman Bondye nou an te ban nou. Se pou nou fè tou sa lalwa Bondye a mande nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('12257', '15', '10', '4', 'Leve non! Se ou menm ki pou regle bagay sa a. N\'ap kanpe la avè ou! Kouraj! Annavan!');
INSERT INTO `bible_verses_hcv` VALUES ('12258', '15', '10', '5', 'Lè sa a, Esdras leve, li fè chèf prèt yo, chèf moun Levi yo ak tout rès moun yo sèmante yo pral fè sa Chekanya te di a. Yo sèmante vre.');
INSERT INTO `bible_verses_hcv` VALUES ('12259', '15', '10', '6', '¶ Apre sa, Esdras ale lakay Jokanan, pitit gason Eliyachib la, sou devan tanp Bondye a. Li pase nwit lan la, san manje, san bwè, paske li te nan gwo lapenn dèske moun yo te depòte epi ki te tounen nan peyi a pa t\' kenbe pawòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12260', '15', '10', '7', 'Yo fè yon piblikasyon nan tout peyi Jida a ak nan lavil Jerizalèm, pou mande tout moun ki te tounen soti nan peyi kote yo te depòte yo a pou yo tout te reyini lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12261', '15', '10', '8', 'Si yon moun kite twa jou pase li pa moute, tout chèf yo ak tout moun ki an tèt branch fanmi yo te dakò pou yo te sezi tout byen moun sa a, pou yo te fè tanp Bondye a kado l\', lèfini pou yo pa t\' konsidere l\' tankou moun sosyete a ankò avèk rès moun ki te tounen soti kote yo te depòte yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('12262', '15', '10', '9', 'Nan twa jou vre, ki te ventyèm jou nan nevyèm mwa a, tout gason ki t\'ap viv sou pòsyon tè ki te pou branch fanmi Jida ak branch fanmi Benjamen yo te sanble lavil Jerizalèm. Yo rete sou plas piblik ki devan tanp Bondye a. Yon gwo lapli t\'ap tonbe. Tout moun t\'ap tranble, yo te frèt, men yo te pè tou paske se te yon gwo zafè.');
INSERT INTO `bible_verses_hcv` VALUES ('12263', '15', '10', '10', 'Lè sa a, Esdras, prèt la, leve, li di yo: -Lè nou marye ak fanm lòt nasyon yo, se trayi nou trayi Bondye. Se mete nou mete sou tou sa k\'ap fèt mal deja nan mitan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('12264', '15', '10', '11', 'Men koulye a, rekonèt devan Seyè a, Bondye zansèt nou yo, sa nou fè ki mal la. Fè sa li vle nou fè a: pran distans nou ak moun lòt nasyon k\'ap viv nan peyi a. Separe ak fanm nou te pran pami lòt nasyon yo pou madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('12265', '15', '10', '12', 'Tout pèp la pran reponn byen fò: -Wi. N\'ap fè tou sa ou mande nou fè!');
INSERT INTO `bible_verses_hcv` VALUES ('12266', '15', '10', '13', 'Men pèp la anpil. Se sezon lapli. Nou pa ka rete deyò a konsa. Epitou, se pa bagay k\'ap pran yon jou osinon de jou, paske gen anpil nan nou ki koupab nan zafè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12267', '15', '10', '14', 'Se pou chèf nou yo rete isit la nan plas nou pou regle bagay la. Nan dat y\'a fikse a, tout moun nan peyi a ki marye ak yon fanm lòt nasyon va vin parèt devan yo. Chèf fanmi yo ak jij k\'ap dirije lavil kote moun lan rete a va vin avè l\'. Konsa konsa, jouk kòlè Bondye ki te tonbe sou nou poutèt bagay sa a va bese.');
INSERT INTO `bible_verses_hcv` VALUES ('12268', '15', '10', '15', '¶ Tout moun te dakò esepte Jonatan, pitit gason Asayèl, ak Jaksya, pitit gason Tikva a, ki te kont. Machoulam ak Chabtayi, yon moun Levi, te pran pozisyon ak yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('12269', '15', '10', '16', 'Men, moun ki te tounen soti nan peyi kote yo te depòte yo a te dakò ak sa yo te mande yo fè a. Esdras, prèt la, fè chwazi kèk moun ki te chèf branch fanmi pou ede l\' nan travay la. Li pran non yo sou lis. Epi se konsa, depi premye jou dizyèm mwa a yo chita nan tribinal, y\'ap egzaminen ka chak moun yonn apre lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('12270', '15', '10', '17', 'Apre twa mwa, jou pou jou, lè premye jou premye mwa a rive, yo te fin regle zafè tout moun ki te marye ak fanm lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12271', '15', '10', '18', 'Men lis gason ki te marye ak fanm lòt nasyon yo: Pami prèt yo, nan branch fanmi Jozye a, pitit Jeozadak la ak nan branch fanmi frè l\' yo, te gen Maseja, Elyezè ak Gedalya.');
INSERT INTO `bible_verses_hcv` VALUES ('12272', '15', '10', '19', 'Yo fè sèman y\'ap ranvwaye madanm yo, epi yo ofri yon belye mouton bay Seyè a pou mande li padon pou fòt yo te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12273', '15', '10', '20', 'Nan branch fanmi Imè a te gen Anani ak Zebadya.');
INSERT INTO `bible_verses_hcv` VALUES ('12274', '15', '10', '21', 'Nan branch fanmi Arim lan, te gen Maseja, Elija, Chemaja, Jeyèl ak Ouzya.');
INSERT INTO `bible_verses_hcv` VALUES ('12275', '15', '10', '22', 'Nan branch fanmi Pachou an, te gen Elyeyoenayi, Maseja, Jichmayèl, Netaneyèl, Jozabad ak Eleaza.');
INSERT INTO `bible_verses_hcv` VALUES ('12276', '15', '10', '23', 'Pami moun Levi yo, te gen Jozabad, Chimeyi, Kelaya (yo te rele l\' Kelita tou), Petaja, Jeouda ak Elyezè.');
INSERT INTO `bible_verses_hcv` VALUES ('12277', '15', '10', '24', 'Pami sanba yo, te gen Elijachib. Pami gad tanp yo, te gen Chaloum, Telèm ak Ouri.');
INSERT INTO `bible_verses_hcv` VALUES ('12278', '15', '10', '25', 'Pami rès pèp la, nan branch fanmi Pareòch la, te gen Ramya, Jizija, Malkija, Mijamen, Eleaza, Malkija ak Benaja.');
INSERT INTO `bible_verses_hcv` VALUES ('12279', '15', '10', '26', 'Nan branch fanmi Elam lan, te gen Natanya, Zekarya, Jeyèl, Abdi, Jeremòt ak Elija.');
INSERT INTO `bible_verses_hcv` VALUES ('12280', '15', '10', '27', 'Nan branch fanmi Zatou a, te gen Elyeyoenayi, Elyachib, Matanya, Jeremòt, Zabad ak Azisa.');
INSERT INTO `bible_verses_hcv` VALUES ('12281', '15', '10', '28', 'Nan branch fanmi Bebayi a, te gen Yokanan, Ananya, Zabayi a ak Atlayi.');
INSERT INTO `bible_verses_hcv` VALUES ('12282', '15', '10', '29', 'Nan branch fanmi Bani an, te gen Mechoulam, Malouk, Adaja, Jachoub, Cheal ak Jeramòt.');
INSERT INTO `bible_verses_hcv` VALUES ('12283', '15', '10', '30', 'Nan branch fanmi Pakat m\'oab la, te gen Adna, Kelal, Benaja, Machiya, Matanya, Bezaleyèl, Bennwi ak Manase.');
INSERT INTO `bible_verses_hcv` VALUES ('12284', '15', '10', '31', 'Nan branch fanmi Arim lan, te gen Elyezè, Jichija, Malkija, Chemaja, Simeyon,');
INSERT INTO `bible_verses_hcv` VALUES ('12285', '15', '10', '32', 'Benjamen, Malouk ak Chemarya.');
INSERT INTO `bible_verses_hcv` VALUES ('12286', '15', '10', '33', 'Nan branch fanmi Achoum lan, te gen Matenayi, Matata. Zabab, Elifelèt, Jeremayi, Manase ak Chimèyi.');
INSERT INTO `bible_verses_hcv` VALUES ('12287', '15', '10', '34', 'Nan branch fanmi Bani an, te gen Madayi, Amram, Ourèl,');
INSERT INTO `bible_verses_hcv` VALUES ('12288', '15', '10', '35', 'Benaja, Bedeja, Kelwit,');
INSERT INTO `bible_verses_hcv` VALUES ('12289', '15', '10', '36', 'Vanya, Meremòt, Elyachib,');
INSERT INTO `bible_verses_hcv` VALUES ('12290', '15', '10', '37', 'Matanya, Matenayi ak Jasayi.');
INSERT INTO `bible_verses_hcv` VALUES ('12291', '15', '10', '38', 'Nan branch fanmi Bennwi a, te gen Chimèyi,');
INSERT INTO `bible_verses_hcv` VALUES ('12292', '15', '10', '39', 'Chelemija, Natan, Adaja,');
INSERT INTO `bible_verses_hcv` VALUES ('12293', '15', '10', '40', 'Maknadebayi, Chachayi, Charayi,');
INSERT INTO `bible_verses_hcv` VALUES ('12294', '15', '10', '41', 'Azaryèl, Chelemya, Chemarya,');
INSERT INTO `bible_verses_hcv` VALUES ('12295', '15', '10', '42', 'Chaloum, Amarya ak Jozèf.');
INSERT INTO `bible_verses_hcv` VALUES ('12296', '15', '10', '43', 'Nan branch fanmi Nebo a te gen Jeyèl, Matitya, Zabab, Zebina, Jadayi, Joèl ak Benaja.');
INSERT INTO `bible_verses_hcv` VALUES ('12297', '15', '10', '44', 'Tout mesye sa yo te marye ak fanm lòt nasyon. Yo ranvwaye medam yo ansanm ak tout pitit yo te fè pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12298', '16', '1', '1', '¶ Men istwa Neemi, pitit gason Akalya a, jan li menm li te rakonte l\' la. Se te nan mwa Kislèv. Lè sa a, wa Atagzèsès te gen ventan depi li t\'ap gouvènen. Mwen menm, Neemi, mwen te lavil Souz, kapital peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('12299', '16', '1', '2', 'Anani, yonn nan frè m\' yo, rive soti nan peyi Jida ansanm ak kèk lòt moun. Mwen mande yo nouvèl jwif yo, ti ponyen moun pèp Izrayèl ki te soti nan peyi kote yo te depòte yo epi ki tounen nan peyi yo a, ansanm ak nouvèl lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12300', '16', '1', '3', 'Yo reponn mwen: Moun ki tounen soti nan peyi kote yo te depòte yo epi ki rete laba nan peyi nou an anba gwo pwoblèm. Yo pa konn sa pou yo fè tèlman yo wont. Kanta miray lavil Jerizalèm yo, yo te fin kraze. Gwo pòtay yo menm te menm jan an toujou depi dife te fin boule yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('12301', '16', '1', '4', 'Lè m\' tande sa, mwen chita atè, mwen pran kriye. Mwen pase anpil jou konsa nan gwo lapenn. Mwen pa manje, mwen t\'ap lapriyè Bondye ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('12302', '16', '1', '5', '¶ Mwen di: -Aa, Seyè, Bondye ki nan syèl la, ou se yon Bondye ki gen pouvwa, yon Bondye ki fè moun gen krentif pou ou. Ou kenbe pawòl ou te bay nan kontra ou la. Ou toujou gen pitye pou moun ki renmen ou, pou moun ki swiv lòd ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12303', '16', '1', '6', 'Tanpri, voye je ou sou mwen menm k\'ap sèvi ou la. Panche zòrèy ou pou tande lapriyè m\'ap fè nan pye ou koulye a, lajounen kou lannwit, pou sèvitè ou yo, moun pèp Izrayèl yo. Mwen rekonèt tou sa moun pèp Izrayèl yo fè ki mal devan je ou. Mwen rekonèt ni mwen menm ni zansèt mwen yo nou fè peche.');
INSERT INTO `bible_verses_hcv` VALUES ('12304', '16', '1', '7', 'Nou aji mal anpil avè ou. Nou pa swiv tout kòmandman, tout lòd ak tout regleman ou te bay Moyiz, sèvitè ou la, pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('12305', '16', '1', '8', 'Koulye a, chonje pawòl ou te bay Moyiz, sèvitè ou la, lòd ki di nou: Si nou menm, moun pèp Izrayèl yo, nou pa kenbe pawòl mwen yo, m\'ap gaye nou sou latè nan mitan tout lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12306', '16', '1', '9', 'Men, si nou tounen vin jwenn mwen, si nou pran swiv kòmandman mwen yo pou nou fè sa m\' di nou fè, yo te mèt depòte nou jouk byen lwen nan dènye bout latè a, m\'ap sanble nou, m\'ap fè nou tounen kote mwen chwazi pou m\' rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('12307', '16', '1', '10', 'Enben! Seyè, men yo, moun k\'ap sèvi ou yo. Men pèp ou a, pèp ou te delivre ak gwo pouvwa ou ak fòs ponyèt ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('12308', '16', '1', '11', 'Aa! Seyè, panche zòrèy ou pou tande lapriyè mwen menm, sèvitè ou, m\'ap fè nan pye ou, lapriyè tout sèvitè ou yo ki pran plezi nan gen krentif pou ou. Tanpri, Seyè, fè tout bagay mache byen pou mwen jòdi a. Fè wa a resevwa m\' byen. Lè sa a, mwen te chèf kanbiz wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12309', '16', '2', '1', '¶ Lè sa a, wa Atagzèsès te gen ventan depi li t\'ap gouvènen, nou te nan mitan mwa Nisan. Jou sa a, se te tou pa m\' pou m\' te pote diven bay wa a. Mwen pran diven an, mwen pote l\' ba li. Li pa t\' janm konn wè m\' parèt devan l\' kagou.');
INSERT INTO `bible_verses_hcv` VALUES ('12310', '16', '2', '2', 'Epi li di m\' konsa: -Ki jan figi ou fè rale konsa? Se pa malad ou malad? Kisa k\'ap fè ou lapenn konsa? Lè sa a m\'ap mande nan kè m\' sa ki pral rive m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12311', '16', '2', '3', 'Mwen reponn li: -Mwen swete pou monwa viv lontan! Men, ki jan pou m\' fè pa kagou lè lavil kote zansèt mwen yo antere a ap fin kraze, lè dife fin boule tout pòtay li yo?');
INSERT INTO `bible_verses_hcv` VALUES ('12312', '16', '2', '4', 'Wa a di m\' konsa: -Kisa ou ta renmen m\' fè pou ou? Mwen lapriyè Bondye ki nan syèl la nan kè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12313', '16', '2', '5', 'Epi mwen reponn li: -Si sa fè monwa plezi, si ou kontan jan m\'ap sèvi ou la, tanpri, kite m\' ale nan peyi Jida, nan lavil kote zansèt mwen yo antere a, pou m\' ka rebati l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12314', '16', '2', '6', 'Wa a te chita avèk larenn li bò kote l\', li mande m\': -Konbe tan vwayaj la pral pran ou? Kilè w\'a tounen? Mwen di l\' konbe tan sa ka pran m\'. Epi li dakò pou l\' kite m\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('12315', '16', '2', '7', 'Lè sa a, mwen di wa a: -Si sa fè monwa plezi, li ta fè ekri kèk lèt pou mwen pou gouvènè ki nan pwovens lòt bò larivyè Lefrat yo, pou yo ka kite m\' pase jouk mwen rive nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('12316', '16', '2', '8', 'Li ta ban m\' yon lèt tou pou Azaf, chèf ki reskonsab rakbwa leta yo, pou l\' ka ban mwen bwa pou gwo pòtay fò k\'ap pwoteje tanp lan, bwa pou ranpa lavil la ak bwa pou kay kote pou m\' rete a. Wa a ban mwen tou sa mwen te mande l\' paske Bondye te avèk mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('12317', '16', '2', '9', '¶ Wa a te voye kèk ofisye nan lame a ak kèk kavalye pou ale avè m\'. Se konsa, mwen pati pou pwovens ki lòt bò larivyè Lefrat la, mwen pase lakay tout gouvènè yo, mwen renmèt yo lèt wa a te ban mwen pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12318', '16', '2', '10', 'Men, lè Sanbala, moun lavil Bèt-Owon, ak Tobija, yon moun peyi Amon ki t\'ap travay nan gouvènman an, vin konnen te gen yon nonm ki te vin travay pou byen pèp Izrayèl la, sa te gate san yo anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('12319', '16', '2', '11', 'Lè m\' rive lavil Jerizalèm, mwen kite twa jou pase anvan m\' fè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('12320', '16', '2', '12', 'Apre sa, mwen leve nan mitan lannwit, mwen pran kèk moun pa m\' avè m\'. Mwen pati san m\' pa di pesonn sa Bondye te ban m\' lide fè pou lavil Jerizalèm. Sèl bèt nou te pran ak nou, se te bèt pou m\' moute a.');
INSERT INTO `bible_verses_hcv` VALUES ('12321', '16', '2', '13', 'Li te fè nwa. Nou soti nan pòtay Ti Fon an ki sou bò lwès, nou vire desann nan direksyon sid, nou pase devan Fontenn Dragon an, ak devan pòtay Depotwa a. Sou tout wout la, mwen t\'ap egzaminen eta ranpa lavil Jerizalèm lan, kote ki te gen twou ak pòtay dife te boule yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12322', '16', '2', '14', 'Mwen vanse pi devan, mwen vire sou bò nò. Mwen pase devan pòtay Fontenn lan ak Rezèvwa Wa a. Lè m\' rive la, bèt mwen te moute a pa t\' ka jwenn kote pou l\' pase.');
INSERT INTO `bible_verses_hcv` VALUES ('12323', '16', '2', '15', 'Nan fènwa a, mwen pase nan ravin lan, mwen moute nan direksyon nò. Mwen t\'ap egzaminen eta miray la byen. Apre sa, mwen kase tèt tounen sou menm chemen m\' te pase a, mwen antre nan lavil la, nan pòtay Ti-Fon an.');
INSERT INTO `bible_verses_hcv` VALUES ('12324', '16', '2', '16', 'Pesonn nan chèf lavil yo pa t\' konnen kote m\' te ale ni sa m\' te al fè. Lè sa a, mwen pa t\' ankò di jwif yo anyen, ni prèt yo, ni chèf yo, ni majistra yo, ni ankenn lòt moun ki te reskonsab travay reparasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12325', '16', '2', '17', 'Men lè sa a, mwen di yo: -Nou wè nan ki traka nou ye avèk lavil Jerizalèm k\'ap fin kraze nan men nou avèk pòtay boule li yo. Vini non! Ann al rebati miray ranpa lavil la! Moun va sispann fè nou wont.');
INSERT INTO `bible_verses_hcv` VALUES ('12326', '16', '2', '18', 'Lè sa a, mwen fè yo konnen ki jan Bondye te la avè m\' pou pwoteje m\' ak tou sa wa a te di m\'. Yo reponn: -Bon. Annavan! Ann al rebati! Epi yo ranje kò yo pou mete men nan travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('12327', '16', '2', '19', 'Men, lè Sanbala, moun lavil Bèt-Owon an, Tobija, moun Amon ki t\'ap travay nan gouvènman an, ak Gechèm, arab la, vin pran nouvèl la, yo ri nou kont kò yo, epi yo pase nou nan kont betiz yo. Yo di nou: -Sa n\'ap fè la a, mesye? Apa n\'ap dezobeyi lòd wa a!');
INSERT INTO `bible_verses_hcv` VALUES ('12328', '16', '2', '20', 'Mwen reponn, mwen di yo: -Se Bondye nan syèl la k\'ap fè nou reyisi nan sa nou vle fè a. Nou menm ki sèvitè Bondye, nou pral konmanse rebati l\'. Men nou menm, moun lòt nasyon, nou pa gen ankenn dwa sou lavil Jerizalèm. Nou pa gen anyen pou nou wè nan sa. Pesonn pa janm nonmen non nou nan koze lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12329', '16', '3', '1', '¶ Men ki jan yo rebati miray ranpa a. Elyachib, granprèt la, ansanm ak prèt parèy li yo rebati Pòtay Mouton yo. Yo fè sèvis pou mete l\' apa pou Bondye, yo moute batan yo. Apre sa, yo rebati miray la jouk Fò Meya ak Fò Ananeyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('12330', '16', '3', '2', 'Moun lavil Jeriko yo rebati ti pòsyon ki vin apre pa Elyachib, granprèt la. Zakòv, pitit gason Imri a, rebati pòsyon ki vin apre pa moun Jeriko yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12331', '16', '3', '3', 'Moun branch fanmi Sena yo rebati Pòtay Pwason yo. Yo plante gwo poto pòtay yo nan tè, yo moute batan yo, yo mete kwòk ak gwo ba pou fèmen pòtay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12332', '16', '3', '4', 'Meremòt, pitit Ouri, pitit pitit Akòk la, repare pòsyon ki vin apre a. Mechoulam, pitit gason Berekya a, pitit pitit Mechezabeyèl la, rebati pòsyon ki vin apre a. Zadòk, pitit gason Bana a, rebati pòsyon ki vin apre a.');
INSERT INTO `bible_verses_hcv` VALUES ('12333', '16', '3', '5', 'Moun lavil Tekoa yo rebati pòsyon ki vin apre a. Men, grannèg lavil Tekoa yo te refize fè travay chèf la te ba yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12334', '16', '3', '6', 'Jojada, pitit gason Paseyak, ak Mechoulam, pitit gason Besodya a, travay ansanm pou rebati Pòtay Ansyen an. Yo plante gwo poto pòtay yo nan tè, yo moute batan yo, yo mete kwòk ak gwo ba pou fèmen pòtay la.');
INSERT INTO `bible_verses_hcv` VALUES ('12335', '16', '3', '7', 'Melatya, moun lavil Gabawon, Jadon, moun lavil Mewonòt, avèk moun lavil Gabawon yo ansanm ak moun lavil Mispa yo rebati pòtay miray ki vin apre a, rive jouk bò kay gouvènè Pwovens lòt bò larivyè Lefrat la.');
INSERT INTO `bible_verses_hcv` VALUES ('12336', '16', '3', '8', 'Ouzyèl, pitit gason Araja, yon òfèv, te rebati pòsyon ki vin apre a. Ananya, yon nonm ki konn fè odè, te repare pòsyon ki vin apre a. Se konsa yo te ranfòse ranpa lavil Jerizalèm lan jouk gwo miray laj la.');
INSERT INTO `bible_verses_hcv` VALUES ('12337', '16', '3', '9', 'Refaja, pitit gason Our la, chèf mwatye lavil Jerizalèm, te repare pòsyon ki vin apre a.');
INSERT INTO `bible_verses_hcv` VALUES ('12338', '16', '3', '10', 'Jedaya, pitit gason Awoumaf, te rebati pòsyon miray ki devan lakay li a. Atouch, pitit gason Achabneja a, rebati pòsyon ki vin apre a.');
INSERT INTO `bible_verses_hcv` VALUES ('12339', '16', '3', '11', 'Malkija, pitit gason Arim lan, ak Achoub, pitit gason Pakat Moab la, te repare tou pòsyon ki vin apre a, jouk Fò Founacho a.');
INSERT INTO `bible_verses_hcv` VALUES ('12340', '16', '3', '12', 'Chaloum, pitit gason Aloèch la, chèf lòt mwatye lavil Jerizalèm la, te rebati pòsyon ki vin apre a. Pitit fi li yo te ede l\' nan travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('12341', '16', '3', '13', 'Anoun avèk moun ki rete lavil Zanoak yo rebati Pòtay Ti-Fon an. Yo plante gwo poto pòtay yo nan tè, yo moute batan yo, epi yo mete kwòk ak gwo ba pou fèmen pòtay la. Epi yo repare yon bout nan miray la ki te mezire milsenksan pye longè rive jouk bò Pòtay Depotwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12342', '16', '3', '14', 'Se Malkija, pitit gason Rekab la, chèf lavil Bèt akerèm lan, ki te rebati Pòtay Depotwa a, li menm ansanm ak pitit gason l\' yo. Yo plante gwo poto pòtay yo nan tè, yo moute batan yo, epi yo mete kwòk ak gwo ba pou fèmen pòtay la.');
INSERT INTO `bible_verses_hcv` VALUES ('12343', '16', '3', '15', 'Se Chaloum, pitit gason Koloze a, gouvènè lavil Mispa a, ki te rebati Pòtay Fontenn lan. Li mete yon twati sou li, yo moute batan yo, epi yo mete kwòk ak gwo ba pou fèmen pòtay la. Li refè miray ki soti bò letan Chela a tou, toupre jaden wa a, rive jouk bò macheskalye ki desann soti nan lavil David la.');
INSERT INTO `bible_verses_hcv` VALUES ('12344', '16', '3', '16', 'Neemi, pitit Azbouk, chèf mwatye lavil Bèt-Sou a, te rebati pòsyon ki vin apre a, rive bò tonm David la, bò sitèn dlo a, ak bò kazèn Vanyan gason yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12345', '16', '3', '17', 'Men moun Levi ki te ede rebati miray ranpa yo: Reyoum, pitit gason Bani a, te rebati pòsyon ki vin apre pa Neemi an. Achabya, chèf mwatye lavil Keyla a, rebati pòsyon ki vin apre a pou tout moun ki sou bò pa l\' nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('12346', '16', '3', '18', 'Bavayi, pitit gason Enadad, ki te chèf lòt mwatye lavil Keyla a, te rebati pòsyon ki vin apre a.');
INSERT INTO `bible_verses_hcv` VALUES ('12347', '16', '3', '19', 'Ezè, pitit gason Jechwa a, chèf lavil Mispa, repare yon dezyèm lòt pòsyon ankò, pòsyon ki vin apre a, anfas kote pou moute lasnal la, nan direksyon kwen miray ranpa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12348', '16', '3', '20', 'Bawouk, pitit gason Zabayi a, te repare pòsyon ki vin apre a, depi kwen an rive devan pòt kay Elyachib, granprèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('12349', '16', '3', '21', 'Meremòt, pitit gason Ouri a, pitit pitit gason Akòz, te rebati pòsyon ki vin apre a, pran depi devan papòt kay Elyachib la rive jouk nan dènye bout kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('12350', '16', '3', '22', 'Men non prèt ki te ede nan rebati miray ranpa lavil Jerizalèm lan tou. Prèt ki rete nan tout zòn bò lavil la rebati pòsyon miray ki vin apre kay Elyachib la.');
INSERT INTO `bible_verses_hcv` VALUES ('12351', '16', '3', '23', 'Benjamen ak Achoub te repare pòsyon miray ki devan lakay yo a, pòsyon ki vin apre a. Azarya, pitit gason Maseya a, pitit pitit gason Ananya a, te rebati pòsyon miray ki vin apre a, devan lakay li a.');
INSERT INTO `bible_verses_hcv` VALUES ('12352', '16', '3', '24', 'Bennwi, pitit gason Enadad la, te repare yon lòt pòsyon ankò, pòsyon ki vin apre a, depi bò kay Azarya a rive jouk nan kwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('12353', '16', '3', '25', 'Palal, pitit gason Ouzayi a, te repare pòsyon ki vin apre a. Li konmanse nan kwen an, li pran miray Fò Palè Wa ki anwo nan lakou prizon an. Pedaja, pitit gason Pareòch la, repare pòsyon ki vin apre a,');
INSERT INTO `bible_verses_hcv` VALUES ('12354', '16', '3', '26', 'moute sou bò solèy leve, rive anfas Pòtay Dlo yo, bò fò ki pwoteje Tanp lan. (Tout moun k\'ap travay nan tanp lan te rete nan zòn Ofèl la.)');
INSERT INTO `bible_verses_hcv` VALUES ('12355', '16', '3', '27', 'Moun lavil Tekoa yo te repare yon lòt pòsyon ankò nan miray la, pòsyon ki vin apre a, anfas gwo fò ki pwoteje tanp lan, rive toupre miray Ofèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('12356', '16', '3', '28', 'Yon gwoup prèt te rebati pòsyon ki vin apre a, nan direksyon nò. Chak moun te rebati pòsyon ki devan kay yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('12357', '16', '3', '29', 'Zadòk, pitit Imè a, te repare pòsyon ki vin apre a, anfas lakay li a. Chemaya, pitit Chekanya a, nonm ki te wachmann Pòtay Solèy leve a, te rebati pòsyon ki vin apre a.');
INSERT INTO `bible_verses_hcv` VALUES ('12358', '16', '3', '30', 'Ananya, pitit Chelemaya a, ak Anoun, sizyèm gason Zalaf la, rebati pòsyon ki vin apre a. Se te dezyèm pòsyon yo te repare. Mechoulam, pitit gason Berekya a, rebati pòsyon ki te vin apre a, anfas lakay li a.');
INSERT INTO `bible_verses_hcv` VALUES ('12359', '16', '3', '31', 'Malchiya, yon òfèv, te repare pòsyon ki vin apre a, jouk kote travayè tanp yo ak kòmèsan yo rete, anfas Pòtay Mifkad la ki bay sou tanp lan, toupre pyès chanm ki anwo kwen sou bò miray la.');
INSERT INTO `bible_verses_hcv` VALUES ('12360', '16', '3', '32', 'Efèv yo ak kòmèsan yo te rebati pòsyon miray ki soti bò pyès chanm anwo kwen nò a rive Pòtay Mouton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12361', '16', '4', '1', '¶ Lè Sanbala vin konnen nou menm jwif yo nou t\'ap rebati miray ranpa a, li fache, li move.');
INSERT INTO `bible_verses_hcv` VALUES ('12362', '16', '4', '2', 'Li konmanse pase nou nan betiz. Li t\'ap di devan moun pa l\' yo ak devan sòlda lame peyi Samari a: -Kisa jwif yo konprann y\'ap fè la a? Yo ta renmen rebati lavil la. Yo konprann avèk tout bèt y\'ap ofri pou touye yo, nan yon jou yo pral fini? Yo mete nan tèt yo avèk demoli ki fin tounen pousyè ak sann dife yo ka fè wòch pou rebati lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('12363', '16', '4', '3', 'Tobija, moun peyi Amon an, te kanpe bò kote Sanbala. Li t\'ap di: -Anhan! Y\'ap rebati! Kite yon chat mawon vole sou miray wòch yo a, sa kont pou jete l\' atè!');
INSERT INTO `bible_verses_hcv` VALUES ('12364', '16', '4', '4', 'Lè sa a, mwen menm, Neemi, mwen lapriyè Bondye. Mwen di l\': -O Bondye papa nou! Tande jan y\'ap pase nou nan betiz! Sa yo ta renmen wè rive nou an, se sa ki pou rive yo! Se yo ki pou wont! Se pou lènmi vin fè yo prizonye epi pou li depòte yo tout nan yon lòt peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('12365', '16', '4', '5', 'Pa padonnen sa yo fè ki mal. Pa janm bliye peche yo fè a, paske yo t\'ap pale moun ki t\'ap rebati lavil ou a mal.');
INSERT INTO `bible_verses_hcv` VALUES ('12366', '16', '4', '6', 'Se konsa, nou t\'ap rebati ranpa a. Anvan lontan, ranpa a te gen tan rive nan mwatye wotè, paske pèp la te soti pou l\' te fè travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('12367', '16', '4', '7', '¶ Lè Sanbala ak Tobija ansanm ak moun Arabi yo, moun Amon yo ak moun Achdòd yo tande travay reparasyon miray ranpa lavil Jerizalèm yo t\'ap mache, epi twou ki te nan miray yo te konmanse bouche, yo fè gwo kòlè, yo fache.');
INSERT INTO `bible_verses_hcv` VALUES ('12368', '16', '4', '8', 'Yo mete tèt yo ansanm pou yo vin atake lavil Jerizalèm, pou yo bay pwoblèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12369', '16', '4', '9', 'Men, nou lapriyè Bondye nou an, epi nou mete moun ap veye lajounen kou lannwit, pou pwoteje nou.');
INSERT INTO `bible_verses_hcv` VALUES ('12370', '16', '4', '10', 'Men, moun peyi Jida yo t\'ap plede di: -Nou fin fèb nan pote chay! Gen twòp vye ranblè pou n\' netwaye! Nou p\'ap janm fin rebati miray sa a!');
INSERT INTO `bible_verses_hcv` VALUES ('12371', '16', '4', '11', 'Lènmi nou yo menm, bò pa yo, t\'ap di: -San yo pa konnen, san yo pa wè anyen, n\'ap gen tan nan mitan yo. N\'ap masakre yo, n\'ap fè travay la sispann.');
INSERT INTO `bible_verses_hcv` VALUES ('12372', '16', '4', '12', 'Men, chak fwa lènmi nou yo moute vin atake nou, jwif ki t\'ap viv nan mitan yo te vin avèti nou. Konsa konsa, an dis fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('12373', '16', '4', '13', 'Lè konsa, mwen ranje pèp la dèyè ranpa a, chak fanmi apa, avèk nepe yo, frenn yo ak banza yo. Mwen mete yo kote miray la pa t\' ankò fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('12374', '16', '4', '14', 'Lè m\' wè pèp la te gen kè sote, mwen leve, mwen pale ak chèf yo ak majistra yo ak tout rès pèp la, mwen di yo: -Nou pa bezwen pè moun sa yo! Chonje jan Seyè a gen pouvwa, jan li fè moun pè l\'. Ann goumen pou moun menm ras ak nou yo, pou pitit fi nou yo, pou pitit gason nou yo, pou madanm nou yo ak kay nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12375', '16', '4', '15', 'Lè lènmi nou yo wè nou te konnen sa yo t\'ap konplote a, yo vin konprann Bondye te soti pou gate plan yo. Apre sa, nou tounen al travay nan miray ranpa a, chak moun bò pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12376', '16', '4', '16', '¶ Depi lè sa a, mwatye nan gason yo al nan travay, lòt mwatye a t\'ap veye avèk frenn yo, pwotèj pou bra yo, banza yo ak gwo plak fè sou lestonmak yo pou pwoteje yo. Tout chèf yo te la dèyè pèp Jida a');
INSERT INTO `bible_verses_hcv` VALUES ('12377', '16', '4', '17', 'ki t\'ap rebati ranpa a. Tout moun ki t\'ap bwote materyo te gen zam tou. Yo t\'ap travay ak yon men, nan lòt men an yo te kenbe zam yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12378', '16', '4', '18', 'Moun ki t\'ap travay yo menm te toujou gen yon nepe pase nan ren yo. Nèg ki te konn kònen klewon an te toujou bò kote m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12379', '16', '4', '19', 'Mwen di chèf yo, majistra yo ansanm ak tout rès pèp la: -Chantye a se yon gwo chantye. Travay la gaye, kifè nou yonn pa pre lòt sou ranpa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12380', '16', '4', '20', 'Depi nou tande klewon an bay siyal la, n\'a kouri vin sanble bò kote m\'. Bondye nou an va goumen pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('12381', '16', '4', '21', 'Se konsa, chak jou, depi bajou kase jouk zetwal parèt nan syèl la, mwatye nan nou t\'ap mennen travay la sou ranpa a, lòt mwatye a t\'ap veye avèk zam yo nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12382', '16', '4', '22', 'Nan menm epòk la, mwen pale ak pèp la. Mwen di yo konsa: -Se pou tout moun rete pase nwit lavil Jerizalèm ansanm ak domestik yo. Konsa, n\'a pase tout nwit la ap veye. Lajounen, n\'a travay.');
INSERT INTO `bible_verses_hcv` VALUES ('12383', '16', '4', '23', 'Se konsa, lannwit, nou pa janm wete rad sou nou, ni mwen, ni frè parèy mwen yo, ni domestik nou yo, ni gad kò m\' yo. Nou tout nou te gen zam nou bò kote nou.');
INSERT INTO `bible_verses_hcv` VALUES ('12384', '16', '5', '1', '¶ Yon lè, moun pèp Izrayèl yo ansanm ak tout madanm yo konmanse plenyen sou do kèk chèf jwif parèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12385', '16', '5', '2', 'Genyen ki t\'ap di: Nou gen anpil moun nan fanmi nou, anpil pitit gason ak anpil pitit fi. Nou bezwen manje pou n\' manje pou n\' pa mouri grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('12386', '16', '5', '3', 'Gen lòt ki t\'ap di: Nou te gen yon sèl grangou ki t\'ap bat nou, nou setoblije pran potèk sou jaden nou, sou pye rezen nou yo, sou kay nou pou n\' ka jwenn manje pou n\' manje.');
INSERT INTO `bible_verses_hcv` VALUES ('12387', '16', '5', '4', 'Gen lòt ankò ki t\'ap di: Pou n\' te ka peye taks kontribisyon pou wa a, nou te setoblije prete lajan sou jaden ak pye rezen nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12388', '16', '5', '5', 'Nou menm ras ak lòt jwif yo. Pitit nou yo pa pi mal pase pa yo. Men, nou setoblije bay pitit fi nou ak pitit gason nou yo sèvi domestik lakay yo. Nou menm rive gen pitit fi nou k\'ap fè restavèk! Nou pa ka fè anyen kont sa, paske jaden nou yo ak pye rezen nou yo pa pou nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('12389', '16', '5', '6', '¶ Lè mwen menm, Neemi, mwen tande tout plent sa yo, tout pawòl sa yo, mwen te fache anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('12390', '16', '5', '7', 'Lè m\' fin kalkile bagay la byen nan kè m\', mwen fè lide pa dòmi sou sa. Mwen denonse chèf yo, grannèg yo ak majistra yo. Mwen di yo se esplwate y\'ap esplwate frè parèy yo. Mwen fè reyini tout moun pou diskite pwoblèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12391', '16', '5', '8', 'Epi mwen di: -Nou fè sa nou te kapab pou nou te rachte frè jwif parèy nou yo ki te vann tèt yo bay moun lòt nasyon pou sèvi yo esklav. Koulye a, se nou menm jwif k\'ap fòse jwif parèy nou vann tèt yo bay jwif parèy yo! Tout moun rete bouch pe, yo pa t\' gen anyen pou reponn nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12392', '16', '5', '9', 'Mwen di yo ankò: -Sa n\'ap fè la a pa bon, tande! Se pou n\' mache avèk krentif pou Bondye, pou nou pa bay moun lòt nasyon yo, lènmi nou yo, okazyon pase nou nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('12393', '16', '5', '10', 'Moun lakay mwen yo ansanm ak moun pa m\' yo tou, ak mwen menm tou, nou te prete yo lajan ak ble. Nou p\'ap mande yo pou yo renmèt nou sa yo dwe nou.');
INSERT INTO `bible_verses_hcv` VALUES ('12394', '16', '5', '11', 'Renmèt yo jaden yo, pye rezen yo, pye oliv yo ak kay yo touswit. Kite tou sa yo dwe nou pou yo, kit se lajan, kit se ble, kit se diven, kit se lwil.');
INSERT INTO `bible_verses_hcv` VALUES ('12395', '16', '5', '12', 'Chèf yo reponn: -Wi! N\'ap fè jan ou di l\' la. N\'ap renmèt yo tou sa yo te ban nou kenbe pou dèt yo. Nou p\'ap mande yo pou yo peye nou sa yo dwe nou. Lè sa a, mwen fè rele prèt yo, epi mwen fè chèf yo sèmante y\'ap fè sa yo sot pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('12396', '16', '5', '13', 'Apre sa, mwen pran ti sak ki te mare nan ren mwen an, mwen vire l\' tèt anba, mwen souke l\', epi mwen di: -Se pou Bondye pran nenpòt nan nou ki pa kenbe pwomès li, pou l\' souke l\' konsa tou. Bondye ap pran kay li ak tout lòt byen li genyen, l\'ap kite l\' san anyen. Tout moun ki te la yo reponn: -Amèn! Se sa menm! Se sa menm! Apre sa, yo fè lwanj Seyè a. Se konsa tout pèp la te kenbe pwomès yo te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12397', '16', '5', '14', '¶ Pandan tout douzan mwen pase gouvènè nan peyi Jida a, depi jou wa Atagzèsès te nonmen m\' nan pòs sa a, lè sa a li t\'ap mache sou ventan depi li te wa, rive sou tranndezan depi li t\'ap gouvènen an, ni mwen ni ankenn moun lakay mwen, nou pa janm manyen lajan yo te dwe peye gouvènè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12398', '16', '5', '15', 'Gouvènè ki te la anvan m\' yo te konn ap peze pèp la: chak jou yo te konn pran karant pyès an ajan pou pen ak diven. Ata moun ki t\'ap travay avèk yo te konn ap peze pèp la tou. Men mwen menm, mwen pa t\' fè sa, paske mwen te gen krentif Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('12399', '16', '5', '16', 'Mwen te mete men nan travay ranpa a tankou tout moun, mwen pa achte ankenn tè, epi tout moun ki t\'ap travay avè m\' yo te la tou nan travay miray la.');
INSERT INTO `bible_verses_hcv` VALUES ('12400', '16', '5', '17', 'Chak jou mwen te gen sansenkant moun ap manje sou menm tab avè m\' lakay mwen: se te chèf yo ak majistra yo, san konte tout lòt moun ki te vin lakay mwen soti nan lòt peyi nan vwazinaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('12401', '16', '5', '18', 'Chak jou mwen te fè yo kwit pou mwen yon bèf, sis bon mouton byen gra ak anpil bèt volay. Se mwen menm ki te peye pou tout bagay sa yo ak lajan nan pòch mwen. Chak dis jou mwen fè yon pwovizyon diven fre. Men, malgre sa, mwen pa janm mande pou yo ban mwen sa pou yo bay gouvènè a pou manje l\', paske pèp la te gen kont chay sou do li deja.');
INSERT INTO `bible_verses_hcv` VALUES ('12402', '16', '5', '19', 'Bondye mwen, tanpri, pa bliye anyen nan tou sa mwen fè pou pèp sa a. Make sa yon kote pou mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('12403', '16', '6', '1', '¶ Sanbala, Tobija, Gechèm, moun peyi Arabi a, ansanm ak tout rès lènmi nou yo vin konnen nou te fin rebati miray la. Pa t\' gen ankenn twou ladan l\' ankò. Men lè sa a, nou pa t\' ankò moute gwo batan pòtay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12404', '16', '6', '2', 'Sanbala ak Gechèm voye yon mesaje vin di m\' yo ta renmen kontre avè m\' lavil Akkefirim, nan Fon Ono a. Men yo menm, yo t\'ap chache yon jan pou yo fè m\' mal.');
INSERT INTO `bible_verses_hcv` VALUES ('12405', '16', '6', '3', 'Se konsa mwen voye mesaje bò kote yo avèk repons sa a: -M\' okipe ak yon travay enpòtan, m\' pa ka desann. Si m\' kite travay la pou m\' ale kote nou, li pral sispann.');
INSERT INTO `bible_verses_hcv` VALUES ('12406', '16', '6', '4', 'An kat fwa, yo voye fè m\' menm envitasyon an. Chak fwa, mwen voye menm repons lan ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12407', '16', '6', '5', 'Lè sa a, Sanbala voye yon senkyèm mesaj ban mwen. Men fwa sa a, li renmèt yon lèt nan yon anvlòp tou louvri bay yonn nan moun k\'ap sèvi l\' yo pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('12408', '16', '6', '6', 'Men sa ki te nan lèt la: Gen yon sèl bri k\'ap kouri nan mitan moun lòt nasyon yo: Se Gechèm ki di m\' sa. Li tande l\' ak de zòrèy li. Ou menm ak pèp jwif la, nou fè lide pran lezam. Se poutèt sa n\'ap rebati ranpa a. Yo di se ou menm y\'a nonmen wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12409', '16', '6', '7', 'Ou menm rive ranje ak kèk pwofèt pou yo mache fè konnen nan tout lavil Jerizalèm se ou menm ki wa peyi Jida a. Koulye a, tout bri sa yo pral rive nan zòrèy wa a. Se poutèt sa, mwen mande ou pou ou vin kote m\' pou nou fè yon ti pale ansanm sou koze a.');
INSERT INTO `bible_verses_hcv` VALUES ('12410', '16', '6', '8', 'Mwen voye reponn li: -Tou sa ou di la a se manti. Se ou menm menm ki fè koze a.');
INSERT INTO `bible_verses_hcv` VALUES ('12411', '16', '6', '9', 'Yo t\'ap chache kraponnen nou pou rete travay la. Yo t\'ap di nan kè yo: Talè konsa y\'a dekouraje avèk travay la, li p\'ap janm fini. Aa, Bondye! Ban m\' fòs non! Fè m\' pa dekouraje!');
INSERT INTO `bible_verses_hcv` VALUES ('12412', '16', '6', '10', '¶ Yon lòt jou ankò, m\' te al wè Chemaja, pitit gason Delaja, pitit pitit Metabeyèl, lakay li, paske li menm li pa t\' ka soti. Li di m\' konsa: -Ann al nan tanp Bondye a, nan mitan kote yo mete apa pou Bondye a! Ann al kache kote yo mete apa pou Bondye a! N\'a fèmen tout pòt yo byen fèmen, paske y\'ap vin touye ou. Wi, aswè a menm, y\'ap vin touye ou!');
INSERT INTO `bible_verses_hcv` VALUES ('12413', '16', '6', '11', 'Mwen reponn li: -Se pa mwen ki pou kouri al kache. Epitou, yon moun tankou mwen pa pral kache nan tanp lan pou m\' sove lavi m\'. Non! Mwen pa prale!');
INSERT INTO `bible_verses_hcv` VALUES ('12414', '16', '6', '12', 'Lè m\' kalkile, mwen wè se pa t\' Bondye ki te ba l\' mesaj sa a pou mwen. Se Tobija ak Sanbala ki te peye l\' pou l\' te di m\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12415', '16', '6', '13', 'Konsa, mwen ta pran nan kraponnay, mwen ta fè sa l\' di m\' fè a, epi mwen ta fè bagay mwen pa gen dwa fè. Yo menm, lè sa a, yo ta pran sa pou pale m\' mal, yo ta fè m\' wont.');
INSERT INTO `bible_verses_hcv` VALUES ('12416', '16', '6', '14', 'O Bondye mwen, pa bliye sa Tobija ak Sanbala te fè! Pa bliye Nadya, fanm ki pwofèt la, ansanm ak lòt pwofèt yo ki t\'ap chache kraponnen m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('12417', '16', '6', '15', '¶ Se konsa, apre senkannde jou travay, ranpa a te fin repare. Lè sa a, nou te rive sou vennsenkyèm jou nan mwa Eloul la.');
INSERT INTO `bible_verses_hcv` VALUES ('12418', '16', '6', '16', 'Lè lènmi nou yo vin konn sa, lè moun lòt nasyon k\'ap viv nan vwazinaj nou yo wè sa, yo te wont. Yo rekonèt si travay la te fini se paske Bondye nou an te vle l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12419', '16', '6', '17', 'Pandan tout tan sa a, chèf peyi Jida yo te kenbe kontak ak Tobija. Yonn t\'ap voye lèt bay lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('12420', '16', '6', '18', 'Te gen anpil moun nan peyi Jida a ki te pou Tobija paske se bofis Chekanya, pitit Arak la, li te ye. Lèfini Jokanan, pitit gason li a, te marye ak pitit fi Mechoulam, pitit Berekya a.');
INSERT INTO `bible_verses_hcv` VALUES ('12421', '16', '6', '19', 'Yo te konn ap fè lwanj Tobija devan m\', yo t\'ap di tout bèl bagay Tobija te fè. Epi apre sa, y\' al rapòte l\' tou sa m\' te di. Tobija menm t\'ap voye lèt ban mwen pou kraponnen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12422', '16', '7', '1', '¶ Lè nou te fin rebati miray la, nou moute gwo batan pòtay yo. Nou bay gad tanp yo, moun k\'ap chante yo ak moun Levi yo travay yo gen pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('12423', '16', '7', '2', 'Mwen mete de moun reskonsab pou gouvènen lavil Jerizalèm lan. Se te Anani, frè mwen an, ak Ananya, kòmandan gwo fò a. Ananya sa a te yon nonm serye ki te gen krentif pou Bondye. Pa t\' gen tankou l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12424', '16', '7', '3', 'Mwen di yo pa kite yo louvri pòtay lavil Jerizalèm yo nan maten toutotan solèy la pa konmanse cho. Konsa tou, aswè se devan yo pou yo fè fèmen batan pòtay yo epi pou yo mete ba yo dèyè pòtay yo anvan gad yo leve pòs le solèy pral kouche. Y\'a chwazi kèk moun nan moun ki rete lavil Jerizalèm yo, yon seri pou fè pòs sou miray la, yon lòt pou fè patwouy bò lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12425', '16', '7', '4', 'Lavil la te gran anpil, te gen anpil espas, men pa t\' gen anpil moun ki t\'ap viv ladan l\'. Yo pa t\' ankò rebati anpil kay.');
INSERT INTO `bible_verses_hcv` VALUES ('12426', '16', '7', '5', '¶ Bondye mete nan tèt mwen lide pou m\' sanble tout pèp la ak chèf yo, majistra yo, pou m\' fè yon resansman, fanmi pa fanmi. N\' al tonbe sou ansyen rejis resansman premye moun ki te tounen nan peyi a. Nan rejis sa a m\' te jwenn');
INSERT INTO `bible_verses_hcv` VALUES ('12427', '16', '7', '6', 'lis moun ki te kite pwovens Babilòn pou yo tounen lavil Jerizalèm ak nan peyi Jida, chak moun nan lavil kote yo te moun. Se moun sa yo wa Nèbikadneza te fè depòte nan peyi Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('12428', '16', '7', '7', 'Men non chèf ki te vin ak yo: Zowobabèl, Jozye, Neemi, Azarya, Ramiya, Nachamani, Madoche, Bilchan, Misperèt, Bigwayi, Nawoum ak Bana. Men lis moun nan pèp Izrayèl la, fanmi pa fanmi, ak kantite moun nan chak branch fanmi:');
INSERT INTO `bible_verses_hcv` VALUES ('12429', '16', '7', '8', 'Nan fanmi Pareòch yo, demil sanswasanndouz moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12430', '16', '7', '9', 'nan fanmi Chefatya yo, twasanswasanndouz moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12431', '16', '7', '10', 'nan fanmi Arak yo, sisansenkannde moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12432', '16', '7', '11', 'nan fanmi Pakat Moab yo, pitit pitit Jechwa ak Joab, demil wisandiswit moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12433', '16', '7', '12', 'nan fanmi Elam yo, mil desansenkannkat moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12434', '16', '7', '13', 'nan fanmi Zatou yo, witsankarannsenk moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12435', '16', '7', '14', 'nan fanmi Zakayi yo, sètsansousant moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12436', '16', '7', '15', 'nan fanmi Bennwi yo, sisankaranntwit moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12437', '16', '7', '16', 'nan fanmi Bebayi yo, sisanvenntwit moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12438', '16', '7', '17', 'nan fanmi Azgad yo, demil twasanvennde moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12439', '16', '7', '18', 'nan fanmi Adonikan yo, sisanswasannsèt moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12440', '16', '7', '19', 'nan fanmi Bigwayi yo, demil swasannsèt moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12441', '16', '7', '20', 'nan fanmi Aden yo, sisansenkannsenk moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12442', '16', '7', '21', 'nan fanmi Atè yo, katrevendizwit moun, (Anvan sa, Atè te rele Ezekyas)');
INSERT INTO `bible_verses_hcv` VALUES ('12443', '16', '7', '22', 'nan fanmi Achoum yo, twasanvenntwit moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12444', '16', '7', '23', 'nan fanmi Betsayi yo, twasanvennkat moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12445', '16', '7', '24', 'nan fanmi Arif yo, sandouz moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12446', '16', '7', '25', 'nan fanmi Gabawon yo, katrevenkenz moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12447', '16', '7', '26', 'Men lis moun ki te tounen dapre non lavil kote yo moun: Pou lavil Betleyèm ak pou lavil Netofa, sankatreventwit moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12448', '16', '7', '27', 'pou lavil Anatòt, sanvenntwit moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12449', '16', '7', '28', 'pou lavil Azmavèt, karannde moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12450', '16', '7', '29', 'pou lavil Kiriyat-Jearim, lavil Kefira ak lavil Bewòt, sètsankaranntwa moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12451', '16', '7', '30', 'pou lavil Rama ak pou lavil Geba, sisanventeyen moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12452', '16', '7', '31', 'pou lavil Mikmas, sanvennde moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12453', '16', '7', '32', 'pou lavil Betèl ak pou lavil Ayi, sanvenntwa moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12454', '16', '7', '33', 'pou lavil Neba, senkannde moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12455', '16', '7', '34', 'pou lòt lavil Elam lan, mil desansenkannkat moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12456', '16', '7', '35', 'pou lavil Arim lan, twasanven moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12457', '16', '7', '36', 'pou lavil Jeriko yo, twasankarannsenk moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12458', '16', '7', '37', 'pou lavil Lòd ansanm ak pou lavil Adid ak Ono, sètsanventeyen moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12459', '16', '7', '38', 'pou lavil Sena, twamil nèfsantrant moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12460', '16', '7', '39', 'Men lis prèt ki te tounen, dapre non fanmi yo: Nan pitit Jedaja ki te soti nan branch fanmi Jozye a, nèfsanswasanntrèz moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12461', '16', '7', '40', 'nan pitit Imè yo, mil senkannde moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12462', '16', '7', '41', 'nan pitit Pachou yo, mil desankarannsèt moun,');
INSERT INTO `bible_verses_hcv` VALUES ('12463', '16', '7', '42', 'nan pitit Arim yo, mil disèt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12464', '16', '7', '43', 'Men lis moun Levi ki te tounen yo: Te gen swasannkatòz moun nan pitit Jechwa ak pitit Kadmyèl ki soti nan branch fanmi Odva a.');
INSERT INTO `bible_verses_hcv` VALUES ('12465', '16', '7', '44', 'Te gen sankarantwit sanba, moun ki konn chante ak moun ki konn fè mizik nan tanp lan, epi ki soti nan branch fanmi Asaf la.');
INSERT INTO `bible_verses_hcv` VALUES ('12466', '16', '7', '45', 'Te gen santranntwit moun ki pou sèvi gad nan pòtay tanp lan epi ki soti nan branch fanmi Chaloum, branch fanmi Atè, branch fanmi Talmon, branch fanmi Akoub, branch fanmi Atita ak branch fanmi Chobayi.');
INSERT INTO `bible_verses_hcv` VALUES ('12467', '16', '7', '46', 'Men lis moun yo te bay pou travay nan tanp Bondye a, epi ki te tounen nan peyi a. Se moun fanmi Zika, moun fanmi Asoufa ak moun fanmi Tabayòt,');
INSERT INTO `bible_verses_hcv` VALUES ('12468', '16', '7', '47', 'moun fanmi Kewòs, moun fanmi Sya ak moun fanmi Padon,');
INSERT INTO `bible_verses_hcv` VALUES ('12469', '16', '7', '48', 'moun fanmi Lebana, moun fanmi Agaba ak moun fanmi Samayi,');
INSERT INTO `bible_verses_hcv` VALUES ('12470', '16', '7', '49', 'moun fanmi Anan, moun fanmi Gidèl ak moun fanmi Gaka,');
INSERT INTO `bible_verses_hcv` VALUES ('12471', '16', '7', '50', 'moun fanmi Reaja, moun fanmi Rezin ak moun fanmi Nekoda,');
INSERT INTO `bible_verses_hcv` VALUES ('12472', '16', '7', '51', 'moun fanmi Gazam, moun fanmi Ouza ak moun fanmi Paseyak,');
INSERT INTO `bible_verses_hcv` VALUES ('12473', '16', '7', '52', 'moun fanmi Besayi, moun fanmi Meounim ak moun fanmi Nefichim,');
INSERT INTO `bible_verses_hcv` VALUES ('12474', '16', '7', '53', 'moun fanmi Bakbouk, moun fanmi Akoufa ak moun fanmi Awou,');
INSERT INTO `bible_verses_hcv` VALUES ('12475', '16', '7', '54', 'moun fanmi Baslou, moun fanmi Mechida ak moun fanmi Acha,');
INSERT INTO `bible_verses_hcv` VALUES ('12476', '16', '7', '55', 'moun fanmi Bakòs, moun fanmi Sisera ak moun fanmi Tamak,');
INSERT INTO `bible_verses_hcv` VALUES ('12477', '16', '7', '56', 'moun fanmi Nezyak ak moun fanmi Atifa.');
INSERT INTO `bible_verses_hcv` VALUES ('12478', '16', '7', '57', 'Men lis non moun nan branch fanmi domestik Salomon yo ki te tounen nan peyi a: Moun fanmi Sotayi, moun fanmi Asoferèt ak moun fanmi Perida,');
INSERT INTO `bible_verses_hcv` VALUES ('12479', '16', '7', '58', 'moun fanmi Jaala, moun fanmi Dakon ak moun fanmi Gidèl,');
INSERT INTO `bible_verses_hcv` VALUES ('12480', '16', '7', '59', 'moun fanmi Chefatya, moun fanmi Atil, moun fanmi Pokerèt, moun fanmi Azebayim ak moun fanmi Amon.');
INSERT INTO `bible_verses_hcv` VALUES ('12481', '16', '7', '60', 'Konsa, men kantite moun ki soti nan fanmi travayè tanp lan ak domestik Salomon yo: antou twasankatrevendouz.');
INSERT INTO `bible_verses_hcv` VALUES ('12482', '16', '7', '61', 'Men te gen yon seri moun ki soti nan lavil Tèl Melak, lavil Tèl Acha, lavil Kewoub Adan, ak lavil Imè nan peyi Babilòn epi ki te moute ak tout moun sa yo, atout yo pa t\' ka rive fè konnen non zansèt yo ak non fanmi yo pou yo te ka fè wè yo fè pati pèp Izrayèl la vre.');
INSERT INTO `bible_verses_hcv` VALUES ('12483', '16', '7', '62', 'Se te pitit Delaja, Tobija ak Nekoda: antou sisankarannde.');
INSERT INTO `bible_verses_hcv` VALUES ('12484', '16', '7', '63', 'Konsa tou, pami prèt yo te gen moun fanmi Obaja, Akòs ak Bazilayi. Zansèt moun Bazilayi sa yo te marye ak yon fanm nan fanmi Bazilayi, moun Galarad. Se konsa yo te pran non papa manman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12485', '16', '7', '64', 'Moun sa yo pa t\' ka jwenn rejis pou moutre ki moun ki zansèt yo. Konsa yo pa t\' asepte yo pou prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('12486', '16', '7', '65', 'Gouvènè jwif la te di yo yo pa t\' kapab manje nan manje yo mete apa pou Bondye a toutotan pa t\' gen prèt ki konn sèvi ak Ourim yo ansanm ak Tourim yo pou wè sa Bondye di nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12487', '16', '7', '66', 'Antou nèt, te gen karanndemil twasanswasant moun ki tounen soti nan peyi kote yo te depòte yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('12488', '16', '7', '67', 'Avèk yo te gen sètmil twasantrannsèt gason ak fanm ki te sèvi yo domestik. Te gen tou desan gason ak fanm ki te konn fè mizik ak konn chante.');
INSERT INTO `bible_verses_hcv` VALUES ('12489', '16', '7', '68', 'Te gen sètsanswasannsis chwal, desankarannsenk milèt,');
INSERT INTO `bible_verses_hcv` VALUES ('12490', '16', '7', '69', 'katsantrannsenk chamo ak simil sètsanven bourik.');
INSERT INTO `bible_verses_hcv` VALUES ('12491', '16', '7', '70', 'Te gen kèk chèf ki te fè ofrann pa yo pou travay la san pesonn pa fòse yo. Gouvènè a te bay pou mete nan kès la desanswasanndis ons lò, senkant gwo plat pou sèvis, senksantrant rad pou prèt yo mete sou yo ak onzmil sisankatreventrèz ons ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('12492', '16', '7', '71', 'Chèf fanmi yo te bay pou mete nan kès la pou fè travay la: senkmil katsan ons lò ak senkanteyenmil katsansenkant ons ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('12493', '16', '7', '72', 'Rès moun pèp la te fè anpil kado tou. Antou, yo te bay senkmil katsan ons lò, karannsimil sètsanswasanndis ons ajan ak swasannsèt rad pou prèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12494', '16', '7', '73', 'Prèt yo, moun Levi yo, gad pòtay tanp yo, mizisyen yo ak anpil nan moun pèp Izrayèl yo ansanm ak travayè tanp yo, wi tout pèp Izrayèl la al rete nan lavil kote yo moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12495', '16', '8', '1', '¶ Lè setyèm mwa lanne jwif yo rive, tout moun pèp Izrayèl yo te chita lakay yo nan lavil yo. Lè sa a, yo tout nèt, yo te sanble sou plas piblik ki devan pòtay Dlo yo. Yo mande Esdras, direktè lalwa a, pou li pote liv lalwa Seyè a te bay Moyiz pou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('12496', '16', '8', '2', 'Esdras, prèt la, pran liv la, li pote l\' kote tout moun yo te reyini an: fanm, gason ak tout timoun ki te gen laj konprann. Se te premye jou nan setyèm mwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12497', '16', '8', '3', 'Se konsa, sou plas ki devan pòtay Dlo yo, Esdras li nan liv lalwa a pou yo, depi granmaten jouk rive midi. Tout pèp la, fanm, gason ak tout timoun ki te gen laj konprann, te louvri zòrèy yo pou yo tande sa ki te nan liv lalwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12498', '16', '8', '4', 'Esdras, direktè lalwa a, te kanpe sou yon lestrad an bwa yo te bati espre pou sa. Sou bò dwat li, te gen Matitya, Chema, Anaja, Ourija, Ilkija ak Maseja. Sou bò gòch li, te gen Pedaja, Mikayèl, Malkija, Achoum, Achbadana, Zakarya ak Mechoulam.');
INSERT INTO `bible_verses_hcv` VALUES ('12499', '16', '8', '5', 'Kote Esdras te kanpe byen wo sou lestrad la, li louvri liv la devan tout moun. Lè sa a, tout pèp la leve kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('12500', '16', '8', '6', 'Esdras di: -Lwanj pou Seyè a, Bondye ki gen pouvwa a. Tout pèp la leve men yo anlè, yo reponn: -Amèn! Li merite sa vre! Lèfini, yo mete ajenou, yo bese tèt yo jouk atè devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12501', '16', '8', '7', 'Apre sa, pèp la leve kanpe epi kèk moun Levi pran esplike yo lalwa a. Se te Jechwa, Bani, Cherebya, Jamen, Akoub, Chabetayi, Odija, Maseja, Kelita, Azarya, Jozabab, Anan, Pelaja.');
INSERT INTO `bible_verses_hcv` VALUES ('12502', '16', '8', '8', 'Yo t\'ap li nan liv lalwa Bondye a, yo t\'ap tradwi l\' pou yo, yo t\'ap esplike l\' ba yo, pou yo te ka konprann sa yo t\'ap li pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('12503', '16', '8', '9', '¶ Lè pèp la tande sa ki te ekri nan liv lalwa a, yo pran kriye. Lè sa a, Neemi, gouvènè a, ansanm ak Esdras, prèt direktè lalwa a, ak lòt moun Levi yo ki t\'ap esplike lalwa a di moun yo konsa: -Jou sa a, se yon jou yo mete apa pou Seyè a, Bondye nou an! Pa kite lapenn anvayi kè nou! Pa kriye, mezanmi!');
INSERT INTO `bible_verses_hcv` VALUES ('12504', '16', '8', '10', 'Okontrè, al lakay nou, fè fèt! Separe vyann gra ak bon ti likè nou genyen ak moun ki pa genyen, paske jou sa a se yon jou nou fèt pou mete apa pou Seyè a. Pa kite lapenn pran nou! Kontantman Bondye ap mete nan kè nou an va ban nou fòs!');
INSERT INTO `bible_verses_hcv` VALUES ('12505', '16', '8', '11', 'Tout moun Levi yo pran mache nan mitan tout pèp la pou fè yo pe. Yo t\'ap di yo: -Pe bouch nou, mezanmi! Siye dlo nan je nou! Jou sa a se yon jou apa pou Bondye li ye!');
INSERT INTO `bible_verses_hcv` VALUES ('12506', '16', '8', '12', 'Se konsa tout pèp la al lakay yo, yo manje, yo bwè, yo separe sa yo genyen ak lòt moun. Tout moun te kontan, yo t\'ap fè fèt, paske yo te konprann sa yo te li pou yo nan liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('12507', '16', '8', '13', '¶ Nan denmen, tout chèf branch fanmi pèp Izrayèl yo, prèt yo ak moun Levi yo sanble ankò bò direktè Esdras pou yo te ka etidye pawòl lalwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12508', '16', '8', '14', 'Men sa yo jwenn nan lalwa Seyè a te bay Moyiz pou yo a: Pandan y\'ap fete fèt setyèm mwa a, moun Izrayèl yo va rete nan ti joupa.');
INSERT INTO `bible_verses_hcv` VALUES ('12509', '16', '8', '15', 'Lè yo vin konn sa, yo voye fè piblikasyon nan lavil Jerizalèm ak nan tout lavil yo. Yo voye mesaj sa a bay tout moun: -Ale nan mòn. Koupe branch nan pye oliv, nan pye pichpen, nan pye pwadous, ak nan tout lòt kalite pyebwa ansanm ak fèy palmis pou nou fè ti joupa jan sa ekri nan liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('12510', '16', '8', '16', 'Se konsa, pèp la ale, yo ranmase kont branch bwa yo, epi yo moute yon pakèt ti joupa. Genyen ki bati ti joupa yo sou teras anwo tèt kay yo. Genyen ki fè l\' nan lakou lakay yo. Gen lòt ankò ki bati pa yo nan gwo lakou Tanp lan, sou plas piblik ki bò pòtay Dlo yo ak sou plas ki bò pòtay Efrayim lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12511', '16', '8', '17', 'Se konsa, tout moun ki te tounen nan peyi kote yo te depòte yo a moute ti joupa epi yo rete anba yo. Depi sou rèy Jozye, pitit Noun lan, se te premye fwa moun pèp Izrayèl yo t\'ap fete fèt sa a konsa. Tout moun te kontan. Yo t\'ap fete.');
INSERT INTO `bible_verses_hcv` VALUES ('12512', '16', '8', '18', 'Yo pase sèt jou ap fete. Chak jou, depi premye jou a jouk dènye jou a, yo t\'ap li nan liv lalwa Bondye a. Sou wityèm jou a, yo fè yon gwo reyinyon pou fèmen fèt la jan regleman an mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('12513', '16', '9', '1', '¶ Sou vennkatriyèm jou nan menm mwa a, tout moun pèp Izrayèl yo reyini pou fè jèn pou mande Bondye padon pou peche yo. Tout moun te la, yon rad sak kòlèt sou yo, pousyè tè kouvri tout tèt yo pou fè wè jan yo te nan lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('12514', '16', '9', '2', 'Tout moun pèp Izrayèl yo mete kò yo ansanm. Yo pa kite ankenn moun lòt nasyon mele ak yo. Epi se konsa yo kanpe, yo konmanse di tou sa yo menm yo fè ki mal ansanm ak tout peche zansèt yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('12515', '16', '9', '3', 'Pandan twazè, yo tout rete kanpe kote yo te ye a, y\'ap tande moun ap li nan liv lalwa Seyè a, Bondye yo a. Apre sa, pandan twazè ankò, yo t\'ap di tout peche yo te fè, epi yo tonbe ajenou ap adore Seyè a, Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12516', '16', '9', '4', '¶ Yo te moute yon lestrad pou moun Levi yo. Men moun ki te kanpe sou lestrad la: Se te Jozye, Bani, Kadmyèl, Chebanya, Bouni, Cherebya, Bani ak Kenani. Yo t\'ap lapriyè byen fò nan pye Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('12517', '16', '9', '5', 'Apre sa, moun Levi sa yo: Jozye, Kadmyèl, Bani, Achabnya, Cherebya, Odija, Chebanya ak Petaja pran lapawòl. Yo di: -Leve non, mezanmi! Fè lwanj Seyè a, Bondye nou an, pou toutan toutan! Se pou nou tout fè lwanj non li ki gen pouvwa, malgre moun p\'ap janm ka rive fin di li mèsi ni fè lwanj li jan li merite l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('12518', '16', '9', '6', 'Seyè, se ou menm ki sèl mèt. Pa gen lòt. Se ou ki fè syèl la, sa ki anwo syèl la ansanm ak tout sa ki ladan l\'. Se ou ki fè tè a ak tou sa ki sou li, lanmè a ak tou sa ki ladan l\'. Se ou ki bay tout bagay sa yo lavi. Tout pouvwa nan syèl la bese tèt devan ou pou adore ou.');
INSERT INTO `bible_verses_hcv` VALUES ('12519', '16', '9', '7', 'Seyè, se ou menm Bondye ki te chwazi Abram, ki te fè l\' kite lavil Our nan peyi Kalde. Ou chanje non l\', ou rele l\' Abraram.');
INSERT INTO `bible_verses_hcv` VALUES ('12520', '16', '9', '8', 'Lè ou wè li te soti pou l\' kenbe pawòl li ak ou, ou pase yon kontra avè l\'. Ou pwomèt w\'ap ba li peyi moun Kanaran yo, peyi moun Et yo ak peyi moun Amori yo, peyi moun Ferezi yo, peyi moun Jebis yo ak peyi moun Gigach yo pou li ak pou pitit pitit li yo. Ou te kenbe pwomès ou yo paske ou pa janm nan bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('12521', '16', '9', '9', 'Ou te wè jan zansèt nou yo t\'ap soufri nan peyi Lejip. Ou te tande jan yo t\'ap rele mande sekou bò lanmè Wouj la.');
INSERT INTO `bible_verses_hcv` VALUES ('12522', '16', '9', '10', 'Ou te fè anpil mirak ak mèvèy pou pini farawon an, moun ki t\'ap sèvi l\' yo ansanm ak tout pèp peyi Lejip la paske ou te konnen jan moun sa yo t\'ap maltrete pèp ou a. Depi lè sa a, y\'ap nonmen nou ou jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('12523', '16', '9', '11', 'Ou louvri yon chemen nan lanmè a pou pèp la pase san pye yo pa mouye. Moun ki t\'ap pousib yo, ou neye yo nan fon lanmè. Yo fè fon tankou wòch nan gwo lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('12524', '16', '9', '12', 'Lajounen se avèk yon gwo nwaj ou moutre yo chemen pou yo pran. Lannwit, avèk yon flanm dife, ou klere chemen kote pou yo pase.');
INSERT INTO `bible_verses_hcv` VALUES ('12525', '16', '9', '13', 'Ou soti nan syèl la, ou desann sou mòn Sinayi a pou pale ak yo. Ou ba yo regleman ki pou fè yo mache dwat, lwa ki gen verite ladan l\'. Ou ba yo bon prensip ak bon kòmandman.');
INSERT INTO `bible_verses_hcv` VALUES ('12526', '16', '9', '14', 'Ou moutre yo pou yo mete jou repo a apa pou ou. Ou voye Moyiz, sèvitè ou la, pou li ba yo tout kòmandman, tout lòd ak lalwa ou mande pou yo swiv.');
INSERT INTO `bible_verses_hcv` VALUES ('12527', '16', '9', '15', 'Lè yo te grangou, ou ba yo pen ki soti nan syèl la. Lè yo te swaf dlo, ou fè dlo pete soti nan wòch. Ou ba yo lòd pou y\' al pran pou yo peyi ou te pwomèt ou t\'ap ba yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('12528', '16', '9', '16', 'Men, zansèt nou yo kite lògèy vire lòlòj yo. Yo fè tèt di, yo derefize obeyi lòd ou te ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12529', '16', '9', '17', 'Yo refize obeyi ou, yo bliye tout bèl mèvèy ou te fè pou yo. Yo fè tèt di, yo chwazi yon chèf pou mennen yo tounen nan esklavaj peyi Lejip la. Men, ou se Bondye ki konn padonnen. Ou gen pitye, ou gen bon kè. Ou pa fè kòlè fasil, Ou pa t\' janm sispann renmen yo. Ou pa t\' lage yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12530', '16', '9', '18', 'Yo fonn metal, yo fè yon zidòl fòm yon ti towo bèf. Epi yo di se li menm ki bondye yo, bondye ki te fè yo moute soti kite peyi Lejip. Lè sa a, se pi gwo jouman yo ta ka fè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('12531', '16', '9', '19', 'Men, ou pa vire do ou kite yo nan dezè a, sitèlman ou te gen anpil pitye pou yo. Ou pa t\' wete nwaj ki t\'ap moutre yo chemen pou yo pran lajounen, ni gwo flanm dife ki t\'ap klere chemen pou yo te pran lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('12532', '16', '9', '20', 'Ou pran ti gout nan lespri ou, ou ba yo pou yo ka gen konprann. Ou toujou ba yo laman pou yo manje, ou toujou ba yo dlo lè yo te swaf dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('12533', '16', '9', '21', 'Pandan karantan, ou pran swen yo nan dezè a: yo pa janm manke anyen! Rad sou yo pa janm fini, pye yo pa janm anfle.');
INSERT INTO `bible_verses_hcv` VALUES ('12534', '16', '9', '22', 'Ou lage nan men yo peyi anpil wa ak anpil pèp. Ou separe l\' ba yo pou chak moun viv nan limit ou ba yo. Yo pran peyi Esbon, kote wa Siyon t\'ap gouvènen an, ak peyi Bazan kote wa Og te chèf la.');
INSERT INTO `bible_verses_hcv` VALUES ('12535', '16', '9', '23', 'Ou ba yo anpil pitit, menm kantite ak zetwal nan syèl la. Ou mennen yo nan peyi ou te pwomèt zansèt yo ou t\'ap fè yo pran pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('12536', '16', '9', '24', 'Yo anvayi peyi Kanaran, yo pran l\' pou yo. Ou fè moun peyi Kanaran an bese tèt devan yo. Ou lage tout wa yo ak tout pèp ki t\'ap viv nan peyi a nan men pèp ou a, pou yo te fè ak yo sa yo te vle.');
INSERT INTO `bible_verses_hcv` VALUES ('12537', '16', '9', '25', 'Pèp ou a mache pran tout lavil ki te gen gwo fò pou defann yo, ak tout bon venn tè moun yo. Yo pran tout kay yo ansanm ak tout byen ki te ladan yo. Yo jwenn sitèn tou fouye, jaden rezen, jaden oliv ak pyebwa k\'ap donnen an kantite. Yo manje, yo plen vant yo, yo vin gra. Yo pran plezi jwi tout kantite bèl bagay ou te ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12538', '16', '9', '26', 'Men, yo rete konsa, yo vire do ba ou, yo fè wondonmon. Yo pran lalwa ou la, yo voye l\' jete dèyè do yo. Yo touye pwofèt ou te voye ak mesaj pou ba yo avètisman pou yo te ka tounen vin jwenn ou. Se pa ti kras manke yo te manke ou dega!');
INSERT INTO `bible_verses_hcv` VALUES ('12539', '16', '9', '27', 'Se konsa, ou lage yo nan men moun ki pa vle we yo, ki bat yo nan lagè, ki mete pye sou kou yo. Nan tray yo te ye a, yo rele mande ou sekou. Ou rete nan syèl la, ou reponn yo. Ou te gen pitye pou yo, ou voye chèf pou delivre yo anba men moun ki t\'ap peze yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12540', '16', '9', '28', 'Men, kou ou ba yo yon ti souf, yo konmanse ap fè sa ki mal ankò devan ou. Ou lage yo nan men lènmi ki t\'ap kraze yo. Lè sa a ankò, yo pran rele nan pye ou. Ou menm menm, ou rete nan syèl la, ou reponn yo. Ou sitèlman gen bon kè, se pa ni de ni twa fwa ou delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12541', '16', '9', '29', 'Ou te avèti yo, ou te mande yo pou yo obeyi tout lòd ou yo. Men, lògèy vire lòlòj yo, yo refize swiv kòmandman ou yo. Yo fè bagay ki pa dakò ak lòd ou ba yo. Epi se lè yon moun swiv lòd ou yo, li jwenn lavi! Men, yo fè wòklò, yo fè tèt di, yo derefize obeyi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('12542', '16', '9', '30', 'Pandan lontan lontan, ou pran pasyans ak yo, ou voye lespri ou sou pwofèt ou yo pou avèti yo. Men, yo bouche zòrèy yo pou yo pa tande. Lè sa a, ou lage yo nan men moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12543', '16', '9', '31', 'Men, ou sitèlman gen bon kè, ou pa fin detwi yo nèt, ou pa lage yo nèt ale. Paske ou se yon Bondye ki gen bon kè, yon Bondye ki gen pitye pou moun!');
INSERT INTO `bible_verses_hcv` VALUES ('12544', '16', '9', '32', 'Koulye a, Bondye nou, ou se yon Bondye ki gen pouvwa, yon Bondye ki gen fòs kouraj, yon Bondye ki fè moun respekte l\'. W\'ap toujou kenbe kontra ou te pase a, ou p\'ap janm sispann gen bon kè. Tanpri, chonje lafliksyon ki te tonbe sou nou tout, sou wa nou yo, sou chèf nou yo, sou prèt nou yo, sou pwofèt nou yo, sou zansèt nou yo ak sou tout pèp la, depi lè wa peyi Lasiri yo t\'ap peze nou an rive jouk koulye a. Pa kite nou soufri tou sa pou gremesi.');
INSERT INTO `bible_verses_hcv` VALUES ('12545', '16', '9', '33', 'Nan tou sa ki rive nou an, ou te gen rezon ou nan pla men ou. Paske, ou menm ou toujou kenbe pawòl ou. Se nou menm ki toujou ap fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('12546', '16', '9', '34', 'Wi, wa nou yo, chèf nou yo, prèt nou yo ak zansèt nou yo pa t\' fè sa ki nan lalwa ou la. Yo pa t\' koute kòmandman ak avètisman ou te ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12547', '16', '9', '35', 'Lè yo t\'ap viv nan peyi yo a avèk pwòp wa yo, avèk tout gwo benediksyon ou te ba yo, nan gwo peyi plen bon venn tè ou te mete nan men yo a, yo pa t\' sèvi ou, yo pa t\' sispann fè move bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('12548', '16', '9', '36', 'Jòdi a, nou tounen esklav nan pwòp peyi nou, nan peyi ou te bay zansèt nou yo, pou yo te ka pwofite rekòt tè a bay ak tout lòt riches ki ladan l\'. Nou tounen esklav lakay nou!');
INSERT INTO `bible_verses_hcv` VALUES ('12549', '16', '9', '37', 'Tout rekòt peyi a al nan pòch wa ou mete sou kou nou. Tou sa, paske nou te fè peche. Yo fè sa yo vle ak nou ansanm ak bèt nou yo. Aa! Gade nan ki mizè nou ye non!');
INSERT INTO `bible_verses_hcv` VALUES ('12550', '16', '9', '38', 'Avèk tout bagay sa yo ki rive nou, jòdi a nou menm pèp Izrayèl la, n\'ap pran yon angajman, n\'ap kouche l\' sou papye. Epi tout chèf nou yo, tout moun Levi nou yo ak tout prèt nou yo pral siyen dokiman an anvan nou mete so sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('12551', '16', '10', '1', '¶ Premye moun ki siyen dokiman sele a se te gouvènè Neemi, pitit gason Akalya a. Apre li, Sidkiya vin siyen.');
INSERT INTO `bible_verses_hcv` VALUES ('12552', '16', '10', '2', 'Men non pret ki te siyen dokiman an: Seraja, Azarya, Jiremeja,');
INSERT INTO `bible_verses_hcv` VALUES ('12553', '16', '10', '3', 'Pachou, Amarya, Malkija,');
INSERT INTO `bible_verses_hcv` VALUES ('12554', '16', '10', '4', 'Atouch, Chebanya, Malouk,');
INSERT INTO `bible_verses_hcv` VALUES ('12555', '16', '10', '5', 'Arim, Meremòt, Obadya,');
INSERT INTO `bible_verses_hcv` VALUES ('12556', '16', '10', '6', 'Danyèl, Gineton, Bawouk,');
INSERT INTO `bible_verses_hcv` VALUES ('12557', '16', '10', '7', 'Mechoulam, Abija, Mijamen,');
INSERT INTO `bible_verses_hcv` VALUES ('12558', '16', '10', '8', 'Maazya, Bilgayi ak Chemaja.');
INSERT INTO `bible_verses_hcv` VALUES ('12559', '16', '10', '9', 'Apre yo vin moun Levi yo: Jozye, pitit gason Azanya, Bennwi, moun fanmi Enadad la, Kadmyèl,');
INSERT INTO `bible_verses_hcv` VALUES ('12560', '16', '10', '10', 'ak lòt moun Levi parèy yo: Chekanya, Odija, Kelita, Pelaja, Anan,');
INSERT INTO `bible_verses_hcv` VALUES ('12561', '16', '10', '11', 'Miche, Reyòb, Achabya,');
INSERT INTO `bible_verses_hcv` VALUES ('12562', '16', '10', '12', 'Zakou, Cherebya, Chebanya,');
INSERT INTO `bible_verses_hcv` VALUES ('12563', '16', '10', '13', 'Odija, Bani ak Kenani.');
INSERT INTO `bible_verses_hcv` VALUES ('12564', '16', '10', '14', 'Apre yo se te chèf pèp la: Pareòch, Pakat Moab, Elam, Zatou, Bani,');
INSERT INTO `bible_verses_hcv` VALUES ('12565', '16', '10', '15', 'Bouni, Azgad, Bebayi,');
INSERT INTO `bible_verses_hcv` VALUES ('12566', '16', '10', '16', 'Adonija, Bigvayi, Adin,');
INSERT INTO `bible_verses_hcv` VALUES ('12567', '16', '10', '17', 'Atè, Ezekyas. Azou,');
INSERT INTO `bible_verses_hcv` VALUES ('12568', '16', '10', '18', 'Odija, Achoum, Betsayi,');
INSERT INTO `bible_verses_hcv` VALUES ('12569', '16', '10', '19', 'Arif, Anatòt, Nebayi,');
INSERT INTO `bible_verses_hcv` VALUES ('12570', '16', '10', '20', 'Magpyach, Mechoulam, Ezi,');
INSERT INTO `bible_verses_hcv` VALUES ('12571', '16', '10', '21', 'Michezabèl, Tsadòk, Yadwa,');
INSERT INTO `bible_verses_hcv` VALUES ('12572', '16', '10', '22', 'Pelatya, Anan, Anaja,');
INSERT INTO `bible_verses_hcv` VALUES ('12573', '16', '10', '23', 'Oze, Ananya, Achoub,');
INSERT INTO `bible_verses_hcv` VALUES ('12574', '16', '10', '24', 'Alochèch, Pilba, Chobèk,');
INSERT INTO `bible_verses_hcv` VALUES ('12575', '16', '10', '25', 'Reyoum, Achabna, Maseja,');
INSERT INTO `bible_verses_hcv` VALUES ('12576', '16', '10', '26', 'Akija, Ranan, Anan,');
INSERT INTO `bible_verses_hcv` VALUES ('12577', '16', '10', '27', 'Malouk, Arim ak Bana.');
INSERT INTO `bible_verses_hcv` VALUES ('12578', '16', '10', '28', 'Nou menm, moun pèp Izrayèl la, prèt yo, ak moun Levi yo, gad pòtay tanp yo, mizisyen tanp yo, travayè tanp yo, ak tout lòt moun yo ki te wete kò yo nan mitan moun lòt nasyon k\'ap viv nan peyi a pou nou ka fè sa lalwa Bondye a mande nou an, ansanm ak madanm nou yo, pitit gason ak pitit fi nou yo ki gen laj konprann,');
INSERT INTO `bible_verses_hcv` VALUES ('12579', '16', '10', '29', 'nou mete tèt nou ansanm ak frè nou yo ki chèf nan mitan nou, nou fè sèman pou nenpòt bagay rive nou si nou pa kenbe pwomès n\'ap fè la a. Nou pran angajman n\'ap mache dapre lalwa Bondye te bay Moyiz, sèvitè l\' la, pou nou. Nou pran angajman n\'ap obeyi tou sa Seyè a, Bondye nou an, kòmande nou pou nou swiv ansanm ak tout regleman ak tout lòd li ban nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12580', '16', '10', '30', 'Nou pran angajman espesyalman pou nou pa marye pitit fi nou ak lòt moun k\'ap viv nan peyi a, epi pou nou pa chwazi pitit fi moun sa yo pou marye ak pitit gason nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12581', '16', '10', '31', 'Si moun sa yo pote machandiz osinon nenpòt pwovizyon vin vann nou jou repo a, nou p\'ap achte anyen nan men yo jou sa a. Se menm bagay la tou si se yon jou fèt pou Seyè a. Chak sètan, n\'a kite jaden nou yo poze, epi tout moun ki dwe nou, n\'a kite dèt la pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12582', '16', '10', '32', '¶ Men lòt obligasyon nou bay tèt nou ankò: Chak lanne, chak moun ap bay yon demi ka ons ajan pou depans y\'ap fè pou sèvis Bondye nou an nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12583', '16', '10', '33', 'N\'a bay tou pen pou yo mete apa pou Bondye yo, ofrann grenn pou chak jou yo, bèt pou yo boule chak jou pou Bondye yo, ofrann pou jou repo yo, pou fèt lalin nouvèl yo, ak pou lòt gwo fèt yo, manje pou yo mete apa pou Bondye yo, ofrann pou wete peche moun pèp Izrayèl yo, ak tout lòt bagay yo ka bezwen pou fè sèvis nan tanp Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('12584', '16', '10', '34', 'Nou menm, prèt yo, moun Levi yo ak rès pèp la, men ki jan pou nou regle keksyon livrezon bwa pou tanp lan: Chak lanne y\'a tire osò pou konnen kilè chak fanmi, yonn apre lòt, va pote bwa y\'a bezwen pou boule sou lotèl Seyè a, Bondye nou an, jan sa ekri nan lalwa Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12585', '16', '10', '35', 'Nou deside tou chak lanne, n\'a pote nan tanp lan pou n\' ofri bay Seyè a premye grenn nou rekòlte nan jaden nou ak premye fwi ki mi sou tout pyebwa nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12586', '16', '10', '36', 'Jan sa ekri nan lalwa Bondye a, n\'a pote bay prèt yo k\'ap sèvi nan tanp Bondye nou an premye pitit gason nou yo lè yo fèt pou yo ka mete yo apa pou Bondye. Konsa tou, n\'a pote ba yo premye ti towo manman bèf nou yo va fè ak premye ti belye manman mouton nou yo va fè ak premye ti bouk manman kabrit nou yo va fè paske se pou prèt yo yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('12587', '16', '10', '37', 'Konsa tou, n\'a pote bay prèt yo kote y\'ap viv nan tanp lan pen n\'a fè ak premye grenn n\'a rekòlte chak lanne yo, ansanm ak lòt ofrann fwi pyebwa nou yo va donnen, diven ki fenk fèt ak lwil oliv fre. N\'a pote ladim tout rekòt n\'a fè nan jaden nou bay moun Levi yo. Se yo menm ki va mache nan tout ti bouk nou yo pou ranmase ladim kote yo fè jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('12588', '16', '10', '38', 'Yonn nan pret yo, ki soti nan branch fanmi Arawon an, va toujou ale avèk moun Levi yo lè yo pral ranmase ladim lan. Lèfini, moun Levi yo va pote mete nan depo pwovizyon tanp lan yon dizyèm nan tout ladim y\'a ranmase a pou sèvis Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12589', '16', '10', '39', 'Se nan chanm depo tanp lan moun pèp Izrayèl yo ak moun Levi yo va pote tout grenn, tout diven ak tout lwil yo fèt pou bay la. Se la tou y\'a mete tout veso ak tout lòt bagay ki pou sèvi nan tanp lan. Epitou, prèt desèvis yo, gad pòtay tanp yo ak mizisyen tanp yo va gen kote pou yo rete la tou. Se konsa nou pran angajman nou p\'ap janm neglije kay Bondye nou an ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('12590', '16', '11', '1', '¶ Tout moun ki te chèf pèp la te rete lavil Jerizalèm. Men pou rès pèp la, yo tire osò pou yo chwazi yon fanmi sou chak dis fanmi pou al viv nan lavil Bondye a, Jerizalèm. Tout rès yo va rete nan lòt lavil yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12591', '16', '11', '2', 'Pèp la te fè lwanj tout moun ki te ofri tèt yo pou yo rete lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12592', '16', '11', '3', 'Men lis chèf ki t\'ap dirije pwovens Jida a, epi ki te rete lavil Jerizalèm. Rès moun pèp Izrayèl la, prèt yo, moun Levi yo, travayè tanp yo ak pitit domestik wa Salomon yo t\'ap viv nan lòt lavil peyi Jida a, chak moun nan lavil kote yo te moun lan, sou pòsyon tè ki te pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('12593', '16', '11', '4', 'Moun branch fanmi Jida yo ak moun branch fanmi Benjamen yo te rete lavil Jerizalèm. Nan moun Jida yo te gen Ataja, pitit gason Ouzija. Ouzija sa a te pitit Zekaraya, Zekaraya te pitit Amarya, Amarya te pitit Chefatya, Chefatya te pitit Maleyèl, Maleyèl te pitit Perès.');
INSERT INTO `bible_verses_hcv` VALUES ('12594', '16', '11', '5', 'Te gen Maseya, pitit gason Bawouk. Bawouk sa a te pitit Kòloze, Kòloze te pitit Azaja, Azaja te pitit Adaja, Adaja te pitit Jojarib. Jojarib te pitit Zekarya, Zekarya te pitit Chela.');
INSERT INTO `bible_verses_hcv` VALUES ('12595', '16', '11', '6', 'Antou te gen katsanswasanntwit vanyan gason, moun fanmi Perès, ki te tabli lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12596', '16', '11', '7', 'Nan moun Benjamen yo te gen Salou, pitit gason Mechoulam. Mechoulam sa a te pitit Joèd, Joèd te pitit Pedaja, Pedaja te pitit Kolaja, Kolaja te pitit Maseja, Maseja te pitit Ityèl, Ityèl te pitit Jechaja.');
INSERT INTO `bible_verses_hcv` VALUES ('12597', '16', '11', '8', 'Te gen Gabayi ak Salayi, fanmi Salou tou. Antou te gen nèfsanvenntwit moun Benjamen ki t\'ap viv lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12598', '16', '11', '9', 'Se Joèl, pitit Zikri, ki te chèf yo. Jeouda, pitit gason Asenwa a, te dezyèm chèf nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12599', '16', '11', '10', 'Men prèt ki t\'ap viv nan lavil la: Pou konmanse, te gen Jedaja, pitit gason Jojarib lan ak Jaken.');
INSERT INTO `bible_verses_hcv` VALUES ('12600', '16', '11', '11', 'Te gen Seraja, pitit Ilkija. Ilkija sa a te pitit Mechoulam, Mechoulam te pitit Zadòk, Zadòk te pitit Merajòt, Merajòt te pitit Akitoub. Se li menm Akitoub yo te chwazi pou sèvi granprèt nan tanp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12601', '16', '11', '12', 'Antou te gen wisanvennde moun nan fanmi sa a ki t\'ap travay nan tanp lan. Te gen Adaja, pitit gason Jeworam. Jeworam sa a te pitit Pelaja, Pelaja te pitit Amsi, Amsi te pitit Zekarya, Zekarya te pitit Pachou, Pachou te pitit Malkija.');
INSERT INTO `bible_verses_hcv` VALUES ('12602', '16', '11', '13', 'Antou te gen desankarannde moun nan branch fanmi sa a ki te chèf fanmi. Te gen Amasayi, pitit gason Azareyèl. Azareyèl sa a te pitit Aksayi, Aksayi te pitit Mechilemòt, Mechilemòt te pitit Imè.');
INSERT INTO `bible_verses_hcv` VALUES ('12603', '16', '11', '14', 'Te gen antou sanvenntwit vanyan gason nan branch fanmi sa a. Se Zabdyèl, pitit gason Agadòl, ki te chèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12604', '16', '11', '15', 'Nan moun Levi ki te rete nan lavil la, te gen Chemaja, pitit gason Achoub. Achoub sa a te pitit Azrikam, Azrikam te pitit Achabya, Achabya te pitit Bouni.');
INSERT INTO `bible_verses_hcv` VALUES ('12605', '16', '11', '16', 'Te gen Chabtayi ak Jozabad tou, de nan chèf moun Levi yo ki te reskonsab pou regle tout zafè tanp lan avèk lòt moun deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('12606', '16', '11', '17', 'Te gen Matanya, pitit gason Mika. Mika sa a te pitit Zabadi, Zabadi te pitit Asaf. Se Matanya ki te konn voye chante yo, se li ki te konn konmanse kantik pou di Bondye mèsi lè yo t\'ap lapriyè. Te gen Bakboukya, ki te asistan Matanya, ak Abda, pitit gason Chamwa. Chamwa sa a te pitit Galal, Galal te pitit Jedoutoun.');
INSERT INTO `bible_verses_hcv` VALUES ('12607', '16', '11', '18', 'Antou te gen desankatrevennèf moun Levi nan lavil Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12608', '16', '11', '19', 'Nan moun k\'ap fè pòs nan pòtay tanp yo te gen Akoub, Talmon ak lòt fanmi yo. Antou te gen sanswasanndouz gad.');
INSERT INTO `bible_verses_hcv` VALUES ('12609', '16', '11', '20', '¶ Rès pèp la ak lòt prèt yo ak moun Levi yo t\'ap viv sou pòsyon tè fanmi yo nan lòt lavil peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('12610', '16', '11', '21', 'Travayè tanp yo t\'ap viv nan katye lavil Jerizalèm yo rele Ofèl la. Se Zicha ak Gichpa ki te chèf travayè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12611', '16', '11', '22', 'Chèf moun Levi lavil Jerizalèm yo te rele Ouzi, pitit gason Bani. Bani sa a te pitit Achabya, Achabya te pitit Matanya, Matanya te pitit Mika. Ouzi te fè pati branch fanmi Asaf. Se yo ki te reskonsab jwe mizik nan sèvis Tanp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('12612', '16', '11', '23', 'Se wa a menm ki te bay lòd sa a. Te gen yon regleman tou ki te mande pou mizisyen sa yo te fè woulman nan travay yo yonn apre lòt, yon jou pou chak moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12613', '16', '11', '24', 'Se Petachya, pitit gason Mechezabeyèl, moun Zerak nan branch fanmi Jida a, yo te nonmen delege lakay wa a pou regle tout zafè pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('12614', '16', '11', '25', 'Anpil moun t\'ap viv nan ti bouk yo, nan mitan jaden yo. Moun branch fanmi Jida yo te rete nan lavil Kiriyat Aba ak nan bouk ki te sou kont li yo, nan lavil Dibon ak nan bouk ki te sou kont li yo, nan lavil Jekabzel ak nan bouk ki te sou kont li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12615', '16', '11', '26', 'Yo te rete tou nan lavil Jechwa, lavil Molada, lavil Bèt-Pelèt,');
INSERT INTO `bible_verses_hcv` VALUES ('12616', '16', '11', '27', 'lavil Azachwal, lavil Becheba ak nan ti bouk ki te sou kont li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12617', '16', '11', '28', 'Yo te rete nan lavil Ziklag, nan lavil Mekona ak nan ti bouk ki te sou kont li yo,');
INSERT INTO `bible_verses_hcv` VALUES ('12618', '16', '11', '29', 'nan lavil Anrimon, nan lavil Zorea, nan lavil Jamout,');
INSERT INTO `bible_verses_hcv` VALUES ('12619', '16', '11', '30', 'nan lavil Zanoa, nan lavil Adoulam ak nan ti katye ki te sou kont yo. Yo te rete lavil Lakis ak nan jaden ki toupre lavil la, nan lavil Azèka ak nan ti bouk ki te sou kont li yo. Se konsa moun fanmi Jida yo te rete nan teritwa ki konmanse nan sid bò lavil Bècheba a pou rive nan nò jouk Fon Inon, bò lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12620', '16', '11', '31', 'Moun fanmi Benjamen yo te rete nan lavil Geba, lavil Mikmach, lavil Aja, lavil Betèl ak nan ti bouk ki te sou kont yo,');
INSERT INTO `bible_verses_hcv` VALUES ('12621', '16', '11', '32', 'lavil Anatòt, lavil Nòb, lavil Ananya,');
INSERT INTO `bible_verses_hcv` VALUES ('12622', '16', '11', '33', 'lavil Azò, lavil Rama, lavil Gitayim,');
INSERT INTO `bible_verses_hcv` VALUES ('12623', '16', '11', '34', 'lavil Adid, lavil Zeboyim, lavil Nebalat,');
INSERT INTO `bible_verses_hcv` VALUES ('12624', '16', '11', '35', 'lavil Lòd, lavil Ono ak nan Fon Atizan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12625', '16', '11', '36', 'Te gen kèk moun Levi ki te rete nan teritwa moun Jida yo, yo voye yo al rete nan teritwa moun Benjamen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12626', '16', '12', '1', '¶ Men lis prèt ak moun Levi ki te tounen nan peyi a ansanm ak Zowobabèl, pitit gason Chealtyèl la, ak Jozye. Men non prèt yo: Seraja, Jirimeja, Esdras,');
INSERT INTO `bible_verses_hcv` VALUES ('12627', '16', '12', '2', 'Amarya, Malouk, Atouch,');
INSERT INTO `bible_verses_hcv` VALUES ('12628', '16', '12', '3', 'Chekanya, Reyoum, Meremòt,');
INSERT INTO `bible_verses_hcv` VALUES ('12629', '16', '12', '4', 'Ido, Ginetoyi, Abija,');
INSERT INTO `bible_verses_hcv` VALUES ('12630', '16', '12', '5', 'Mijamen, Maadya, Bilga,');
INSERT INTO `bible_verses_hcv` VALUES ('12631', '16', '12', '6', 'Chemaja, Jojarib, Jedaja,');
INSERT INTO `bible_verses_hcv` VALUES ('12632', '16', '12', '7', 'Salou, Amòk, Ilkija ak Jedaja. Mesye sa yo te chèf prèt yo nan tan Jozye. Ni yo ni prèt yo te soti nan yon sèl fanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('12633', '16', '12', '8', 'Men non moun Levi yo: Te gen yon premye gwoup ki te reskonsab chante kantik pou di Bondye mèsi. Se te Jozye, Bennwi, Kadmyèl, Cherebya, Jeouda ak Natanya.');
INSERT INTO `bible_verses_hcv` VALUES ('12634', '16', '12', '9', 'Te gen yon lòt gwoup ki te kanpe anfas yo pou reponn yo lè y\'ap chante. Se te Bakboukya, Ouni ak lòt moun Levi menm fanmi ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12635', '16', '12', '10', 'Jozye te papa Jojakim, Jojakim te papa Elyachib, Elyachib te papa Jojada,');
INSERT INTO `bible_verses_hcv` VALUES ('12636', '16', '12', '11', 'Jojada te papa Jonatan, Jonatan te papa Jadwa.');
INSERT INTO `bible_verses_hcv` VALUES ('12637', '16', '12', '12', 'Lè Jojakim te granprèt, men moun ki te chèf branch fanmi prèt yo: Meraja, chèf branch fanmi Seraja a, Ananya, chèf branch fanmi Jirimeja a,');
INSERT INTO `bible_verses_hcv` VALUES ('12638', '16', '12', '13', 'Mechoulam, chèf branch fanmi Esdras la, Jokanan, chèf branch fanmi Amarya a,');
INSERT INTO `bible_verses_hcv` VALUES ('12639', '16', '12', '14', 'Jonatan, chèf branch fanmi Melikou a, Jozèf, chèf branch fanmi Chebanya a,');
INSERT INTO `bible_verses_hcv` VALUES ('12640', '16', '12', '15', 'Adna, chèf branch fanmi Arim lan, Elkayi, chèf branch fanmi Merayòt la,');
INSERT INTO `bible_verses_hcv` VALUES ('12641', '16', '12', '16', 'Zekarya, chèf branch fanmi Ido a, Mechoulam, chèf branch fanmi Gineton an,');
INSERT INTO `bible_verses_hcv` VALUES ('12642', '16', '12', '17', 'Zikri, chèf branch fanmi Abija a,...chèf branch fanmi Minyamen, Piltayi, chèf branch fanmi Moadya a,');
INSERT INTO `bible_verses_hcv` VALUES ('12643', '16', '12', '18', 'Chamwa, chèf branch fanmi Bilga a, Jonatan, chèf branch fanmi Chemaja a,');
INSERT INTO `bible_verses_hcv` VALUES ('12644', '16', '12', '19', 'Matenayi, chèf branch fanmi Jojarib la, Ouzi, chèf branch fanmi Jedaja a,');
INSERT INTO `bible_verses_hcv` VALUES ('12645', '16', '12', '20', 'Kalayi, chèf branch fanmi Salou a, Ebè, chèf branch fanmi Amòk la,');
INSERT INTO `bible_verses_hcv` VALUES ('12646', '16', '12', '21', 'Achabya, chèf branch fanmi Ilkija a, Netaneèl, chèf branch fanmi Jedaja a.');
INSERT INTO `bible_verses_hcv` VALUES ('12647', '16', '12', '22', 'Pandan tout tan Elyachib, Jodaja, Jokanan ak Jadwa te pase granprèt, yonn apre lòt, yo te enskri non chèf tout fanmi prèt yo ak non moun Levi yo nan gwo rejis ofisyèl tanp lan. Yo te kenbe rejis sa a jouk sou rèy wa Dariyis ki t\'ap gouvènen peyi Pès la.');
INSERT INTO `bible_verses_hcv` VALUES ('12648', '16', '12', '23', 'Pou branch fanmi Levi yo, yo te enskri nou chèf fanmi yo tou nan gwo rejis ofisyèl la, men lè yo rive sou tan Jokanan, pitit pitit Elyachib la, yo sispann fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12649', '16', '12', '24', 'Chèf moun Levi yo te Achabya, Jechwa, Bennwi ak Kadmyèl. Yo te separe moun Levi yo an gwoup. De gwoup te kanpe yonn anfas lòt pou chante lwanj Seyè a ak kantik pou di Bondye mèsi, yonn apre lòt, dapre lòd wa David, sèvitè Bondye, te kite a.');
INSERT INTO `bible_verses_hcv` VALUES ('12650', '16', '12', '25', 'Men non moun ki t\'ap sèvi tankou gad pòtay tanp lan: Se te Matanya, Bakboukya, Obadya, Mechoulam, Talmon ak Akoub. Yo te reskonsab veye depo magazen ki te bò pòtay tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12651', '16', '12', '26', 'Moun sa yo t\'ap viv nan tan Jojakim, pitit Jozye, pitit pitit Josadak la, te granprèt la, nan tan Neemi t\'ap gouvènen an ak nan tan Esdras, prèt ki te direktè lalwa a, tou.');
INSERT INTO `bible_verses_hcv` VALUES ('12652', '16', '12', '27', '¶ Lè yo tapral fè sèvis benediksyon miray ranpa lavil Jerizalèm lan, yo fè chache tout moun Levi yo toupatou kote yo te rete, yo mennen yo lavil Jerizalèm. Yo te vle fè yon gwo fèt pou sèvis benediksyon an ak kè kontan. t\'ap gen chante pou di Bondye mèsi, avèk mizik, senbal, gita ak bandjo.');
INSERT INTO `bible_verses_hcv` VALUES ('12653', '16', '12', '28', 'Se konsa mizisyen sanba yo, moun branch nan fanmi Levi yo, soti nan tout zòn ki bò lavil Jerizalèm, nan ti bouk ki bò Netofa yo, yo sanble.');
INSERT INTO `bible_verses_hcv` VALUES ('12654', '16', '12', '29', 'Genyen tou ki te soti lavil Betgilgal ak andeyò Geba ak Azmavèt. Lè sa a, mizisyen yo te rete nan anpil ti bouk yo te bati nan tout zòn bò lavil Jerizalèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12655', '16', '12', '30', 'Prèt yo ak moun Levi yo fè sèvis pou mete tèt yo, pèp la, pòtay yo ak miray ranpa a nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('12656', '16', '12', '31', 'Mwen fè tout chèf peyi Jida yo moute sou tèt miray ranpa a: Mwen fè de gwoup mizisyen ak moun pou chante pandan y\'ap mache sou tèt miray la. Premye gwoup la al sou bò dwat nan direksyon Pòtay Fatra a.');
INSERT INTO `bible_verses_hcv` VALUES ('12657', '16', '12', '32', 'Ozaya t\'ap mache dèyè yo ak mwatye nan chèf peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12658', '16', '12', '33', 'Dèyè yo t\'ap mache Azarya, Esdras, Mechoulam,');
INSERT INTO `bible_verses_hcv` VALUES ('12659', '16', '12', '34', 'Jeouda, Benjamen, Chemaja ak Jirimeja.');
INSERT INTO `bible_verses_hcv` VALUES ('12660', '16', '12', '35', 'Mesye sa yo se prèt yo te chwazi pou kònen twonpèt yo. Dèyè yo t\'ap mache Zekarya, pitit Jonatan. Jonatan sa a te pitit Chemaja, Chemaja te pitit Matanya, Matanya te pitit Mika, Mika te pitit Zakou, Zakou te pitit Asaf.');
INSERT INTO `bible_verses_hcv` VALUES ('12661', '16', '12', '36', 'Zekarya t\'ap mache avèk lòt moun menm fanmi avè l\' yo. Se te Chemaja, Azareèl, Milalayi, Gilalayi, Maayi, Netaneèl, Jeouda ak Anani. Yo tout yo te gen nan men yo tout kalite enstriman mizik wa David, sèvitè Bondye a, te konn jwe. Se Esdras, direktè lalwa a, ki t\'ap mache devan premye gwoup sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12662', '16', '12', '37', 'Lè yo rive Pòtay Fontenn dlo a, yo moute dwat devan yo, yo pran macheskalye ki mennen nan lavil wa David la, yo pase sou kote palè David la, yo moute sou tèt miray la ankò jouk yo rive Pòtay Dlo yo bò solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('12663', '16', '12', '38', 'Lòt gwoup la menm al sou bò gòch, sou tèt miray la: Mwen t\'ap mache dèyè yo ansanm ak lòt mwatye moun yo. Nou pase bò gwo Fò Fou yo jouk nou rive sou gwo miray laj la.');
INSERT INTO `bible_verses_hcv` VALUES ('12664', '16', '12', '39', 'Apre sa, nou pase anwo pòtay Efrayim lan, anwo vye Pòtay la, anwo Pòtay Pwason yo, sou kote Fò Ananeèl ak Fò Meya a jouk nou rive bò Pòtay Mouton yo. Nou rete bò Pòtay Gad Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12665', '16', '12', '40', 'Se konsa, de gwoup moun yo ki t\'ap chante pou di Bondye mèsi a rive nan tanp Bondye a. Mwen te gen avè mwen mwatye nan chèf yo,');
INSERT INTO `bible_verses_hcv` VALUES ('12666', '16', '12', '41', 'ansanm ak prèt ki t\'ap kònen twonpèt yo: Elyakim, Maaseja, Menjamen, Mika, Elioenayi, Zekarya, Ananya, avèk twonpèt yo nan men yo,');
INSERT INTO `bible_verses_hcv` VALUES ('12667', '16', '12', '42', 'ansanm avèk moun k\'ap chante yo: Maseja, Chemaja, Eleaza, Ouzi, Jokanan, Malkija, Elam ak Azè. Se Jizraja ki t\'ap mennen chante a.');
INSERT INTO `bible_verses_hcv` VALUES ('12668', '16', '12', '43', 'Jou sa a, yo te ofri anpil gwo sakrifis pou Bondye. Tout pèp la t\'ap fè fèt paske Seyè a te ba yo gwo kè kontan. Tout fanm yo ak tout timoun yo t\'ap fete tou. Byen lwen yo te ka tande moun yo ki t\'ap fete nan lavil Jerizalèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12669', '16', '12', '44', '¶ Lè sa a, yo chwazi kèk gason yo mete reskonsab chanm depo kote yo te mete pwovizyon yo, ofrann premye grenn ak premye fwi yo ranmase nan chak rekòt yo, ofrann ladim yo ak lòt ofrann pou moun yo fè pou tanp lan: Se mesye sa yo ki te gen pou ale nan tout jaden bò lavil yo, pou ranmase sa lalwa te mande pou bay prèt yo ak moun Levi yo. Tout moun peyi Jida te kontan ak travay moun Levi yo ak prèt yo t\'ap yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('12670', '16', '12', '45', 'Paske, yo t\'ap fè sèvis Bondye yo san mank. Yo t\'ap fè sèvis pou mete tout moun ak tout bagay nan kondisyon pou fè sèvis Bondye. Mizisyen yo ak gad pòtay tanp yo tou, tout moun t\'ap fè travay yo dapre regleman wa David ak pitit li, wa Salomon, te bay.');
INSERT INTO `bible_verses_hcv` VALUES ('12671', '16', '12', '46', 'Depi lontan, sou rèy David, nan tan Asaf te chèf mizisyen yo, te gen yon gwoup mizisyen ki te la pou chante lwanj Bondye ak lòt chante pou di l\' mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('12672', '16', '12', '47', 'Se konsa, nan tan Zowobabèl ak nan tan Neemi, tout pèp Izrayèl la te pote kado chak jou bay mizisyen yo ak gad pòtay tanp yo. Yo te pote renmèt moun Levi yo ofrann yo te mete apa pou Bondye. Moun Levi yo menm te bay prèt yo, moun fanmi Arawon yo, pòsyon pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12673', '16', '13', '1', '¶ Yon jou, pandan yo t\'ap li nan liv lalwa Moyiz la pou pèp la, yo rive yon kote ki di: Moun Amon yo ak moun Moab yo pa janm gen dwa mete pwent pye yo kote pèp Bondye a sanble.');
INSERT INTO `bible_verses_hcv` VALUES ('12674', '16', '13', '2', 'Paske moun Amon ak moun Moab yo te refize bay moun pèp Izrayèl yo pen ak dlo lè yo t\'ap soti kite peyi Lejip la. Okontrè, yo bay Balaram lajan pou l\' te ka madichonnen yo. Men, Bondye fè tou, li vire madichon an, li fè l\' tounen benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('12675', '16', '13', '3', 'Lè moun pèp Izrayèl yo tande sa yo te li nan liv lalwa a, yo pran tout moun lòt nasyon ki t\'ap viv nan mitan yo, yo mete yo deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('12676', '16', '13', '4', 'Anvan tout bagay sa yo, se Elyachib, yonn nan prèt yo, yo te mete reskonsab chanm depo magazen tanp lan. Li te fanmi prèt Tobija.');
INSERT INTO `bible_verses_hcv` VALUES ('12677', '16', '13', '5', 'Se konsa li pran yonn nan gwo chanm depo kote yo te konn mete ofrann yo, lansan an, veso ki sèvi nan tanp lan, ofrann ladim sou ble a, sou diven nivo a ak sou lwil, ofrann yo te fè pou moun Levi yo, pou mizisyen yo ak pou gad pòtay yo, ansanm ak pòsyon yo mete apa pou prèt yo, li fè ranje chanm lan pou Tobija.');
INSERT INTO `bible_verses_hcv` VALUES ('12678', '16', '13', '6', 'Pandan tout bagay sa yo t\'ap pase, mwen pa t\' lavil Jerizalèm paske, lè wa Atagzèsès te rive sou tranndezan depi l\' t\'ap gouvènen, nou te fè yon vwayaj al bò kote l\'. Kèk tan apre sa, li ban m\' otorizasyon ankò,');
INSERT INTO `bible_verses_hcv` VALUES ('12679', '16', '13', '7', 'epi m\' tounen lavil Jerizalèm. Se lè sa a mwen vin konnen move bagay Elyachib te fè a, lè li te pran yon chanm nan lakou tanp Bondye a pou l\' te bay Tobija rete.');
INSERT INTO `bible_verses_hcv` VALUES ('12680', '16', '13', '8', 'Mwen te fache anpil poutèt sa. Mwen pran tout mèb ki te lakay Tobija yo, mwen jete yo deyò nan lari.');
INSERT INTO `bible_verses_hcv` VALUES ('12681', '16', '13', '9', 'Lèfini, mwen bay lòd pou yo fè sèvis pou mete chanm depo yo nan kondisyon pou fè sèvis Bondye, apre sa pou yo mete tout veso ki pou sèvis tanp lan, ansanm ak ofrann yo ak lansan an nan plas yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('12682', '16', '13', '10', '¶ Mwen vin konnen tou pèp la pa t\' bay sa pou yo te bay pou moun Levi yo, kifè moun Levi yo ak mizisyen yo te leve kite travay yo lavil Jerizalèm, yo tounen nan jaden yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12683', '16', '13', '11', 'Mwen rale zòrèy chèf yo, mwen mande yo poukisa yo pa okipe tanp la ankò. Mwen voye chache moun Levi yo ak mizisyen yo, m\' fè yo tounen nan tanp lan vin fè travay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12684', '16', '13', '12', 'Lè sa a, tout moun pèp Izrayèl yo pote ofrann ladim ble, ladim diven ak ladim lwil vin mete nan depo a.');
INSERT INTO `bible_verses_hcv` VALUES ('12685', '16', '13', '13', 'Mwen chwazi twa moun: Chelemya, yon prèt, Zadòk, yon direktè lalwa, ak Pedaja, yon moun Levi, mwen mete yo reskonsab chanm depo yo. Mwen chwazi yon lòt moun, Anan, pitit gason Zakou, pitit pitit Matanya, pou ede yo nan travay la. Mwen konnen mesye sa yo te nèg serye. Se yo ki te reskonsab separe pwovizyon yo bay prèt ak moun Levi parèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12686', '16', '13', '14', 'Se poutèt sa, O Bondye mwen, pa bliye m\', tanpri! Pa bliye tout bagay sa yo mwen te fè pou tanp ou a ak pou regleman ou bay yo, paske mwen bay lavi m\' nèt pou sèvi ou!');
INSERT INTO `bible_verses_hcv` VALUES ('12687', '16', '13', '15', '¶ Lè sa a tou, mwen wè kèk moun nan peyi Jida a ki t\'ap fè ji rezen gwo jou repo a. Gen lòt menm ki t\'ap chaje pakèt ble, diven, rezen, fig frans ak anpil lòt chay toujou sou bourik pou yo ale lavil Jerizalèm jou repo a. Mwen avèti yo pou yo pa vann jou sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12688', '16', '13', '16', 'Te gen kèk moun lavil Tir ki te rete lavil Jerizalèm pou fè kòmès. Yo te konn pote pwason ak tout lòt kalite machandiz pou yo te vann moun Jida yo jou repo a.');
INSERT INTO `bible_verses_hcv` VALUES ('12689', '16', '13', '17', 'Mwen rale zòrèy chèf peyi Jida yo, mwen di yo: -Ki kalite bagay lèd n\'ap fè la a konsa! Gade jan n\'ap derespekte jou repo Bondye a non!');
INSERT INTO `bible_verses_hcv` VALUES ('12690', '16', '13', '18', 'Se sa menm zansèt nou yo te konn fè, kifè Bondye nou an te pini nou, li te kite tout malè sa yo tonbe sou nou ak sou lavil la. Koulye a n\'ap fè Bondye pi fache toujou lè nou pa respekte jou repo li a!');
INSERT INTO `bible_verses_hcv` VALUES ('12691', '16', '13', '19', 'Se konsa mwen bay lòd pou yo toujou fèmen tout batan pòtay lavil la pou tout jou repo a, depi lavèy lè solèy fin kouche, epi pou yo kite yo fèmen pou jouk nan denmen lè solèy la va kouche ankò. Mwen mete kèk moun pa m\' menm ap veye bò pòtay yo pou ankenn chay pa antre nan lavil la jou repo a.');
INSERT INTO `bible_verses_hcv` VALUES ('12692', '16', '13', '20', 'Yonn ou de fwa, kèk machann k\'ap fè trafik vann tout kalite machandiz te blije pase nwit lavèy jou repo a, deyò lòt bò pòtay lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('12693', '16', '13', '21', 'Mwen avèti yo, mwen di yo: -Sa nou bezwen rete pase nwit lan deyò bò miray la fè? Si nou fè sa ankò, m\'ap fè mete men sou nou. Depi lè sa a yo pa janm vini jou repo a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('12694', '16', '13', '22', 'Mwen bay moun Levi yo lòd pou yo fè sèvis pou mete tèt pa yo nan kondisyon pou fè sèvis Bondye, apre sa pou yo vin veye pòtay yo pou nou te ka fete jou repo a jan Bondye vle l\' la. Poutèt sa tou, o Bondye mwen, pa bliye mwen! Pou jan ou gen bon kè, tanpri, pitye pou mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('12695', '16', '13', '23', '¶ Se lè sa a tou, mwen vin wè te gen anpil jwif ki te marye ak fanm ki te moun peyi Asdòd, moun peyi Amon osinon moun peyi Moab.');
INSERT INTO `bible_verses_hcv` VALUES ('12696', '16', '13', '24', 'Mwatye nan timoun yo te pale lang peyi Asdòd la ase ou ankò yon lòt kalite lang. Yo pa t\' konn pale lang nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('12697', '16', '13', '25', 'Mwen rale zòrèy mesye yo, mwen mande pou madichon tonbe sou yo. Mwen fè bat anpil ladan yo, mwen fè rache cheve nan tèt yo. Mwen fè yo fè sèman devan Bondye pou yo pa janm pran pitit fi yo pou yo marye yo ak mesye lòt nasyon yo, ni tou pou yo pa janm pran fi nan mitan fi lòt nasyon yo pou madanm pa yo osinon pou madanm pitit gason yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12698', '16', '13', '26', 'Mwen di yo: -Se peche sa a menm wa Salomon te fè! Atout pa t\' gen tankou l\' nan tout wa lòt nasyon yo, atout Bondye l\' la te renmen l\', atout se Bondye menm ki te mete l\' wa sou tout pèp Izrayèl la, se madanm lòt nasyon yo ki te pran tèt li pou fè l\' fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('12699', '16', '13', '27', 'Koulye a nou ta renmen tout moun vin konnen n\'ap fè menm gwo peche sa a, n\'ap trayi Bondye nou an, n\'ap marye ak medam ki moun lòt nasyon?');
INSERT INTO `bible_verses_hcv` VALUES ('12700', '16', '13', '28', 'Jojada te pitit Elyachib, granprèt la. Yonn nan pitit gason l\' yo te marye ak pitit fi Sanbalat, nèg lavil Bèt-Owon an. Mwen mete l\' deyò pou m\' pa janm wè l\' devan je m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('12701', '16', '13', '29', 'O Bondye mwen, pa janm bliye moun sa yo pou jan yo avili travay prèt yo ak kontra ou te siyen ak prèt yo ansanm ak moun Levi yo!');
INSERT INTO `bible_verses_hcv` VALUES ('12702', '16', '13', '30', 'Mwen te wete tout bagay ki pou moun lòt nasyon yo nan mitan pèp la pou yo te ka nan kondisyon pou sèvi Bondye. Mwen fè regleman pou prèt yo ak moun Levi yo. Konsa, chak moun te gen travay pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12703', '16', '13', '31', 'Mwen bay lè pou yo fè ofrann bwa yo ak ofrann premye grenn ak premye fwi ki mi nan jaden lè rekòt. O Bondye mwen, pa bliye m\' tande! Pa bliye se mwen menm ki fè tou sa!');
INSERT INTO `bible_verses_hcv` VALUES ('12704', '17', '1', '1', '¶ Vwala se te sou rèy wa Asyeris. Li t\'ap gouvènen sanvennsèt pwovens depi peyi Lend rive peyi Letiopi.');
INSERT INTO `bible_verses_hcv` VALUES ('12705', '17', '1', '2', 'Lè sa a, wa a te rete lavil Souz, kapital la, ki te tankou yon sitadèl.');
INSERT INTO `bible_verses_hcv` VALUES ('12706', '17', '1', '3', 'Li te gen twazan depi li te wa. Yon jou, li bay yon gwo fèt babako pou tout chèf li yo ak pou tout moun k\'ap sèvi avè l\' nan gouvènman an. Tout lame peyi Pès ak peyi Medi a te la tou ansanm ak tout gouvènè ak tout gwo zotobre pwovens yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12707', '17', '1', '4', 'Pandan sis mwa, wa a t\'ap fè yo wè jan palè l\' la te rich, jan li te grannèg anpil, ak kantite bèl bagay li te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('12708', '17', '1', '5', 'Apre tout jou sa yo, wa a fè yon gwo fèt pou tout moun, rich kou pòv, ki te rete lavil Souz, kapital la. Pandan sèt jou, li resevwa mesye yo nan lakou jaden palè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('12709', '17', '1', '6', 'Lakou palè a te dekore ak bèl rido koulè blan ak ble. Yo te mare rido yo ak bèl ti kòdon koulè violèt nan bag fèt an ajan moute sou gwo poto fèt an mab. Yo te ranje bèl ti kabann fèt an lò ak an ajan nan tout lakou a. Lakou a te pave ak mab blan, mab wouj, mab nwa, gwo pèl klere, ak bèl pye ble.');
INSERT INTO `bible_verses_hcv` VALUES ('12710', '17', '1', '7', 'Yo te sèvi bweson nan gwo gode lò. Chak gode te gen yon fòm apa. Yo te bay diven wa a an kantite, jan wa a te vle l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('12711', '17', '1', '8', 'Tout moun t\'ap bwè san pesonn pa kontwole bouch yo, paske wa a te bay kanbizye li yo lòd pou chak moun te jwenn mezi yo vle.');
INSERT INTO `bible_verses_hcv` VALUES ('12712', '17', '1', '9', 'Larenn Vachti bò pa l\' t\'ap resevwa medam yo anndan palè wa Asyeris la.');
INSERT INTO `bible_verses_hcv` VALUES ('12713', '17', '1', '10', '¶ Dènye jou fèt la, wa a t\'ap bwè, kè l\' te kontan. Li fè rele sèt nan nèg konfyans pa l\' yo: Se te Mayouman, Bizta, Abona, Bigta, Obagta, Zeta ak Kakas.');
INSERT INTO `bible_verses_hcv` VALUES ('12714', '17', '1', '11', 'Li ba yo lòd pou y\' al chache larenn Vachti ak tout kouwòn li sou tèt li. Larenn lan te yon bèl fanm. Wa a te vle fè pèp la ak tout chèf li yo wè jan li bèl.');
INSERT INTO `bible_verses_hcv` VALUES ('12715', '17', '1', '12', 'Men lè nèg konfyans yo al di larenn Vachti lòd wa a te ba yo a, li derefize vini. Sa te fè wa a fache. Li te move anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('12716', '17', '1', '13', 'Se te koutim lan lè sa a chak fwa wa a te gen yon bagay pou l\' regle, li toujou pran konsèy nan men moun ki konnen sa ki dwat ak sa lalwa mande. Se konsa, wa a fè chache konseye l\' yo pou yo di l\' sa pou l\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('12717', '17', '1', '14', 'Men konseye ki te pi pre l\' yo se te Kachna, Cheta, Admata, Tachich, Meris, Masena ak Mimoukan, sèt gwo chèf ki te soti nan peyi Pès ak nan peyi Medi ki te gen dwa wè wa a lè yo vle. Lèfini, se yo ki te gen premye plas nan gouvènman an.');
INSERT INTO `bible_verses_hcv` VALUES ('12718', '17', '1', '15', 'Wa a di yo konsa: -Dapre lalwa, kisa pou m\' fè larenn Vachti? Mwen voye nèg konfyans mwen yo al ba li yon lòd, li derefize obeyi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12719', '17', '1', '16', 'Lè sa a Mimoukan pran lapawòl devan wa a ak tout lòt chèf yo, li di konsa: -Se pa sèlman wa a larenn Vachti manke dega. Se tout chèf ak tout gason k\'ap viv nan tout peyi ki sou lòd wa a li manke dega.');
INSERT INTO `bible_verses_hcv` VALUES ('12720', '17', '1', '17', 'Lè medam yo va konnen sa larenn Vachti fè a, yo tout yo pral pran mari yo pou bòbòy. Y\'ap di: Wa Asyeris ki wa Asyeris, li te bay larenn Vachti lòd pou vin bò kote l\', larenn lan te derefize!');
INSERT INTO `bible_verses_hcv` VALUES ('12721', '17', '1', '18', 'Lè madanm chèf peyi Pès ak peyi Medi yo va konnen sa larenn lan fè la a, se sa ase yo pral pale nan zòrèy mari yo depi jòdi a menm. Lè sa a, toupatou medam yo p\'ap respekte mari yo ankò. Mari yo menm pral fè kòlè sou madanm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12722', '17', '1', '19', 'Si wa a dakò, se pou l\' fè yon deklarasyon pou l\' fè tout moun konnen larenn Vachti pa janm gen dwa parèt devan l\' ankò. Li pral chwazi yon lòt madanm pi bon pase l\' mete larenn nan plas li. Lèfini, l\'a fè ekri lòd sa a nan liv lalwa peyi Pès ak peyi Medi a, pou yo pa janm chanje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12723', '17', '1', '20', 'Y\'a pibliye lòd wa a nan tout gwo peyi ou la pou tout moun konnen. Lè sa a, mesye yo te mèt grannèg, yo te mèt ti nèg, madanm yo va gen respè pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12724', '17', '1', '21', 'Wa a ansanm ak chèf yo te renmen lide Mimoukan te bay la. Se konsa wa a fè sa Mimoukan te di fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12725', '17', '1', '22', 'Li voye mesaj nan tout peyi ki te anba baton kòmandman l\' lan. Mesaj la te ekri nan lang chak peyi, jan yo ekri lang lan nan peyi a. Li voye di se pou chak gason chèf lakay yo: Lè yo pale, se fini!');
INSERT INTO `bible_verses_hcv` VALUES ('12726', '17', '2', '1', '¶ Apre sa, lè kolè wa a fin pase, lide wa a te toujou sou sa Vachti te fè a ak sou desizyon li menm li te pran lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12727', '17', '2', '2', 'Se konsa, nan moun ki toujou avèk wa a, gen ladan yo ki di l\': -Poukisa ou pa mete moun chache pou ou kèk bèl ti jenn fi ki tifi toujou?');
INSERT INTO `bible_verses_hcv` VALUES ('12728', '17', '2', '3', 'Nan tout pwovens peyi ou la, wa chwazi kèk enspekte ki va chache dènye bèl ti jenn fi ki poko nan gason. Y\'a mennen yo nan kay madanm ou yo, isit la, lavil Souz, kapital la. Wa mete yo sou kont Egayi, domestik konfyans ou ki reskonsab madanm ou yo, pou li ba yo tou sa yo bezwen pou fè kò yo bèl.');
INSERT INTO `bible_verses_hcv` VALUES ('12729', '17', '2', '4', 'Lèfini, jenn fi ki va fè ou plezi plis la wa mete l\' larenn nan plas Vachti a. Wa a wè se te yon bon lide, li fè sa konsa vre.');
INSERT INTO `bible_verses_hcv` VALUES ('12730', '17', '2', '5', 'Lè sa a, nan lavil Souz, kapital peyi a, te gen yon jwif ki te rele Madoche. Se te pitit Jayi, nan branch fanmi Benjamen. Li te soti nan fanmi Kich ak Chimeyi.');
INSERT INTO `bible_verses_hcv` VALUES ('12731', '17', '2', '6', 'Lè Nèbikadneza, wa peyi Babilòn lan, te pran Jekonya, wa peyi Jida a, ansanm ak lòt prizonye yo nan lavil Jerizalèm pou l\' te depòte yo, Madoche te ladan l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('12732', '17', '2', '7', 'Li te gen yon ti kouzin li ki te rele Estè. Men bon non jwif li se te Adasa. Se te yon bèl fi anfòm. Lè papa l\' ak manman l\' mouri, Madoche te pran l\' lakay li, li leve l\' tankou pwòp pitit fi li.');
INSERT INTO `bible_verses_hcv` VALUES ('12733', '17', '2', '8', 'Apre yo te fin pibliye lòd wa a, yo mache chache anpil jenn fi, yo mennen yo lakay wa a lavil Souz, kapital la. Estè te ladan yo tou. Se konsa li te lakay wa a, sou kont Egayi ki te reskonsab tout madanm wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12734', '17', '2', '9', 'Estè te fè Egayi plezi anpil. San l\' te ale avè l\'. Li pa pèdi tan li, li ba li tou sa li te bezwen pou fè kò l\' bèl ak manje ki bon pou li. Li chwazi sèt bòn lakay wa a, li bay Estè pou sèvis pa l\', epi li mete l\' nan pi bon apatman ki te genyen nan kay madanm wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12735', '17', '2', '10', 'Estè pa t\' kite pèsonn konnen moun ki peyi ak ki ras li te ye, paske Madoche te ba li lòd pou l\' pa t\' di anyen sou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12736', '17', '2', '11', 'Chak jou, Madoche bò pa l\' menm t\'ap pwonmennen devan lakou kay medam yo pou l\' te konnen jan Estè t\'ap degaje l\', ki jan sa tapral pase pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('12737', '17', '2', '12', 'Yo te pran yon lanne nèt pou pare jenn fi yo. Yo pase sis mwa ap pran masaj ak lwil fèt ak lami, sis mwa ak odè ansanm ak krèm fèt pou madan marye. Apre sa, yo mennen jenn fi yo yonn apre lòt al jwenn wa Asyeris.');
INSERT INTO `bible_verses_hcv` VALUES ('12738', '17', '2', '13', 'Men ki jan sa te fèt: lè yon jenn fi ap kite kay medam yo pou ale kay wa a, yo ba li tou sa li te vle mete sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('12739', '17', '2', '14', 'Se yon jou swa yo toujou mennen l\'. Nan maten, yo fè l\' ale nan yon lòt kay wa a te genyen pou fanm kay li yo. Yo renmèt li nan men Chagaz ki te reskonsab kay sa a. Jenn fi a pa t\' gen pou l\' te tounen kay wa a ankò, esepte si wa a te vle. Lè konsa, se wa a ki pou bay non fi li vle a.');
INSERT INTO `bible_verses_hcv` VALUES ('12740', '17', '2', '15', 'Jou pou Estè ale kay wa a rive. Estè, pitit fi Abikayil la, kouzin Madoche te pran pou pitit fi li a, leve, li pa mande anyen pase sa Egayi, domestik konfyans wa a ki te reskonsab jenn fi yo, te ba li konsèy mande pou mete sou li. Tout moun tonbe pou Estè lè yo wè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12741', '17', '2', '16', 'Se konsa, Asyeris t\'ap mache sou sètan depi li te wa, nan dizyèm mwa, mwa yo rele Tebèt la, lè yo mennen Estè devan wa a lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('12742', '17', '2', '17', 'Wa a tonbe pou Estè plis pase pou tout lòt fanm li te janm konnen. Estè te rive fè wa a plezi plis pase tout lòt jenn fi yo. Wa a renmen l\' plis pase lòt yo. Li mete kouwòn li a sou tèt Estè, li nonmen l\' larenn nan plas Vachti a.');
INSERT INTO `bible_verses_hcv` VALUES ('12743', '17', '2', '18', 'Lèfini, li voye envite tout chèf li yo ak moun pa l\' yo, li fè yon gwo resepsyon pou Estè. Li bay yon jou vakans nan tout peyi a nèt. Apre sa, li bay kado adwat agoch jan wa yo konn fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('12744', '17', '2', '19', 'Pandan tout tan yo t\'ap mennen jenn fi yo bay wa a, Madoche te chita bò pòtay palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12745', '17', '2', '20', 'Estè menm pa t\' kite pèsonn konnen moun ki peyi ak ki ras li te ye. Madoche te ba li lòd pa di anyen sou sa. Estè te obeyi l\' jan li te toujou obeyi l\' lè li te timoun lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('12746', '17', '2', '21', '¶ Antan Madoche te chita bò pòtay la, de domestik konfyans wa a, Bigtan ak Tèrèch, ki t\'ap fè pòs devan chanm wa a, fache sou wa a, yo fè konplo pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12747', '17', '2', '22', 'Madoche vin konn sa. Li di larenn Estè sa. Larenn Estè menm al di wa a men sa Madoche voye di l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12748', '17', '2', '23', 'Yo mennen ankèt, yo jwenn sa Madoche te di a se te vre. Yo pann de mesye yo. Lèfini, wa a bay lòd pou yo ekri koze a nan gwo liv achiv gouvènman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12749', '17', '3', '1', '¶ Kèk tan apre sa, wa Asyeris mete yon nonm ki te rele Aman nan yon gwo pozisyon. Li nonmen l\' chèf sou tout lòt chèf nan peyi a apre wa a. Aman sa a te pitit Amedata, moun fanmi wa Agag.');
INSERT INTO `bible_verses_hcv` VALUES ('12750', '17', '3', '2', 'Wa a pase lòd pou tout anplwaye gouvènman li mete ajenou, bese tèt yo jouk atè devan Aman pou montre jan yo respekte l\'. Tout anplwaye yo te fè sa vre esepte Madoche ki te derefize fè bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('12751', '17', '3', '3', 'Lòt anplwaye yo mande Madoche poukisa li t\'ap dezobeyi lòd wa a te bay la.');
INSERT INTO `bible_verses_hcv` VALUES ('12752', '17', '3', '4', 'Chak jou yo te dèyè l\' pou l\' te konfòme l\'. Men, li te refize koute yo. Li esplike yo se jwif li ye, li pa kapab bese tèt li jouk atè devan Aman. Se konsa mesye yo al di Aman sa pou yo wè si li pa t\'ap di Madoche anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('12753', '17', '3', '5', 'Lè Aman wè Madoche te derefize ni mete ajenou, ni bese tèt li jouk atè devan li lè l\'ap pase, li ofiske.');
INSERT INTO `bible_verses_hcv` VALUES ('12754', '17', '3', '6', 'Lè li vin konnen menm se jwif Madoche te ye, li fè lide se pa Madoche sèlman l\'ap pini. L\'ap òganize l\' pou l\' touye dènye kras jwif ki nan peyi wa Asyeris la.');
INSERT INTO `bible_verses_hcv` VALUES ('12755', '17', '3', '7', '¶ Lè sa a, wa Asyeris t\'ap mache sou douzan depi li t\'ap gouvènen. Nan premye mwa a, mwa Nisan an, Aman mande yon divinò fè l\' konnen ki jou ak ki mwa ki pi bon pou l\' fè sa l\' te vle fè a. Se konsa yo tonbe sou douzyèm mwa a, mwa Ada a.');
INSERT INTO `bible_verses_hcv` VALUES ('12756', '17', '3', '8', 'Lè sa a, Aman al di wa a: -Monwa, gen yon ras moun ki gaye nan tout peyi w\'ap gouvènen yo, yo toupatou nan mitan pèp yo, men yo viv apa. Mès pa yo pa menm ak mès lòt pèp yo. Lèfini, yo derefize obeyi lòd ou bay yo. Li pa ta bon pou wa a fèmen je l\' sou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12757', '17', '3', '9', 'Si wa a ta vle, li ta bay lòd pou yo touye yo. Si wa a fè sa, m\'ap ranmase twasanswasannkenz tòn ajan nan men anplwaye leta yo m\'a mete nan kès wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12758', '17', '3', '10', 'Wa a ba li kat blanch. Li wete gwo bag ki nan dwèt li a bay Aman, pitit gason Amedata, moun ras Agag la, ki pa t\' vle wè jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12759', '17', '3', '11', 'Epi wa a di l\' konsa: -Mwen ba ou pèp sa a ansanm ak richès li yo. Fè sa ou vle ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12760', '17', '3', '12', 'Se konsa, nan trèzyèm jou premye mwa a, Aman fè rele tout sekretè wa yo, li ba yo yon piblikasyon pou yo mete nan lang chak peyi, jan yo ekri lang lan nan peyi a. Lèfini, li bay lòd pou yo voye l\' bay tout prefè wa a, tout gouvènè pwovens yo ak tout chèf lòt pèp yo. Piblikasyon an te fèt nan non wa Asyeris. Lèfini, li mete so bag wa a anba li.');
INSERT INTO `bible_verses_hcv` VALUES ('12761', '17', '3', '13', 'Yo voye mesaje kouri pote piblikasyon an nan tout peyi ki anba kòmandman wa a. Piblikasyon an te bay lòd pou lè trèzyèm jou mwa Ada a va rive, yon sèl jou a pou yo te touye tout jwif yo, granmoun kou jennmoun, fanm kou timoun. Se pou yo te masakre yo san pitye, lèfini pou yo te piye tout byen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12762', '17', '3', '14', 'Yo voye yon kopi piblikasyon an nan chak pwovens avèk lòd esprès pou yo te fè tout moun konnen pou yo pare kò yo pou jou sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12763', '17', '3', '15', 'Dapre lòd wa a, mesaje yo kouri pote mesaj la nan tout pwovens yo. Yo pibliye nouvèl la tou nan lavil Souz, kapital la. Tout lavil Souz te tèt anba, wa a menm te chita ap bwè ak Aman.');
INSERT INTO `bible_verses_hcv` VALUES ('12764', '17', '4', '1', '¶ Lè Madoche pran nouvèl tou sa ki t\'ap pase, sa te fè l\' lapenn anpil. Li chire rad sou li. Li mete yon rad sak anwo li ak sann dife sou tèt li, li pran lari pou li, li t\'ap rele, li t\'ap plenn byen fò.');
INSERT INTO `bible_verses_hcv` VALUES ('12765', '17', '4', '2', 'Li rive devan pòtay palè a. Li pa antre, paske moun pa gen dwa antre anndan kay wa a ak rad sak sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12766', '17', '4', '3', 'Nan tout pwovens yo, toupatou kote yo te pibliye lòd wa a, se te yon gwo lafliksyon pou jwif yo. Yo fè jèn, yo t\'ap kriye, yo t\'ap plenn. Anpil ladan yo mete rad sak sou yo, yo kouche nan sann dife.');
INSERT INTO `bible_verses_hcv` VALUES ('12767', '17', '4', '4', 'Lè sèvant Estè yo ansanm ak domestik konfyans li yo al di li sa Madoche t\'ap fè, sa te boulvèse li anpil. Estè voye bon rad bay Madoche pou li te ka wete rad sak la sou li. Men Madoche derefize.');
INSERT INTO `bible_verses_hcv` VALUES ('12768', '17', '4', '5', '¶ Lè sa a, Estè rele Atach, yonn nan domestik konfyans wa a te ba li pou sèvis li, li voye l\' bò kote Madoche pou konnen sa k\'ap pase ak poukisa l\'ap fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12769', '17', '4', '6', 'Atach al jwenn Madoche sou plas piblik ki te devan pòtay palè wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12770', '17', '4', '7', 'Madoche rakonte l\' tou sa ki te rive l\', ki jan Aman te pwomèt pou l\' te bay anpil lajan pou mete nan kès wa a si wa a te dakò pou yo masakre tout jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12771', '17', '4', '8', 'Li bay Atach yon kopi lòd wa a yo te pibliye lavil Souz la, ki te mande pou yo te detwi tout jwif yo. Madoche mande l\' pou l\' pote kopi piblikasyon an bay Estè, pou li esplike l\' sitiyasyon an, lèfini pou Estè al bò kot wa a pou pale avè l\', pou mande l\' gras pou pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('12772', '17', '4', '9', 'Atach al di Estè tou sa Madoche te di l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12773', '17', '4', '10', 'Estè menm voye Atach di Madoche konsa: -Pèsonn, li te mèt fanm li te mèt gason, pa gen dwa antre nan lakou anndan palè a pou wè wa a, si se pa wa a ki voye chache l\'. Si yon moun fè sa, y\'ap touye l\'. Se lalwa.');
INSERT INTO `bible_verses_hcv` VALUES ('12774', '17', '4', '11', 'Tout moun k\'ap travay ak wa a ansanm ak tout pèp lòt peyi ki sou lòd li yo konn sa. Sèl jan pou l\' pa mouri se si wa a lonje baton an lò a bay moun lan. Mwen menm, gen yon mwa depi wa a pa mande pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('12775', '17', '4', '12', 'Lè Atach bay Madoche mesaj Estè a,');
INSERT INTO `bible_verses_hcv` VALUES ('12776', '17', '4', '13', 'Madoche voye repons sa a bay Estè: -Pa mete nan tèt ou lè y\'ap touye jwif yo w\'ap chape paske se lakay wa a ou rete.');
INSERT INTO `bible_verses_hcv` VALUES ('12777', '17', '4', '14', 'Si ou konprann pou fèmen bouch ou nan yon ka konsa, Bondye ap toujou delivre pèp jwif la. Y\'a sove, men ou menm, w\'ap mouri epi fanmi ou ap disparèt. Ou pa janm konnen si se pa pou move pa sa a ou larenn jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('12778', '17', '4', '15', 'Estè voye reponn Madoche:');
INSERT INTO `bible_verses_hcv` VALUES ('12779', '17', '4', '16', '-Ou mèt ale. Reyini dènye jwif ki nan lavil Souz; fè yo fè jèn pou mwen. N\'a pase twa jou twa nwit san manje san bwè. Mwen menm bò pa m\' ansanm ak sèvant mwen yo, nou pral fè jèn tou. Apre sa, m\' aval kote wa a, atout lalwa defann sa. Si se pou m\' mouri, m\'a mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('12780', '17', '4', '17', 'Madoche ale, li fè tou sa Estè te di l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12781', '17', '5', '1', '¶ Sou twazyèm jou a, Estè mete rad larenn li sou li, li ale, li kanpe nan lakou anndan palè a, devan salon wa a. Wa a te chita sou fòtèy li anndan salon an anfas pòt pou antre a.');
INSERT INTO `bible_verses_hcv` VALUES ('12782', '17', '5', '2', 'Lè wa a wè larenn Estè kanpe deyò a, sa te fè kè l\' kontan, li lonje baton an lò ki te nan men l\' lan ba li. Estè antre, li manyen pwent baton an.');
INSERT INTO `bible_verses_hcv` VALUES ('12783', '17', '5', '3', 'Wa a mande l\': -Sa ki genyen, larenn Estè? Sa ou bezwen? Ou te mèt mande m\' mwatye nan peyi a, m\'ap ba ou li.');
INSERT INTO `bible_verses_hcv` VALUES ('12784', '17', '5', '4', 'Estè reponn li: -Si sa fè wa a plezi, mwen ta renmen wa a vini ansanm ak Aman nan yon ti fèt m\'ap fè pou li lakay mwen aswè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12785', '17', '5', '5', 'Lamenm wa a di: -Kouri vit al chache Aman pou n\' al kay Estè ki envite nou. Se konsa, wa a ale nan ti fèt Estè te fè pou li a ansanm ak Aman.');
INSERT INTO `bible_verses_hcv` VALUES ('12786', '17', '5', '6', 'Pandan yo t\'ap bwè diven, wa a mande Estè konsa: -Di m\' sa ou vle, m\'ap ba ou li. Ou te mèt mande m\' mwatye nan peyi a, m\'ap ba ou li.');
INSERT INTO `bible_verses_hcv` VALUES ('12787', '17', '5', '7', 'Estè reponn, li di konsa: -Sa m\' bezwen...? Sa m\' ta mande ou...?');
INSERT INTO `bible_verses_hcv` VALUES ('12788', '17', '5', '8', 'Si wa a kontan avè m\', si se plezi li pou li ban m\' sa m\' vle a, pou li fè sa m\'a mande l\' fè a. mwen ta renmen wa a ansanm ak Aman vini denmen lakay mwen pou yon lòt ti fèt m\'ap fè pou li ansanm ak Aman. Lè sa a, m\'a di monwa sa m\' bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('12789', '17', '5', '9', '¶ Jou sa a, lè Aman soti nan fèt la, li te kontan, li t\'ap ri ak tout moun. Men, lè li rive bò pòtay palè a, li wè Madoche pa menm fè yon rimay leve lè l\'ap pase. Li move anpil sou Madoche,');
INSERT INTO `bible_verses_hcv` VALUES ('12790', '17', '5', '10', 'men li pa kite moun wè sa, epi li al lakay li. Lèfini, li fè chache zanmi l\' yo, epi li mande madanm li Zerès pou li vini tou.');
INSERT INTO `bible_verses_hcv` VALUES ('12791', '17', '5', '11', 'Aman konmanse pale devan yo, li di yo jan li rich, jan li gen lajan, konbe pitit gason li genyen, jan wa a te moute l\' grad, li te mete l\' chèf anwo tout lòt chèf ak tout lòt moun k\'ap sèvi nan gouvenman an.');
INSERT INTO `bible_verses_hcv` VALUES ('12792', '17', '5', '12', 'Lèfini, li di: -Sa ki pi rèd, larenn Estè fè fèt pou wa a, kilès ou kwè li envite? Mwen menm ase, pèsonn ankò! Men li envite m\' pou denmen ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('12793', '17', '5', '13', 'Men, tou sa pa di m\' anyen, toutotan m\'a wè jwif yo rele Madoche a chita nan papòt palè wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12794', '17', '5', '14', 'Lè sa a, Zerès, madanm li, ak tout zanmi l\' yo di l\' konsa: -Poukisa ou pa fè yo kanpe yon poto swasannkenz pye wotè nan lakou lakay ou? Denmen maten, w\'a mande wa a pou yo pann Madoche nan poto a. Apre sa, wa va ale nan fèt la ak kè kontan. Aman wè se te yon bon lide yo te ba li la a. Li fè kanpe yon poto swasannkenz pye wotè nan lakou lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('12795', '17', '6', '1', '¶ Menm jou lannwit sa a, wa a pa t\' ka dòmi. Li fè yo pote achiv gouvènman kote yo te ekri tou sa ki te pase nan peyi a nan tan lontan. Li fè yo li ladan l\' pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('12796', '17', '6', '2', 'Nan sa yo li a, te gen yon pòsyon kote yo te rakonte ki jan Madoche te dekouvri konplo de nan domestik konfyans wa a, Bigtan ak Tèrèch, ki t\'ap fè pòs devan chanm wa a, te moute pou yo ansasinen wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12797', '17', '6', '3', 'Wa a mande: -Kisa yo te fè pou Madoche lè sa a? Kisa yo te ba li pou sa? Mesye ki te la ap sèvi wa a reponn: -Yo pa t\' fè anyen pou li non.');
INSERT INTO `bible_verses_hcv` VALUES ('12798', '17', '6', '4', '¶ Wa a mande: -Kilès nan chèf yo ki nan lakou palè a? Lè sa a, Aman te fèk antre nan lakou palè a. Li te vin mande wa a pou l\' te fè pann Madoche nan poto li te pare a.');
INSERT INTO `bible_verses_hcv` VALUES ('12799', '17', '6', '5', 'Mesye yo reponn: -Aman la a wi! L\'ap espere ou nan lakou a. Wa a di: -Fè l\' antre!');
INSERT INTO `bible_verses_hcv` VALUES ('12800', '17', '6', '6', 'Lè Aman antre, wa a di l\' konsa: -Ki pi bèl bagay m\' ta fè pou yon moun mwen ta renmen remèsye pou sèvis li rann mwen. Aman di nan kè l\': Pa gen lòt moun wa a ta renmen remèsye pase mwen menm!');
INSERT INTO `bible_verses_hcv` VALUES ('12801', '17', '6', '7', 'Epi li di wa a: -Yon moun ou ta renmen remèsye pou sèvis li rann ou!');
INSERT INTO `bible_verses_hcv` VALUES ('12802', '17', '6', '8', 'Enben! Fè yo pran yonn nan bèl rad ou konn mete sou ou yo pote l\' bay moun sa a. Pran chwal ou konn moute a ak tout kouwòn lan sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('12803', '17', '6', '9', 'Chwazi yonn nan pi gwo chèf ou yo, fè l\' al abiye moun sa a ak rad wa a. Lèfini, l\'a fè l\' moute sou chwal la. Epi, l\'a pwonmennen l\' nan tout lavil la sou plas piblik la. Pandan y\'ap mache konsa, chèf la va di byen fò: Men ki jan wa a remèsye moun pou sèvis yo rann li.');
INSERT INTO `bible_verses_hcv` VALUES ('12804', '17', '6', '10', 'Lè sa a, wa a di Aman: -Kouri al chache rad la ak chwal la. Epi w\'a fè tou sa ou di la a pou Madoche, nonm jwif la. w\'a jwenn li chita bò pòtay palè a. Pa bliye anyen nan sa ou te di fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12805', '17', '6', '11', 'Aman pran rad la ak chwal la, li mete rad la sou Madoche. Li fè Madoche moute sou chwal la. Epi, Aman pwonmennen l\' sou plas piblik la. Pandan y\'ap mache konsa, li t\'ap di byen fò pou tout moun tande: Men ki jan wa a remèsye moun pou sèvis yo rann li.');
INSERT INTO `bible_verses_hcv` VALUES ('12806', '17', '6', '12', '¶ Apre sa, Madoche tounen tounen l\' bò pòtay palè wa a. Aman menm kouri al lakay li, li bouche figi l\' sitèlman li te wont.');
INSERT INTO `bible_verses_hcv` VALUES ('12807', '17', '6', '13', 'Li rakonte madanm li ak tout zanmi l\' yo tou sa ki te rive l\'. Lèfini, Zerès, madanm li, ak zanmi l\' yo ki te gen bon konprann di l\' konsa: -Si Madoche se yon jwif vre, koulye a ou p\'ap ka fè l\' anyen. Ou konmanse pèdi pye devan l\'. Ou mèt sèten se li k\'ap kraze ou.');
INSERT INTO `bible_verses_hcv` VALUES ('12808', '17', '6', '14', 'Zanmi l\' yo t\'ap pale toujou, lè domestik konfyans wa yo rive vin chache Aman pou l\' ale touswit nan fèt Estè te pare a.');
INSERT INTO `bible_verses_hcv` VALUES ('12809', '17', '7', '1', '¶ Wa a te al nan fèt larenn Estè a ankò ansanm ak Aman.');
INSERT INTO `bible_verses_hcv` VALUES ('12810', '17', '7', '2', 'Pandan yo t\'ap bwè diven, wa a mande Estè, tankou premye jou a: -Di m\' sa ou vle, m\'ap ba ou li. Ou te mèt mande m\' mwatye nan peyi a, m\'ap ba ou li!');
INSERT INTO `bible_verses_hcv` VALUES ('12811', '17', '7', '3', 'Estè reponn li: -Si wa a kontan avè m\', si se plezi li pou li ban mwen sa m\' vle a, tanpri, sove lavi m\' ansanm ak lavi pèp mwen an. Se sa ase mwen mande ou.');
INSERT INTO `bible_verses_hcv` VALUES ('12812', '17', '7', '4', 'Paske yo vann nou, mwen menm ansanm ak tout pèp mwen an, pou yo ka masakre nou, touye nou, disparèt nou nèt. Si se vann yo te vann nou pou fè nou tounen esklav, mwen pa ta di anyen, mwen pa ta deranje ou pou sa ase. Men, moun ki pa vle wè nou an p\'ap janm ka ranplase pèt l\'ap fè ou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('12813', '17', '7', '5', 'Wa Asyeris mande larenn Estè: -Ki moun ki penmèt li gen lide fè bagay konsa? Kote moun lan?');
INSERT INTO `bible_verses_hcv` VALUES ('12814', '17', '7', '6', 'Estè reponn li: -Moun ki pa vle wè nou an, moun k\'ap pèsekite nou an, se Aman, mechan sa a! Aman dekare, li pran tranble devan wa a ak larenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12815', '17', '7', '7', '¶ Wa a leve bò tab la byen move, li soti deyò al nan jaden palè a. Aman te konnen wa a tapral pini l\' pou sa l\' fè a. Li rete pou l\' mande larenn lan fè pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12816', '17', '7', '8', 'Aman te fèk panche kò l\' sou divan Estè a pou mande l\' padon lè wa a tounen antre soti nan jaden an. Lè wa a wè sa, li di: -Koulye a, apa nonm lan soti pou li fè kadejak sou larenn Estè, l\'a devan je m\', nan mitan lakay mwen an! Wa a poko fin pale, nèg konfyans yo gen tan kouvri tèt Aman.');
INSERT INTO `bible_verses_hcv` VALUES ('12817', '17', '7', '9', 'Yonn ladan yo ki te rele Abona, di konsa: -Aman te menm gen tan fè kanpe yon poto nan lakou lakay li pou l\' te pann Madoche ki te sove lavi wa a. Poto a gen swasannkenz pye wotè. Wa a bay lòd pou yo pann Aman ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12818', '17', '7', '10', 'Se konsa yo pann Aman nan poto li te pare pou Madoche a. Apre sa, kòlè wa a tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('12819', '17', '8', '1', '¶ Menm jou sa a, wa Asyeris pran tout byen Aman yo, nonm ki pa t\' vle wè jwif yo, li fè larenn Estè kado. Estè fè wa a konnen Madoche se fanmi li. Depi lè sa a, Madoche te gen dwa parèt devan wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12820', '17', '8', '2', 'Wa a wete bag li te reprann nan men Aman an, li bay Madoche li. Estè menm mete Madoche reskonsab tout byen Aman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12821', '17', '8', '3', '¶ Apre sa, Estè al pale ak wa a ankò. Li lage kò l\' nan pye l\' ap kriye. Li mande l\' pou l\' fè kichòy pou kraze vye konplo Aman, moun laras Agag la, te moute sou do jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12822', '17', '8', '4', 'Wa a lonje baton an lò a bay Estè. Estè leve epi li di:');
INSERT INTO `bible_verses_hcv` VALUES ('12823', '17', '8', '5', '-Si sa fè wa a plezi, si wa a kontan avè m\', si se yon bagay li ka fè, si mwen fè wa a plezi, tanpri, ekri yon lèt pou revoke lòd Aman, pitit Amedata, moun laras Agag la, te bay pou yo te touye dènye kras jwif toupatou nan peyi wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12824', '17', '8', '6', 'Mwen p\'ap ka rete konsa pou m\' wè malè sa a ap tonbe sou moun pèp mwen yo, pou m\' wè y\'ap touye tout fanmi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12825', '17', '8', '7', 'Wa Asyeris di Estè ak Madoche konsa: -Gade, mwen fè pann Aman poutèt konplo li te moute sou do jwif yo, lèfini, m\' bay Estè tout byen li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12826', '17', '8', '8', 'Men, depi yo bay yon lòd piblik nan non wa a, avèk so wa a sou li, li pa ka revoke. Tansèlman, nou menm, nou gen dwa ekri yon lèt bay jwif yo nan non mwen avèk so mwen sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('12827', '17', '8', '9', 'Tou sa te pase nan venntwazyèm jou twazyèm mwa a, mwa Sivan an. Madoche fè chache tout sekretè wa yo, li di yo tou sa pou yo mete nan lèt pou yo voye bay jwif yo, bay gouvènè yo, bay prefè yo ak lòt chèf pèp yo, nan tout sanvennsèt pwovens yo, depi peyi Lend rive peyi Letiopi. Lèt yo te ekri pou chak pwovens yo nan lang yo, dapre jan yo ekri lang lan nan peyi a. Yo ekri lèt pou jwif yo nan lang pa yo, dapre jan yo ekri lang pa yo a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('12828', '17', '8', '10', 'Madoche fè ekri lèt yo nan non wa a, epi li mete so wa a sou yo. Yo renmèt lèt yo bay mesaje pote ale. Mesaje yo te moute sou chwal yo te pran nan ekri wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12829', '17', '8', '11', 'Dapre sa ki te nan lèt yo, wa a te bay tout jwif yo pèmisyon pou yo te òganize yo nan chak lavil peyi a pou yo te ka defann tèt yo. Nenpòt moun lòt nasyon ki ta atake yo ak zam nan nenpòt pwovens, se pou yo koresponn ak yo, se pou yo masakre yo ansanm ak madanm yo ak pitit yo. Se pou yo touye yo nèt ale, lèfini pou yo pran tout byen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12830', '17', '8', '12', 'Se sa pou jwif yo fè nan tout pwovens peyi wa Asyeris la, nan trèzyèm jou douzyèm mwa a, ki vle di mwa Ada a.');
INSERT INTO `bible_verses_hcv` VALUES ('12831', '17', '8', '13', 'Nan chak pwovens, se pou yo te konsidere lèt la tankou yon lwa. Se pou yo te pibliye l\' pou tout moun te ka konnen sa ki ladan l\'. Jwif yo menm te pou pare pou yo te tire revanj yo sou lènmi yo jou sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12832', '17', '8', '14', 'Jan wa a te bay lòd la, mesaje yo moute sou chwal wa yo, yo kouri pote lèt yo ale. Yo te mache fè konnen lòd wa a nan lavil Souz, kapital la, tou.');
INSERT INTO `bible_verses_hcv` VALUES ('12833', '17', '8', '15', '¶ Madoche soti kite palè wa a. Li te gen yon bèl rad ble e blan, tankou rad wa a, sou li, yon gwo kouwòn lò sou tèt li ak yon manto koulè violèt sou zepòl li. Tout moun lavil Souz te kontan, yo t\'ap fè fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('12834', '17', '8', '16', 'Pou jwif yo menm, se te yon gwo soulajman; yo te kontan, yo t\'ap fè fèt, se te yon bèl bagay pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12835', '17', '8', '17', 'Nan tout pwovens yo, nan chak lavil yo, toupatou kote yo te li lèt wa a te voye a, jwif yo pase jou a ap fè fèt, yo te kontan, yo fè resepsyon, yo bay manje. Anpil moun lòt nasyon fè yo jwif lè sa a, paske yo te pè jwif yo anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('12836', '17', '9', '1', '¶ Trèzyèm jou nan douzyèm mwa a, mwa Ada a, rive. Se te jou pou yo te fè sa wa a te bay lòd fè a. Se te jou moun ki pa t\' vle wè jwif yo t\'ap tann pou yo te kraze yo. Men, sa ki pou te rive jou sa a, se pa sa ki rive. Se jwif yo ki kraze moun ki te rayi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12837', '17', '9', '2', 'Nan tout pwovens peyi wa Asyeris la, jwif yo reyini nan katye yo nan chak lavil. Yo òganize yo pou yo atake tout moun ki te vle fè yo mal. Pèsonn pa t\' ka kenbe tèt ak yo. Tout moun te pè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12838', '17', '9', '3', 'Sa ki pi rèd, tout gouvènè yo, tout prefè yo ak tout anplwaye leta yo nan tout pwovens yo te pran pou jwif yo, paske yo te pè Madoche anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('12839', '17', '9', '4', 'Nan tout peyi a, tout moun te konnen jan Madoche te yon grannèg nan palè wa a, chak jou li te vin gen plis pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('12840', '17', '9', '5', 'Jwif yo tonbe sou tout lènmi yo ak kout nepe. Yo touye yo, yo masakre yo. Yo fè sa yo vle ak moun ki pa t\' vle wè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12841', '17', '9', '6', 'Nan lavil Souz, kapital la menm, yo touye, yo masakre senksan moun.');
INSERT INTO `bible_verses_hcv` VALUES ('12842', '17', '9', '7', 'Nan moun yo touye yo te gen dis pitit gason Aman yo: Pachandat, Dalfon, Aspata,');
INSERT INTO `bible_verses_hcv` VALUES ('12843', '17', '9', '8', 'Porata, Adalya, Aridata,');
INSERT INTO `bible_verses_hcv` VALUES ('12844', '17', '9', '9', 'Pamachta, Arisayi, Aridayi ak Vayzata.');
INSERT INTO `bible_verses_hcv` VALUES ('12845', '17', '9', '10', 'Se te pitit gason Aman yo, pitit pitit Amedata a, moun ki pa t\' vle wè jwif yo. Men, jwif yo pa t\' pran anyen lakay moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12846', '17', '9', '11', 'Jou sa a, yo fè wa a konnen jwif yo te touye senksan moun nan lavil Souz, kapital la.');
INSERT INTO `bible_verses_hcv` VALUES ('12847', '17', '9', '12', 'Wa a di larenn Estè konsa: -Nan lavil Souz ase, jwif yo touye senksan moun. Nan moun sa yo te gen dis pitit gason Aman yo. Nou pa bezwen mande sa yo fè nan pwovens yo. Kisa ou vle koulye a? M\'ap ba ou li. Di m\' kisa ou vle m\' fè, m\'ap fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12848', '17', '9', '13', 'Estè reponn li: -Si sa fè monwa plezi, li ta bay jwif ki nan lavil Souz yo otorizasyon pou denmen yo fè menm jan yo te fè jòdi a. Lèfini, pou yo pann kadav dis pitit gason Aman yo sou plas piblik.');
INSERT INTO `bible_verses_hcv` VALUES ('12849', '17', '9', '14', 'Wa a bay lòd pou yo fè sa vre. Yo fè piblikasyon nan tout lavil Souz, epi yo pann kadav dis pitit gason Aman yo sou plas piblik.');
INSERT INTO `bible_verses_hcv` VALUES ('12850', '17', '9', '15', 'Nan katòzyèm jou moun Ada a, jwif lavil Souz yo reyini ankò epi yo touye twasan moun nan lavil la. Men, lè sa a tou, yo pa t\' pran anyen nan zafè moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12851', '17', '9', '16', 'Nan pwovens yo menm, jwif yo te òganize yo pou defann tèt yo. Yo fè lènmi yo ba yo lapè, yo touye swasannkenzmil moun ki pa t\' vle wè yo. Men, yo menm tou yo pa t\' pran anyen nan zafè moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12852', '17', '9', '17', 'Tou sa pase nan trèzyèm jou mwa Ada a. Nan denmen, ki vle di nan katòzyèm jou mwa a, jwif nan pwovens yo pa t\' touye yon moun ankò. Se te jou yo t\'ap fè fèt, jou yo t\'ap pran plezi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12853', '17', '9', '18', 'Men, jwif lavil Souz yo te pran de jou, trèzyèm jou ak katòzyèm jou nan mwa Ada a, pou yo te touye lènmi yo. Nan kenzyèm jou mwa a, yo pa t\' touye yon moun ankò. Se jou sa a yo te fè fèt, se jou sa a yo t\'ap pran plezi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12854', '17', '9', '19', 'Se poutèt sa, jwif k\'ap viv nan ti bouk yo, ki gaye nan tout pwovens yo, pran katòzyèm jou mwa Ada a pou yon jou fèt, jou pou fè kè yo kontan, jou pou yo pa travay. Se jou sa a yonn voye kado bay lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('12855', '17', '9', '20', '¶ Madoche fè ekri tout bagay sa yo, lèfini li voye lèt bay tout jwif ki te nan pwovens peyi wa Asyeris la, kit yo te pre, kit yo te lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('12856', '17', '9', '21', 'Li voye di yo pou yo te toujou pran de jou sa yo, katòzyèm ak kenzyèm jou nan mwa Ada a, pou jou fèt chak lanne.');
INSERT INTO `bible_verses_hcv` VALUES ('12857', '17', '9', '22', 'Se jou sa yo jwif yo te fè lènmi yo ba yo lapè. Se mwa sa a sitiyasyon an te chanje pou yo: yo te sispann gen lapenn, kè yo te kontan. Yo pa t\' dekouraje, yo t\'ap fè fèt. Se pou yo te make jou sa yo tankou jou pou fè fèt ak gwo resepsyon. Jou sa a, se pou yo voye kado yonn bay lòt, se pou yo bay pòv yo kado tou.');
INSERT INTO `bible_verses_hcv` VALUES ('12858', '17', '9', '23', 'Se konsa, jwif yo pran abitid mete jou sa yo apa, jan yo te konmanse fè l\' la, dapre sa Madoche te ekri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12859', '17', '9', '24', 'Aman, pitit gason Amedata, moun laras Agag, moun ki pa t\' vle wè jwif yo, te fè lide disparèt yo. Li te mande yon divinò fè l\' konnen ki jou ki ta pi bon pou detwi yo, pou masakre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12860', '17', '9', '25', 'Men, lè Estè al di wa a sa, wa a bay yon lòt lòd. Se konsa malè Aman t\'ap pare pou jwif yo, se sou pwòp tèt li li tonbe. Yo pann ni li ni pitit gason l\' yo byen wo sou plas piblik.');
INSERT INTO `bible_verses_hcv` VALUES ('12861', '17', '9', '26', 'Se poutèt sa yo rele jou fèt sa yo: Pourim, dapre yon mo ansyen ki vle di: chans. Konsa, dapre sa ki te nan lèt Madoche te voye ba yo a, lèfini poutèt sa yo te wè ki te rive yo,');
INSERT INTO `bible_verses_hcv` VALUES ('12862', '17', '9', '27', 'jwif yo make dat sa a pou yo toujou fè fèt jou sa yo. Yo pran angajman pou yo, pou pitit yo ak pitit pitit yo, ak pou tout moun ki ta vle fè yo jwif, pou chak lanne lè de jou sa yo rive pou yo toujou fè fèt jan Madoche te ekri l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('12863', '17', '9', '28', 'Yo bay lòd pou tout jwif yo, nan tout branch fanmi, nan tout lavil, nan tout peyi toujou chonje jou sa yo pou yo fè gwo fèt lè sa a, depi sa ki la koulye a jouk ras la va kaba. Se pou jwif yo make jou chans sa yo, pou yo pa janm bliye yo, lèfini pou pitit pitit yo ka toujou chonje jou sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12864', '17', '9', '29', 'Apre sa, larenn Estè, pitit fi Abikayil la, mete tèt ansanm ak Madoche, li ekri yon lèt pou di jan li dakò. Se konsa, li bay premye lèt Madoche te ekri sou jou chans sa yo plis fòs toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('12865', '17', '9', '30', 'Yo voye lèt la bay tout jwif nan sanvennsèt pwovens peyi wa Asyeris la. Lèt la te mande pou jwif yo te viv ak kè poze san fè kont.');
INSERT INTO `bible_verses_hcv` VALUES ('12866', '17', '9', '31', 'Lèfini, li mande yo pou ni yo ni pitit yo, ni pitit pitit yo, pou yo toujou fete jou chans sa yo lè dat la rive, jan Madoche ak larenn Estè te bay lòd la, menm jan yo te swiv lòd yo te bay pou fè jèn epi pou yo te leve men yo nan syèl pou plenn sò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12867', '17', '9', '32', 'Yo pran lèt larenn Estè te ekri pou bay regleman jou chans sa yo plis fòs la, yo ekri l\' nan liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('12868', '17', '10', '1', '¶ Wa Asyeris te bay lòd pou tout moun ki rete nan peyi a, ata moun nan zile yo, peye yon lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('12869', '17', '10', '2', 'Yo ekri tou sa wa a te fè nan gwo liv istwa wa peyi Medi ak peyi Pès yo. Yo di tout bèl bagay li te fè, jan li te yon vanyan gason. Yo bay tout ti detay sou jan li te rive mete Madoche nan gwo plas sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('12870', '17', '10', '3', 'Madoche, nonm jwif la, te sèl chèf apre wa Asyeris. Tout jwif parèy li yo te respekte l\', yo te renmen l\' anpil. Li te travay anpil pou byen pèp la, li te vle pou tout moun nan ras jwif la viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('12871', '18', '1', '1', '¶ Te gen yon nonm yo te rele Jòb. Li te rete nan peyi Ouz. Se te yon nonm san repwòch ki te mache dwat nan tou sa l\'ap fè. Li te gen krentif pou Bondye, li te toujou ap chache fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('12872', '18', '1', '2', 'Li te gen sèt pitit gason ak twa pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('12873', '18', '1', '3', 'Li te gen sètmil mouton, twamil chamo, mil tèt bèf, senksan fenmèl bourik. Li te gen anpil anpil moun ap sèvi avè l\'. Nonm sa a, se li ki te pi grannèg nan peyi bò solèy leve a.');
INSERT INTO `bible_verses_hcv` VALUES ('12874', '18', '1', '4', '¶ Pitit gason Jòb yo te konn reyini yonn lakay lòt pou fè gwo resepsyon. Konsa, yo chak te gen jou pa yo. Yo te toujou envite twa sè yo vin manje, vin bwè ansanm ak yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('12875', '18', '1', '5', 'Chak lè yo fin fete konsa, Jòb fè yo tout vini lakay li. Nan maten, anvan bajou kase, li leve, li boule ofrann bay Bondye pou mande padon pou yo chak. Li te toujou fè sa, paske li t\'ap di nan kè l\': Ou pa janm konnen. Pitit gason m\' yo ka fè peche, yo ka di sa yo pa t\' dwe di sou Bondye, san yo pa fè espre.');
INSERT INTO `bible_verses_hcv` VALUES ('12876', '18', '1', '6', '¶ Yon jou tout zanj Bondye yo te reyini devan Seyè a, Satan vini tou nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12877', '18', '1', '7', 'Seyè a mande l\' konsa: -Kote ou soti? Satan reponn: -M\' sot moute desann toupatou sou latè. Mwen t\'ap pwonmennen gade!');
INSERT INTO `bible_verses_hcv` VALUES ('12878', '18', '1', '8', 'Seyè a di Satan konsa: -Eske ou te wè Jòb, sèvitè m\' lan? Pa gen tankou l\' sou tout latè. Se yon nonm san repwòch ki mache dwat nan tou sa l\'ap fè. Li gen krentif pou Bondye, li toujou ap chache fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('12879', '18', '1', '9', 'Satan reponn li: -Atò, se pou gremesi Jòb gen krentif pou ou konsa a?');
INSERT INTO `bible_verses_hcv` VALUES ('12880', '18', '1', '10', 'Ou toujou pwoteje l\', li menm, moun lakay li ansanm ak tou sa li genyen. Ou beni tou sa l\'ap fè. Bèt li yo plen peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('12881', '18', '1', '11', 'Men, kite ou manyen byen li yo pou ou wè, m\' garanti ou, l\'ap di sa l\' pa t\' dwe di sou ou nan figi ou!');
INSERT INTO `bible_verses_hcv` VALUES ('12882', '18', '1', '12', 'Seyè a di Satan: -Bon! Ou mèt fè sa ou vle ak byen l\' yo. Men, m\' tou pale ou, li menm, pa manyen l\'! Se konsa Satan vire do l\', li ale.');
INSERT INTO `bible_verses_hcv` VALUES ('12883', '18', '1', '13', '¶ Yon jou, pitit gason ak pitit fi Jòb yo te nan gwo resepsyon kay pi gran frè a. Yo t\'ap manje, yo t\'ap bwè diven.');
INSERT INTO `bible_verses_hcv` VALUES ('12884', '18', '1', '14', 'Yon mesaje kouri vin jwenn Jòb, li di l\' konsa: -Nou t\'ap raboure tè ak bèf yo, fenmèl bourik yo t\'ap manje toupre,');
INSERT INTO `bible_verses_hcv` VALUES ('12885', '18', '1', '15', 'lè yon bann moun Seba tonbe sou nou, yo pran tout bèt yo, yo touye tout moun ou yo. Se renk mwen menm ki resi chape vin di ou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12886', '18', '1', '16', 'Msye pa t\' ankò fin pale lè yon lòt moun kouri vini. Li di konsa: -Loraj tonbe sou mouton yo, li boule ni bèt yo ni gadò yo. Se renk mwen menm ki resi chape vin fè ou konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12887', '18', '1', '17', 'Msye pa t\' ankò fin pale lè yon lòt moun rive, li di konsa: -Twa bann moun Kalde tonbe sou chamo ou yo, yo pran yo, y\' ale ak yo. Yo touye tout moun ou yo. Se renk mwen menm ki resi chape vin di ou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12888', '18', '1', '18', 'Msye t\'ap pale toujou lè yon lòt moun vin rive, li di konsa: -Pitit gason ak pitit fi ou yo t\'ap manje, yo t\'ap bwè diven lakay premye pitit gason ou lan,');
INSERT INTO `bible_verses_hcv` VALUES ('12889', '18', '1', '19', 'lè yon sèl gwo van tanpèt leve soti nan dezè a. Li kraze kay la, li touye tout moun. Se renk mwen menm ki resi chape vin di ou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12890', '18', '1', '20', '¶ Lè Jòb tande sa, li leve. Yon sèl lapenn pran l\', li chire rad sou li, li koupe tout cheve nan tèt li, li lage kò l\' atè, li bese tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('12891', '18', '1', '21', 'Epi li di: -San anyen m\' soti nan vant manman m\'. San anyen m\'ap tounen anba tè. Seyè a bay! Seyè a pran! Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('12892', '18', '1', '22', 'Malgre tout malè sa yo ki te rive l\', Jòb pa t\' fè ankenn peche, ni li pa janm di sa li pa t\' dwe di sou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('12893', '18', '2', '1', '¶ Yon jou tout zanj Bondye yo te reyini devan Seyè a, Satan vini tou nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12894', '18', '2', '2', 'Seyè a mande l\': -Kote ou soti? Satan reponn: -Mwen sot moute desann toupatou sou latè, mwen t\'ap pwonmennen gade.');
INSERT INTO `bible_verses_hcv` VALUES ('12895', '18', '2', '3', 'Seyè a di Satan konsa: -Eske ou te wè Jòb, sèvitè m\' lan? Pa gen tankou l\' sou tout latè. Se yon nonm san repwòch ki mache dwat nan tou sa l\'ap fè. Li gen krentif pou Bondye, li toujou ap chache fè sa ki byen. Se koulye a li kenbe m\'. Ou wè se pou gremesi ou t\'ap pouse m\' pou m\' te fini avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12896', '18', '2', '4', 'Satan reponn li: -Lavi miyò pase byen! Yon moun va bay tou sa li genyen pou l\' pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('12897', '18', '2', '5', 'Men, si ou manyen kò pa l\' menm, ou mèt sèten fwa sa a, l\'ap di sa li pa t\' dwe di sou ou nan figi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('12898', '18', '2', '6', 'Seyè a di Satan konsa: -Ou mèt fè sa ou vle avè l\'. Men, pa touye l\' pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('12899', '18', '2', '7', '¶ Lamenm, Satan vire do l\', li ale. Li fè gwo bouton pete sou tout kò Jòb, depi anba pla pye l\' jouk nan po tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('12900', '18', '2', '8', 'Lè sa a, Jòb soti, li al chita nan pil sann kote yo boule fatra. Li pran yon moso krich kraze pou grate kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12901', '18', '2', '9', 'Madanm li di l\' konsa: -Ou nan kenbe pye Bondye fèm toujou? Joure l\' byen joure, epi mouri mouri ou kont fini!');
INSERT INTO `bible_verses_hcv` VALUES ('12902', '18', '2', '10', 'Jòb di li: -Pe bouch ou la, madanm! W\'ap pale tankou moun fou! Lè Bondye ban nou benediksyon, nou kontan. Atò poukisa pou nou plenyen lè li voye malè sou nou? Malgre tou sa ki te rive l\', Jòb pa t\' kite ankenn move pawòl soti nan bouch li pou li fè peche kont Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('12903', '18', '2', '11', '¶ Twa nan zanmi Jòb yo vin konnen tout malè ki te tonbe sou li. Yo kite peyi yo, yo vin wè Job. Se te Elifaz, moun Teman, Bildad, moun Chwak, epi Sofa, moun Naama. Yo fè lide vin ansanm pou plenn sò li epi pou ba li kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('12904', '18', '2', '12', 'Yo te yon bèl ti distans toujou lè yo wè Jòb. Yo pa t\' rekonèt li. Lè yo rekonèt li, dlo vin nan je yo, yo konmanse rele, yo kriye. Yo chire rad sou yo, yo voye pousyè tè sou tèt yo tèlman sa te fè yo lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('12905', '18', '2', '13', 'Apre sa, yo chita atè a bò kot Jòb pandan sèt jou sèt nwit san di yon mo, paske yo te wè jan l\'ap soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('12906', '18', '3', '1', '¶ Bout pou bout, Jòb louvri bouch li, li pran madichonnen jou l\' te fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('12907', '18', '3', '2', 'Li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('12908', '18', '3', '3', '-Se pou Bondye efase jou m\' te fèt la. Se pou l\' efase jou lannwit m\' te konmanse devlope nan vant manman m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('12909', '18', '3', '4', 'Fè jou sa a tounen fènwa, Bondye! Kote ou chita anwo a, pa janm chonje jou sa a ankò. Pa janm kite limyè solèy klere l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12910', '18', '3', '5', 'Se pou fènwa anvayi jou sa a. Se pou nwaj kouvri l\' nèt. Se pou lonbraj lanmò bouche l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('12911', '18', '3', '6', 'Jou lannwit sa a, se pou fènwa pran l\' pou li nèt. Se pou l\' disparèt nèt nan lanne a pou yo pa janm konte l\' nan almanak ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('12912', '18', '3', '7', 'Se pou jou lannwit sa a fè cheve nan tèt moun kanpe, pou yo pa tande pèsonn ap ri!');
INSERT INTO `bible_verses_hcv` VALUES ('12913', '18', '3', '8', 'Se pou chòche yo bay jou lannwit sa a madichon, yo menm ki konn ki jan pou yo eksite levyatan an!');
INSERT INTO `bible_verses_hcv` VALUES ('12914', '18', '3', '9', 'Pa kite gwo zetwal devanjou a klere jou sa a. Pa janm fè bajou kase pou li, pou l\' pa janm wè solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('12915', '18', '3', '10', 'Paske li pa t\' enpoze m\' soti nan vant manman m\', li pa t\' egzante m\' tout soufrans sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12916', '18', '3', '11', '¶ Poukisa mwen pa t\' mouri depi nan vant manman m\'? Poukisa mwen pa t\' tou mouri nan pasaj kite sa?');
INSERT INTO `bible_verses_hcv` VALUES ('12917', '18', '3', '12', 'Poukisa mwen te jwenn yon manman ki pran m\' sou jenou li epi ki ban m\' tete?');
INSERT INTO `bible_verses_hcv` VALUES ('12918', '18', '3', '13', 'Si m\' te mouri, atò konsa mwen pa ta nan tout lapenn sa a. Mwen ta kouche yon kote ap dòmi ak kè poze,');
INSERT INTO `bible_verses_hcv` VALUES ('12919', '18', '3', '14', 'ansanm ak wa yo ak gwo chèf yo, ki fè bati gwo tonm pou yo nan mitan dezè.');
INSERT INTO `bible_verses_hcv` VALUES ('12920', '18', '3', '15', 'Mwen ta kouche ap dòmi ansanm ak chèf ki te gen kay yo plen lò ak ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('12921', '18', '3', '16', 'Ou ankò, mwen ta tankou yon timoun ki fèt anvan tèm, tankou timoun ki fèt tou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('12922', '18', '3', '17', 'Kote yo ye anba tè a, mechan yo sispann bay kò yo mouvman. Anba tè a, sa ki bouke travay ap poze kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12923', '18', '3', '18', 'Anba tè a, tout prizonye gen kè poze. Yo p\'ap tande vwa majò prizon an nan zòrèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12924', '18', '3', '19', 'Anba tè a, se menm bagay pou grannèg kou malere. Ata esklav pa gen mèt ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('12925', '18', '3', '20', '¶ Poukisa, Bondye, ou kite moun ki nan mizè ap viv? Poukisa ou bay moun ki nan gwo lapenn lavi?');
INSERT INTO `bible_verses_hcv` VALUES ('12926', '18', '3', '21', 'Y\'ap tann lanmò konsa. Men, lanmò pa vini! Yo ta pito lanmò pase nenpòt gwo richès!');
INSERT INTO `bible_verses_hcv` VALUES ('12927', '18', '3', '22', 'Yo pa gen kè kontan toutotan yo pa mouri, toutotan yo pa ale anba tè.');
INSERT INTO `bible_verses_hcv` VALUES ('12928', '18', '3', '23', 'Yo pa konn sa pou yo fè. Bondye sènen yo kote yo pase.');
INSERT INTO `bible_verses_hcv` VALUES ('12929', '18', '3', '24', 'Mwen pa ka manje. Se plenn m\'ap plenn. M\'ap soufri, dlo nan je m\' tankou larivyè k\'ap koule.');
INSERT INTO `bible_verses_hcv` VALUES ('12930', '18', '3', '25', 'Sa m\' pè rive m\' lan, se li k\'ap rive m\'. Sa m\' pa ta vle wè a, se li ki tonbe sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('12931', '18', '3', '26', 'Kè m\' pa poze. Tèt mwen pa la. Mwen pa ka dòmi. Se soti nan ka tonbe nan ka.');
INSERT INTO `bible_verses_hcv` VALUES ('12932', '18', '4', '1', '¶ Elifaz, moun Teman an, pran lapawòl, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('12933', '18', '4', '2', '-Jòb, si m\' pale avè ou, ou p\'ap fache, vye frè? Mwen pa ka pa pale.');
INSERT INTO `bible_verses_hcv` VALUES ('12934', '18', '4', '3', 'Yon lè, se ou ki te konn moutre moun anpil bagay, se ou ki te konn bay moun fòs lè yo fèb.');
INSERT INTO `bible_verses_hcv` VALUES ('12935', '18', '4', '4', 'Pawòl nan bouch ou te yon ankourajman pou moun ki te dekouraje. Ou te ede yo kanpe sou de pye yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('12936', '18', '4', '5', 'Koulye a, paske se tou pa ou, ou pèdi tèt ou. Malè tonbe sou ou, w\'ap depale.');
INSERT INTO `bible_verses_hcv` VALUES ('12937', '18', '4', '6', 'W\'ap sèvi Bondye, ou fèt pou genyen l\' konfyans. Ou mennen bak ou byen, ou pa fèt pou dekouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('12938', '18', '4', '7', '¶ Repase tèt ou byen. Ou janm konnen yon inonsan ki mouri mal? Ou janm wè yo touye yon moun ki mache dwat?');
INSERT INTO `bible_verses_hcv` VALUES ('12939', '18', '4', '8', 'M\'ap di sa m\' wè ak je m\': Moun ki kouve mechanste nan kè yo epi k\'ap mache bay moun lapenn, se mechanste ak lapenn yo rekòlte.');
INSERT INTO `bible_verses_hcv` VALUES ('12940', '18', '4', '9', 'Lè Bondye fache, li soufle sou yo, yo mouri. Lè van tanpèt Bondye a leve, yo disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('12941', '18', '4', '10', 'Mechan yo rele kou lyon, yo gwonde kou bèt sovaj. Men, Bondye fèmen bouch yo, li kase dan nan bouch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12942', '18', '4', '11', 'Yo mouri tankou lyon ki pa jwenn bèt pou yo manje. Tout pitit yo gaye nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('12943', '18', '4', '12', '¶ Yon lè, mwen tande Bondye t\'ap pale tou dousman nan zòrèy mwen. Mwen pa t\' fin tande nèt sa li t\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('12944', '18', '4', '13', 'Tankou yon move rèv nan mitan lannwit, li mete yon bann vye lide nan tèt mwen. M\' pa ka dòmi tèlman mwen pè.');
INSERT INTO `bible_verses_hcv` VALUES ('12945', '18', '4', '14', 'Mwen pran tranble, mwen santi yon frison mache nan tout kò m\'. Tout zo nan kò m\' ap krake.');
INSERT INTO `bible_verses_hcv` VALUES ('12946', '18', '4', '15', 'Yon souf pase bò figi m\', tout cheve nan tèt mwen kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('12947', '18', '4', '16', 'Mwen rete konsa mwen wè yon moun kanpe devan m\'. Mwen pa t\' rekonèt ki moun li ye. Men, fòm moun lan te la devan je m\'. Mwen pa tande yon ti bri menm. Apre sa, mwen tande yon vwa ki t\'ap pale tou dousman, li t\'ap di:');
INSERT INTO `bible_verses_hcv` VALUES ('12948', '18', '4', '17', 'Ki moun ki ka di li mache dwat devan Bondye? Ki moun ki san repwòch devan Bondye ki kreye l\' la?');
INSERT INTO `bible_verses_hcv` VALUES ('12949', '18', '4', '18', 'Bondye pa janm fin fye sèvitè l\' yo nèt. Ata zanj li yo, li jwenn bagay pou l\' repwoche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12950', '18', '4', '19', 'Ale wè atò pou moun ki fèt ak labou, pou moun ki soti nan pousyè tè, pou moun yo kapab kraze tankou poudbwa!');
INSERT INTO `bible_verses_hcv` VALUES ('12951', '18', '4', '20', 'Yon sèl jou kont pou yo tounen pousyè, yo disparèt nèt. Pesonn pa wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('12952', '18', '4', '21', 'Yo rete konsa yo kase kòd. Yo mouri san yo pa janm rive fin gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('12953', '18', '5', '1', '¶ Rele non, Jòb! W\'a wè si gen moun k\'ap reponn ou! Ak kilès nan zanj Bondye yo ou ta vle pale?');
INSERT INTO `bible_verses_hcv` VALUES ('12954', '18', '5', '2', 'Se moun fou ki kite chagren ap minen yo. Se moun sòt ki kite move san touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12955', '18', '5', '3', 'Mwen menm, mwen wè moun fou ki te kwè zafè yo bon. M\' rete konsa, mwen wè madichon tonbe sou kay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12956', '18', '5', '4', 'Pitit yo pa ka jwenn yon moun pou pwoteje yo. Pa gen pesonn pou pran defans yo nan tribinal.');
INSERT INTO `bible_verses_hcv` VALUES ('12957', '18', '5', '5', 'Se moun grangou ki pral manje rekòt jaden yo. Yo pral pran ata sa ki donnen nan raje pikan. Se moun akrèk ki pral mete men sou tout byen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12958', '18', '5', '6', '¶ Non. Lafliksyon pa tonbe sou moun konsa konsa. Ni moun pa rete konsa pou l\' tonbe anba soufrans.');
INSERT INTO `bible_verses_hcv` VALUES ('12959', '18', '5', '7', 'Menm jan tensèl dife fèt pou vole, konsa tou, moun fèt pou soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('12960', '18', '5', '8', 'Si m\' te nan plas ou, Job, se Bondye m\' ta rele. Mwen ta mete sitiyasyon an devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12961', '18', '5', '9', 'Se li menm ki fè yon bann bèl bagay nou pa ka fin konprann, yon dal mèvèy nou pa ka fin konte.');
INSERT INTO `bible_verses_hcv` VALUES ('12962', '18', '5', '10', 'Li voye lapli sou latè, li wouze tout jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('12963', '18', '5', '11', 'Moun ki t\'ap mache tèt bese yo, se li menm ki fè yo leve tèt yo. Se li menm ki konsole moun ki te nan lapenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12964', '18', '5', '12', 'Li gate mannigèt bakoulou yo. Li pa janm kite yo rive fè sa yo te mete nan tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12965', '18', '5', '13', 'Li pran moun entelijan yo nan pèlen yo te tann. Li pa kite mètdam yo reyalize plan yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('12966', '18', '5', '14', 'Gwo lajounen y\'ap bite tankou nan fènwa. Gwo midi, y\'ap tatonnen tankou nan mitan lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('12967', '18', '5', '15', 'Men, Bondye sove pòv la anba dan yo. Li delivre malere anba ponyèt grannèg k\'ap peze yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12968', '18', '5', '16', 'Li bay pòv yo espwa. Li fèmen bouch mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('12969', '18', '5', '17', '¶ Ala bon sa bon pou yon moun lè Bondye ap korije l\'! Lè Bondye ki gen tout pouvwa a ap pini ou, pa pran sa an jwèt!');
INSERT INTO `bible_verses_hcv` VALUES ('12970', '18', '5', '18', 'Lè li blese ou, se li menm ankò k\'ap mete renmèd pou ou. Lè li frape ou, se li menm ankò k\'ap geri ou.');
INSERT INTO `bible_verses_hcv` VALUES ('12971', '18', '5', '19', 'Lapo delivre ou nan tout move pa. Ankenn malè p\'ap tonbe sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('12972', '18', '5', '20', 'Nan grangou, li p\'ap kite ou mouri. Nan lagè, li p\'ap kite yo touye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('12973', '18', '5', '21', 'L\'a pwoteje ou anba kout lang. Ou p\'ap bezwen pè lè w\'a wè gwo malè ap pwoche.');
INSERT INTO `bible_verses_hcv` VALUES ('12974', '18', '5', '22', 'W\'a pase ni malè ni grangou nan rizib. Ou p\'ap pè bèt nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('12975', '18', '5', '23', 'Jaden w\'ap travay yo p\'ap gen wòch ladan yo. Bèt nan bwa p\'ap janm atake ou.');
INSERT INTO `bible_verses_hcv` VALUES ('12976', '18', '5', '24', 'Lè sa a, w\'a viv ak kè poze lakay ou. Lè w\'a vizite pak zannimo ou yo, w\'a kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('12977', '18', '5', '25', 'W\'a gen anpil pitit. Y\'a pouse tankou plant nan jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('12978', '18', '5', '26', 'Menm jan se lè mayi fin mi yo kase l\', konsa tou se lè ou fin vye granmoun, w\'a mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('12979', '18', '5', '27', 'Jòb monchè, nou te kalkile sou bagay sa yo anpil. Se konsa sa ye, tande. Pa fè tèt di. Asepte verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('12980', '18', '6', '1', '¶ Jòb pran lapawòl, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('12981', '18', '6', '2', '-Si yo te ka pran pèz lapenn mwen, si yo te ka peze tout malè mwen yo nan balans,');
INSERT INTO `bible_verses_hcv` VALUES ('12982', '18', '6', '3', 'yo ta jwenn yo pi lou pase tout sab ki bò lanmè. Lè sa a, nou pa ta sezi tande m\' pale jan m\'ap pale a.');
INSERT INTO `bible_verses_hcv` VALUES ('12983', '18', '6', '4', 'Bondye ki gen tout pouvwa a plante flèch li yo sou mwen. Pwazon yo a anvayi tout kò m\'. Bondye voye sou mwen tout kalite malè pou fè kè m\' kase.');
INSERT INTO `bible_verses_hcv` VALUES ('12984', '18', '6', '5', 'Bourik mawon pa ranni lè li gen zèb pou l\' manje. Ni bèf pa rele lè li gen manje devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('12985', '18', '6', '6', 'Moun pa manje manje ki san gou, manje ki san sèl. Blan ze pa gen bon gou nan bouch.');
INSERT INTO `bible_verses_hcv` VALUES ('12986', '18', '6', '7', 'Mwen pa menm gen apeti pou bagay konsa. Tou sa mwen manje fè kè m\' tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('12987', '18', '6', '8', '¶ Si Bondye te ka ban mwen sa m\' mande l\' la! Si li te ka fè m\' jwenn sa m\'ap tann lan!');
INSERT INTO `bible_verses_hcv` VALUES ('12988', '18', '6', '9', 'Si sèlman sa ta fè l\' plezi pou l\' touye m\'! Si li ta vle lonje men l\' pou l\' disparèt mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('12989', '18', '6', '10', 'Se ta va yon gwo konsolasyon pou mwen. Malgre tout soufrans mwen yo, mwen ta danse, mwen ta fè fèt, paske mwen konnen mwen pa janm dezobeyi lòd Bondye ki apa a bay.');
INSERT INTO `bible_verses_hcv` VALUES ('12990', '18', '6', '11', 'Mwen pa gen fòs pou m\' tann ankò. Pa gen ankenn espwa pou mwen. Sa m\' bezwen viv toujou fè?');
INSERT INTO `bible_verses_hcv` VALUES ('12991', '18', '6', '12', 'Se pa wòch mwen ye. Se pa bout fè kò m\' ye.');
INSERT INTO `bible_verses_hcv` VALUES ('12992', '18', '6', '13', 'Mwen pa gen fòs ankò pou m\' kenbe. Kote m\' vire, mwen pa jwenn sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('12993', '18', '6', '14', '¶ Nan tray m\'ap pase koulye a, mwen bezwen bon zanmi ki pou soutni m\', menm si mwen ta vire do bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('12994', '18', '6', '15', 'Men, frè m\' yo, nou p\'ap di m\' anyen la a. Nou tankou ravin chèch ki pa gen dlo depi lapli pa tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('12995', '18', '6', '16', 'Nan sezon fredi, lè lanèj ap fonn, yo plen dlo sal ki frèt kou glas.');
INSERT INTO `bible_verses_hcv` VALUES ('12996', '18', '6', '17', 'Men, nan sezon lesèk, pa yon gout dlo! Chalè solèy la cheche yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('12997', '18', '6', '18', 'Bann vwayajè yo kite chemen yo pou y\' al dèyè dlo. Yo pèdi nan dezè a. Yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('12998', '18', '6', '19', 'Vwayajè ki soti nan peyi Cheba ak nan peyi Saba ap touye tèt yo chache dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('12999', '18', '6', '20', 'Yo pa ka jwenn. Rive devan ravin lan, yo pa konn sa pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('13000', '18', '6', '21', 'Wi, mezanmi. Nou tankou yon ravin chèch pou mwen. Nou wè nan ki eta mwen ye, nou pè, n\'ap renka kò nou dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('13001', '18', '6', '22', '¶ Eske m\' te mande nou pou nou fè m\' kado kichòy? Osinon pou nou fè yon moun kado pou mwen nan sa nou genyen?');
INSERT INTO `bible_verses_hcv` VALUES ('13002', '18', '6', '23', 'Eske mwen te mande nou pou nou vin wete m\' anba grif yon lènmi, osinon pou nou delivre m\' anba men yon moun k\'ap fè m\' soufri?');
INSERT INTO `bible_verses_hcv` VALUES ('13003', '18', '6', '24', 'Bon. Pale avè m\'. Si m\' antò, fè m\' wè kote m\' antò a. Lè sa a, m\'a pe bouch mwen. M\'a koute nou.');
INSERT INTO `bible_verses_hcv` VALUES ('13004', '18', '6', '25', 'Pawòl ki pale verite bon pou tande. Men, m\' pa wè sa nou vle di m\' la a.');
INSERT INTO `bible_verses_hcv` VALUES ('13005', '18', '6', '26', 'Ou di mwen fin dekouraje. Se depale m\'ap depale. Poukisa atò w\'ap kritike pawòl mwen yo konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('13006', '18', '6', '27', 'Konsa tou, ou ta rive jwe lajan sou tèt timoun san papa. Ou ta fè lajan sou tèt bon zanmi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13007', '18', '6', '28', 'Koulye a, monchè, tanpri, gade m\' nan je. Mwen p\'ap ba ou manti.');
INSERT INTO `bible_verses_hcv` VALUES ('13008', '18', '6', '29', 'Tounen non! Pa fè m\' lenjistis sa a! Tounen, mwen di ou. Se kòz mwen m\'ap defann.');
INSERT INTO `bible_verses_hcv` VALUES ('13009', '18', '6', '30', 'Eske se manti m\'ap bay? Dapre nou, mwen pa konnen sa ki byen ak sa ki mal?');
INSERT INTO `bible_verses_hcv` VALUES ('13010', '18', '7', '1', '¶ Lavi yon nonm sou latè, se tankou sèvis militè l\'ap fè. Li tankou moun k\'ap vann jounen!');
INSERT INTO `bible_verses_hcv` VALUES ('13011', '18', '7', '2', 'Li tankou yon esklav k\'ap tann lannwit pou l\' poze, tankou yon travayè k\'ap tann kòb jounen travay li.');
INSERT INTO `bible_verses_hcv` VALUES ('13012', '18', '7', '3', 'Depi kèk mwa, m\' pa wè poukisa m\'ap viv. Tout lannwit se soufri m\'ap soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('13013', '18', '7', '4', 'M\' poko kouche nan kabann mwen, m\'ap mande kilè pou l\' jou. Nwit la long. M\' pa ka dòmi, yon bann vye lide ap pase nan tèt mwen jouk solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('13014', '18', '7', '5', 'Tout kò m\' plen vè ak gwo plak bouton toupatou. Po m\' fann fann, l\'ap bay postim.');
INSERT INTO `bible_verses_hcv` VALUES ('13015', '18', '7', '6', 'Jou m\' yo pase pi vit pase zegwi nan men moun k\'ap maye senn. Yo disparèt, pa gen anyen m\'ap tann ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13016', '18', '7', '7', '¶ Bondye o! Pa bliye, lavi m\' tankou yon nwaj k\'ap pase. Lè m\'a fèmen je m\', mwen p\'ap janm kapab jwi lavi a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13017', '18', '7', '8', 'Ou wè m\' koulye a, men ou p\'ap janm wè m\' ankò. W\'a chache m\', ou p\'ap jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13018', '18', '7', '9', 'Tankou yon nwaj ki ale nèt, ki disparèt, lè yon moun mouri, pa gen leve pou li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13019', '18', '7', '10', 'Li p\'ap janm tounen lakay li. Moun lakay li tou bliye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13020', '18', '7', '11', 'Se poutèt sa, m\' pa ka pa pale. Kè m\' sere. Kite m\' pale pale m\'. Lapenn kaye nan kè m\'. Kite m\' plenyen plenyen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13021', '18', '7', '12', 'Poukisa ou mete moun veye m\' konsa? M\' pa lanmè. M\' pa gwo bèt lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('13022', '18', '7', '13', 'M\' te di nan kè m\': M\' pral lage kò m\' yon kote. M\'a pran yon ti kanpo. Si m\' dòmi, m\'a jwenn yon ti soulajman!');
INSERT INTO `bible_verses_hcv` VALUES ('13023', '18', '7', '14', 'Men, ou fè m\' fè yon bann vye rèv k\'ap fè m\' pè. M\'ap fè yon bann vye vizyon k\'ap fè m\' tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('13024', '18', '7', '15', 'Lè konsa, pito moun te trangle m\'. Pito m\' te mouri pase pou m\' soufri tout doulè sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13025', '18', '7', '16', 'Se fini m\'ap fini. Fòk mwen mouri yon jou! Kite m\' pou kont mwen. Lavi m\' prèt pou bout!');
INSERT INTO `bible_verses_hcv` VALUES ('13026', '18', '7', '17', '¶ Kisa lèzòm ye pou ou pran ka yo konsa? Kisa yo ye menm pou w\'ap okipe yo konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('13027', '18', '7', '18', 'Chak maten ou pase wè jan yo ye. Chak lè, w\'ap gade nan fon kè yo, w\'ap sonde yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13028', '18', '7', '19', 'Kilè w\'a sispann gade m\'? Ban m\' yon ti souf non kont pou m\' vale krache m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('13029', '18', '7', '20', 'Si m\' fè peche, kisa m\' fè ou? Di m\' non, ou menm k\'ap veye tou sa moun ap fè? Poukisa w\'ap plante tout flèch ou yo nan kò m\' konsa? Poukisa ou fè m\' tounen yon chay pou ou?');
INSERT INTO `bible_verses_hcv` VALUES ('13030', '18', '7', '21', 'Se sipòte ou pa ka sipòte ankò sa mwen fè ki mal? Se padonnen ou pa ka padonnen peche m\' yo? Talè konsa mwen pral anba tè. W\'a chache m\', ou p\'ap jwenn mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13031', '18', '8', '1', '¶ Lè sa a, Bildad, moun peyi Chwa a, pran lapawòl, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13032', '18', '8', '2', '-Kilè w\'a sispann pale jan w\'ap pale a? Se bri ase w\'ap fè tankou kalbas gran bouch!');
INSERT INTO `bible_verses_hcv` VALUES ('13033', '18', '8', '3', 'Bondye pa nan lenjistis. Bondye ki gen tout pouvwa a ap toujou fè sa ki dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('13034', '18', '8', '4', 'Si pitit ou yo te dezobeyi lòd li yo, li fè yo peye sa yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('13035', '18', '8', '5', 'Ou menm menm, rele Bondye. Lapriyè nan pye Bondye ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('13036', '18', '8', '6', 'Si li pa gen anyen pou l\' repwoche ou, si ou toujou mache dwat devan li, lè sa a, ou mèt sèten, l\'a fè kichòy pou ou, l\'ap renmèt ou tou sa ou te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13037', '18', '8', '7', 'Tou sa ou te gen anvan an p\'ap anyen devan sa Bondye pral ba ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('13038', '18', '8', '8', '¶ Chache konnen sa ki te pase nan tan lontan. Gade sa ki te rive zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13039', '18', '8', '9', 'Nou menm, nou se moun ayè. Nou pa konn anyen. Se pase n\'ap pase sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('13040', '18', '8', '10', 'Men, granmoun tan lontan yo va moutre ou anpil bagay. Y\'a pale avè ou. Tande sa y\'ap di ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13041', '18', '8', '11', 'Se nan marekay ou jwenn jon. Wozo pa pouse kote ki pa gen dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('13042', '18', '8', '12', 'Nan tan chechrès, li te mèt tou piti, tou vèt, lè lesèk tonbe, anvan menm yo koupe l\', premye zèb ki fennen se li menm.');
INSERT INTO `bible_verses_hcv` VALUES ('13043', '18', '8', '13', 'Se menm bagay la tou pou moun ki bliye si gen Bondye. Moun ki vire do bay Bondye p\'ap jwenn sa y\'ap tann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('13044', '18', '8', '14', 'Konfyans yo pa chita sou anyen. Se tankou si y\'ap apiye sou bwa pouri.');
INSERT INTO `bible_verses_hcv` VALUES ('13045', '18', '8', '15', 'Si yo panche sou li, li ale. Si yo kenbe l\' fò, y\'ap blayi atè ansanm avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13046', '18', '8', '16', 'Mechan yo pouse tankou move zèb nan solèy. Yo pran tout jaden an pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13047', '18', '8', '17', 'Rasin yo mache nan mitan tout fant wòch yo. Se la yo jwenn sa yo bezwen pou yo viv.');
INSERT INTO `bible_verses_hcv` VALUES ('13048', '18', '8', '18', 'Rache ou rache yo pa gen moun ki pou konnen kote yo te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('13049', '18', '8', '19', 'Talè konsa, l\'ap pouri bò chemen an. Se lòt k\'ap pouse nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('13050', '18', '8', '20', '¶ Non, monchè! Bondye pa janm lage moun ki kenbe pye l\' fèm. Ni li pa janm lonje men l\' pou l\' soutni mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13051', '18', '8', '21', 'L\'a fè kè ou kontan ankò, bouch ou pral chante bèl chante pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('13052', '18', '8', '22', 'Men, l\'ap fè moun ki pa vle wè ou yo wont. Fanmi mechan yo va disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('13053', '18', '9', '1', '¶ Lè sa a, Jòb pran lapawòl, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13054', '18', '9', '2', '-Wi, mwen konnen se konsa sa ye. Men, ki jan pou yon moun ka gen rezon devan Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('13055', '18', '9', '3', 'Si li vle plede ak Bondye, Bondye ap mande l\' venmil keksyon, li p\'ap ka reponn yonn menm.');
INSERT INTO `bible_verses_hcv` VALUES ('13056', '18', '9', '4', 'Bondye sitèlman gen bon konprann, li sitèlman gen fòs, pa gen moun ki ka kenbe tèt avè l\' pou yo pa peye sa.');
INSERT INTO `bible_verses_hcv` VALUES ('13057', '18', '9', '5', 'Li deplase mòn yo lè lide l\' di l\'. Lè li an kòlè, li voye yo jete byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13058', '18', '9', '6', 'Bondye fè tè a tranble kote l\' chita a. Li souke poto ki soutni l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13059', '18', '9', '7', 'Li annik bay yon lòd, epi solèy la pa leve. Li fè zetwal yo pa klere lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('13060', '18', '9', '8', 'Li te pou kont li lè li t\'ap louvri syèl la anwo tè a. Li mache sou lanmè a jan li vle.');
INSERT INTO `bible_verses_hcv` VALUES ('13061', '18', '9', '9', 'Se li ki fè zetwal yo: Gwo Kabwèt la, Oryon, Lapousiyè ak zetwal Sid yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13062', '18', '9', '10', 'Se li menm ki fè yon bann bèl bagay nou pa ka fin konprann, yon dal mèvèy nou pa ka fin konte.');
INSERT INTO `bible_verses_hcv` VALUES ('13063', '18', '9', '11', 'Bondye te mèt ap pase toupre m\', mwen pa ka wè l\'. Li glise kò l\', li ale.');
INSERT INTO `bible_verses_hcv` VALUES ('13064', '18', '9', '12', 'Li pran sa l\' bezwen. Pa gen moun ki pou enpoze l\' fè l\'. Pa gen moun ki ka penmèt yo mande l\': Sa w\'ap fè la a?');
INSERT INTO `bible_verses_hcv` VALUES ('13065', '18', '9', '13', 'Bondye pa ka kenbe kòlè l\' ankò! Li fè tout patizan Raab yo bese tèt devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('13066', '18', '9', '14', '¶ Se mwen menm atò ki pou ta kenbe tèt avè l\'? Se mwen menm atò ki pou ta plede avè l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('13067', '18', '9', '15', 'Menm si m\' te gen rezon, sa m\' bezwen defann tèt mwen fè? Se li k\'ap jije m\', se padon ase pou m\' mande l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13068', '18', '9', '16', 'Menm si li ta reponn mwen lè m\' rele l\', mwen pa kwè li ta koute sa m\'ap di l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13069', '18', '9', '17', 'Li rete konsa li kraze m\' pou anyen. Li blese m\' nan tout kò m\', san m\' pa fè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13070', '18', '9', '18', 'Li pa ban m\' tan pou m\' pran yon ti souf menm. Li voye malè sou mwen yonn apre lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('13071', '18', '9', '19', 'Mwen ta seye fè fòs avè l\'? Fòs, se nan men l\' sa ye. Mwen ta rele l\' tribinal? Ki jij ki va voye manda ba li?');
INSERT INTO `bible_verses_hcv` VALUES ('13072', '18', '9', '20', 'M\' te mèt gen rezon, pawòl nan bouch mwen ap kondannen m\'. M\' te mèt inonsan, tou sa m\'ap di ap ban m\' tò.');
INSERT INTO `bible_verses_hcv` VALUES ('13073', '18', '9', '21', 'Eske m\' inonsan? M\' pa menm ka di sa. Lavi pa di m\' anyen ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('13074', '18', '9', '22', '¶ Si gen yon bagay m\' ka di: inonsan ou koupab, se menm bagay. Bondye ap toujou detwi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('13075', '18', '9', '23', 'Si yon malè konmanse ap simen lanmò, inonsan te mèt ap rele, Bondye ri sa.');
INSERT INTO `bible_verses_hcv` VALUES ('13076', '18', '9', '24', 'Lè yon peyi tonbe anba men moun ki mechan, Bondye bouche je tout jij yo. Si se pa li ki fè sa, ki moun ki pou fè l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('13077', '18', '9', '25', '¶ Jou yo pase pou mwen pi vit pase dlo larivyè. Pa gen yonn ki ban m\' kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('13078', '18', '9', '26', 'Yo kouri tankou bwa fouye sou larivyè, tankou malfini k\'ap plonje sou ti poul.');
INSERT INTO `bible_verses_hcv` VALUES ('13079', '18', '9', '27', 'Si mwen di: Bon. M\' p\'ap plenyen ankò. M\'ap chanje figi m\', m\'ap fè yon ti ri,');
INSERT INTO `bible_verses_hcv` VALUES ('13080', '18', '9', '28', 'soufrans yo vin pi rèd sou mwen. Mwen pè, paske mwen konnen pou Bondye mwen pa inonsan.');
INSERT INTO `bible_verses_hcv` VALUES ('13081', '18', '9', '29', 'Si m\' antò, sa m\' bezwen bat kò m\' pou gremesi fè?');
INSERT INTO `bible_verses_hcv` VALUES ('13082', '18', '9', '30', 'Pa gen dlo ki ka lave m\'. Pa gen savon ki ka blanchi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13083', '18', '9', '31', 'Bondye voye m\' jete nan yon pil fatra. Ata rad m\' pa ka mete sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13084', '18', '9', '32', 'Men, Bondye pa yon moun tankou m\'. M\' pa ka diskite avè l\'. Nou pa ka al lajistis.');
INSERT INTO `bible_verses_hcv` VALUES ('13085', '18', '9', '33', 'Pa gen moun ki ka mete ola nan koze a. Pa gen moun ki ka jije m\' ansanm avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13086', '18', '9', '34', 'Pa gen moun ki ka kenbe men l\' pou li sispann fè m\' pè.');
INSERT INTO `bible_verses_hcv` VALUES ('13087', '18', '9', '35', 'Men, mwen pa pè l\'. M\'ap pale, paske se mwen ki konnen sa ki nan kè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13088', '18', '10', '1', '¶ M\' degoute ak lavi a. M\' pa ka kenbe ankò. Kite m\' plenn sò mwen! Kite m\' di tout lapenn ki nan kè mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('13089', '18', '10', '2', 'M\'a di Bondye: Tanpri, pa kondannen m\'. Fè m\' konnen poukisa ou leve dèyè m\' konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('13090', '18', '10', '3', 'Eske ou gen rezon pou ou fè m\' tou sa w\'ap fè m\' lan, pou ou meprize sa ou fè ak men ou, pou ou ri lè mechan yo ap fè konfyolo yo?');
INSERT INTO `bible_verses_hcv` VALUES ('13091', '18', '10', '4', 'Eske ou wè sa k\'ap fèt sou latè tankou nou menm moun nou wè l\' la?');
INSERT INTO `bible_verses_hcv` VALUES ('13092', '18', '10', '5', 'Lavi ou pa tankou lavi pa nou. Nou gen pou nou mouri, ou menm w\'ap toujou la.');
INSERT INTO `bible_verses_hcv` VALUES ('13093', '18', '10', '6', 'W\'ap chache dènye ti peche moun fè. Ou dèyè pou ou konnen tou sa mwen fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('13094', '18', '10', '7', 'Ou konnen m\' pa antò. Pa gen moun ki ka sove m\' anba men ou!');
INSERT INTO `bible_verses_hcv` VALUES ('13095', '18', '10', '8', '¶ Se ak men ou ou te fè m\'. Se avè l\' ou te ban m\' fòm mwen. Epi se ak menm men sa yo ou vle detwi m\' ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('13096', '18', '10', '9', 'Chonje se ou menm ki fè m\' ak labou tè wouj. Koulye a, ou pral kraze m\' fè m\' tounen pousyè?');
INSERT INTO `bible_verses_hcv` VALUES ('13097', '18', '10', '10', 'Se ou menm ki bay papa m\' fòs pou li fè m\'. Ou fè m\' devlope nan vant manman mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13098', '18', '10', '11', 'Ou fè tout zo ak tout venn nan kò m\'. Ou kouvri yo ak vyann epi ak po.');
INSERT INTO `bible_verses_hcv` VALUES ('13099', '18', '10', '12', 'Lèfini, ou fè m\' kado lavi. Ou veye avèk prekosyon pou m\' pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('13100', '18', '10', '13', 'Men, ou te gen yon lòt lide dèyè tèt ou. Koulye a, mwen konnen ou te pare yon lòt bagay pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13101', '18', '10', '14', '¶ Ou t\'ap veye m\' pou wè si m\' t\'ap fè sa m\' pa t\' dwe fè. Ou pa t\'ap kite anyen pase pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13102', '18', '10', '15', 'Si m\' antò, zafè m\' pa bon! Mwen te mèt inonsan, m\' pa ka leve tèt devan ou. Mwen wont, se yon pòv malere mwen ye devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13103', '18', '10', '16', 'Si m\' leve tèt mwen, ou fann dèyè m\' tankou yon lyon dèyè bèt pou l\' manje. Ou rive fè mirak pou ou ka fè m\' lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('13104', '18', '10', '17', 'Ou toujou pare pou fè yon atak sou mwen. Chak jou w\'ap vin pi ankòlè. Se san pran souf w\'ap voye lafliksyon sou mwen yonn apre lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('13105', '18', '10', '18', 'Bondye, poukisa ou te kite m\' soti nan vant manman m\'? Mwen ta mouri anvan pesonn ta wè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13106', '18', '10', '19', 'Soti nan vant, ale nan simityè, se tankou si m\' pa t\' janm fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('13107', '18', '10', '20', 'Mwen pa rete lontan pou m\' viv ankò. Kite m\' pou kont mwen! Ban m\' yon ti kanpo. Kite m\' jwi de twa jou ki rete m\' yo non!');
INSERT INTO `bible_verses_hcv` VALUES ('13108', '18', '10', '21', 'Talè konsa mwen prale pou m\' pa janm tounen. Mwen prale nan peyi kote ki fè nwa a, kote moun pè a,');
INSERT INTO `bible_verses_hcv` VALUES ('13109', '18', '10', '22', 'nan peyi kote se fènwa ak dezòd ase ki gen toutan, kote menm gwo lajounen fè nwa tankou lannwit!');
INSERT INTO `bible_verses_hcv` VALUES ('13110', '18', '11', '1', '¶ Lè sa a, Sofa, moun Naama a, pran lapawòl, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13111', '18', '11', '2', '-Atò pesonn p\'ap reponn gwo paladò sa a? Pale anpil pa ka bay moun rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('13112', '18', '11', '3', 'Pa konprann pale anpil ou a ka enpoze moun louvri bouch yo reponn ou. Paske w\'ap pase moun nan betiz la, atò yo pa ka fè ou wont?');
INSERT INTO `bible_verses_hcv` VALUES ('13113', '18', '11', '4', 'Ou pretann sa ou di a se verite. Pou ou, ou san repwòch devan Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('13114', '18', '11', '5', 'Pa pito Bondye ta pale pou l\' reponn ou!');
INSERT INTO `bible_verses_hcv` VALUES ('13115', '18', '11', '6', 'Li ta fè ou wè gen anpil lòt bagay ou poko konnen, bagay moun pa ka konprann. Lè sa a, ou ta wè Bondye pa fè ou peye pou tou sa ou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('13116', '18', '11', '7', '¶ Ou konprann ou ka konnen sa ki nan kè Bondye, ou ka konnen tout bagay nèt sou Bondye ki gen tout pouvwa a?');
INSERT INTO `bible_verses_hcv` VALUES ('13117', '18', '11', '8', 'Li pi wo pase syèl la. Sa ou ka fè pou sa? Li pi fon pase peyi kote mò yo ye a. Sa ou ka konnen la?');
INSERT INTO `bible_verses_hcv` VALUES ('13118', '18', '11', '9', 'Li pi long pase longè tout tè a. Li pi laj pase lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('13119', '18', '11', '10', 'Si Bondye arete ou, li mete ou nan prizon, li trennen ou nan tribinal, ki moun ki ka di l\' non?');
INSERT INTO `bible_verses_hcv` VALUES ('13120', '18', '11', '11', 'Bondye konnen tout moun k\'ap bay manti. Je l\' byen louvri, li wè tout mechanste moun ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('13121', '18', '11', '12', 'Konsa, moun fou va konmanse gen konprann. Bourik sovaj yo va donte.');
INSERT INTO `bible_verses_hcv` VALUES ('13122', '18', '11', '13', '¶ Annou wè, monchè! Pran tèt ou! Louvri bra ou devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('13123', '18', '11', '14', 'Sispann fè vye bagay k\'ap sal men ou yo. Pa kite mechanste chita lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13124', '18', '11', '15', 'Lè sa a, w\'a leve tèt ou pou gade moun nan je. W\'a byen fèm, ou p\'ap pè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13125', '18', '11', '16', 'W\'a bliye lapenn ou yo. Tankou yon inondasyon ki fin pase, ou p\'ap chonje yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13126', '18', '11', '17', 'Lavi ou pral klere pi bèl pase gwo solèy midi. Move pa yo pral tankou yon douvan jou.');
INSERT INTO `bible_verses_hcv` VALUES ('13127', '18', '11', '18', 'Ou pral viv san kè sote. Ou p\'ap dekouraje. Bondye va pwoteje ou, l\'a ba ou kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('13128', '18', '11', '19', 'Lè w\'ap dòmi, pesonn p\'ap deranje ou. Anpil moun va vin achte figi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13129', '18', '11', '20', 'Men, mechan yo ap voye je yo bouske toupatou, yo p\'ap jwenn kote pou yo chape kò yo. Sèl espwa yo, se lanmò y\'ap tann.');
INSERT INTO `bible_verses_hcv` VALUES ('13130', '18', '12', '1', '¶ Jòb pran lapawòl, li di:');
INSERT INTO `bible_verses_hcv` VALUES ('13131', '18', '12', '2', '-Apa nou k\'ap pale pou pèp la! Mouri nou mouri, bon konprann kaba!');
INSERT INTO `bible_verses_hcv` VALUES ('13132', '18', '12', '3', 'Men, mwen menm tou, mwen gen lespri menm jan avè nou. Mwen pa pi mal pase nou. Sa nou sot di la a, tout moun konnen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13133', '18', '12', '4', 'Koulye a, menm zanmi m\' ap pase m\' nan rizib. Y\'ap ri m\', mwen menm yon moun Bondye pa gen anyen pou l\' repwoche, yon moun Bondye te konn reponn lè m\' rele l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13134', '18', '12', '5', 'Se konsa, moun ki pa nan pwoblèm meprize moun ki nan lafliksyon. Yo wè yon moun k\'ap tonbe, yo ba l\' bourad fè l\' tonbe pi vit.');
INSERT INTO `bible_verses_hcv` VALUES ('13135', '18', '12', '6', '¶ Piyajè yo byen trankil lakay yo. Moun k\'ap fè Bondye fache yo ap viv alèz. Bondye yo se fòs ponyèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13136', '18', '12', '7', 'Manyè fè ti koze ak zannimo yo, ak zwezo yo. Yo gen anpil bagay pou yo moutre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('13137', '18', '12', '8', 'Bèt k\'ap trennen sou vant va ban nou leson, pwason nan lanmè va di nou sa yo konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('13138', '18', '12', '9', 'Pa gen yonn ladan yo ki pa konnen se Bondye ki fè tout bagay ak men li.');
INSERT INTO `bible_verses_hcv` VALUES ('13139', '18', '12', '10', 'Bondye gen nanm tout sa ki vivan nan men li. Wi, lavi tout moun nan men li.');
INSERT INTO `bible_verses_hcv` VALUES ('13140', '18', '12', '11', 'Bèl pawòl fè plezi zòrèy menm jan bon manje gou nan bouch.');
INSERT INTO `bible_verses_hcv` VALUES ('13141', '18', '12', '12', '¶ Yo di se vye granmoun ki gen konesans, se laj ki bay bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('13142', '18', '12', '13', 'Men, Bondye gen konesans, lèfini li gen pouvwa. Li gen bon konprann, lèfini li fè sa li vle.');
INSERT INTO `bible_verses_hcv` VALUES ('13143', '18', '12', '14', 'Lè Bondye kraze yon bagay, pesonn pa ka refè l\'. Lè li mete yon moun nan prizon, pesonn pa ka lage l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13144', '18', '12', '15', 'Lè li pa bay lapli, sèk tonbe sou latè. Lè li bay lapli, dlo fè dega toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('13145', '18', '12', '16', 'Bondye gen fòs, li konn sa l\'ap fè. Ni moun k\'ap bay manti, ni moun k\'ap pran manti, se anba ponyèt li yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('13146', '18', '12', '17', 'Li fè moun k\'ap bay konsèy yo pèdi tèt yo. Li fè chèf yo aji tankou moun fou.');
INSERT INTO `bible_verses_hcv` VALUES ('13147', '18', '12', '18', 'Li wete tout pouvwa nan men wa yo. Li mare yon tanga nan ren yo jete yo nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('13148', '18', '12', '19', 'Li fè prèt yo mache pye atè. Li mete gwo zotobre atè!');
INSERT INTO `bible_verses_hcv` VALUES ('13149', '18', '12', '20', 'Li fèmen bouch moun k\'ap bay bon konsèy. Li fè granmoun yo depale.');
INSERT INTO `bible_verses_hcv` VALUES ('13150', '18', '12', '21', 'Li fè pase grannèg yo nan betiz. Li wete pouvwa gwo chèf yo nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13151', '18', '12', '22', 'Li klere twou fon kote ki fè nwa a, li mete twou lanmò a aklè.');
INSERT INTO `bible_verses_hcv` VALUES ('13152', '18', '12', '23', 'Li fè nasyon yo fè pwogrè, lèfini, li fè yo deperi. Li fè yon pèp pran elan, lèfini, li fè l\' disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('13153', '18', '12', '24', 'Li fè chèf pèp yo pèdi tèt yo, li fè yo moute desann nan dezè, san yo pa konn kote yo prale.');
INSERT INTO `bible_verses_hcv` VALUES ('13154', '18', '12', '25', 'Y\'ap tatonnen nan fènwa, y\'ap titibe tankou moun sou.');
INSERT INTO `bible_verses_hcv` VALUES ('13155', '18', '13', '1', '¶ Wi, mwen wè tou sa ak de je m\'. Mwen tande tou sa ak de zòrèy mwen epi mwen konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('13156', '18', '13', '2', 'Sa nou konnen an, mwen konnen l\' tou. M\' pa pi sòt pase nou.');
INSERT INTO `bible_verses_hcv` VALUES ('13157', '18', '13', '3', 'Men, mwen menm, se ak Bondye ki gen tout pouvwa m\' annafè. Se avè l\' mwen vle pale pou m\' defann kòz mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13158', '18', '13', '4', 'Nou menm, kote nou pa konnen nou bay manti. Nou tankou dòktè ki pa janm geri pyès moun.');
INSERT INTO `bible_verses_hcv` VALUES ('13159', '18', '13', '5', 'Pito nou pe bouch nou! Lè sa a, n\'a pase pou moun ki gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('13160', '18', '13', '6', 'Koute sa mwen gen sou kè m\'. Louvri zòrèy nou pou n\' tande jan m\' pral plede kòz mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13161', '18', '13', '7', 'Se defann nou vle defann Bondye kifè n\'ap bay tout manti sa yo, kifè n\'ap pale kwochi konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('13162', '18', '13', '8', 'Se pou li n\'ap pran? Se kòz li nou ranmase?');
INSERT INTO `bible_verses_hcv` VALUES ('13163', '18', '13', '9', 'Pou li, li ta bon pou nou si li t\'ap chache konnen sa nou gen nan fon kè nou! Pa konprann nou ka woule Bondye tankou nou woule moun!');
INSERT INTO `bible_verses_hcv` VALUES ('13164', '18', '13', '10', 'Li ta regle nou byen regle, paske li ta tou wè se figi l\' n\'ap achte anba chal.');
INSERT INTO `bible_verses_hcv` VALUES ('13165', '18', '13', '11', 'Nou pa pè gwo pouvwa Bondye a? Nou pa pè li kraze nou?');
INSERT INTO `bible_verses_hcv` VALUES ('13166', '18', '13', '12', 'Bèl pawòl nou yo pa gen plis valè pase pousyè tè. Repons n\'ap ban mwen yo pa kenbe, yo tankou miray sab.');
INSERT INTO `bible_verses_hcv` VALUES ('13167', '18', '13', '13', '¶ Koulye a, pe bouch nou! Ban m\' yon chans pou m\' pale. Sa ki pou rive a te mèt rive!');
INSERT INTO `bible_verses_hcv` VALUES ('13168', '18', '13', '14', 'Mwen mèt mouri! Zafè! M\' mare ren m\', m\' sere dan m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('13169', '18', '13', '15', 'Bondye te mèt touye m\'. Sèl chans mwen se pou m\' esplike avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13170', '18', '13', '16', 'Nou pa janm konnen, se sa ki ka sove m\', paske moun ki fè mal pa ka parèt devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('13171', '18', '13', '17', 'Koute byen sa m\' pral di la a. Louvri zòrèy nou pou n\' tande deklarasyon mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13172', '18', '13', '18', 'M\' pare pou m\' defann kòz mwen, paske mwen konnen mwen nan dwa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13173', '18', '13', '19', 'Bondye, èske se ou ki pral plede avè m\'? M\' tou pare pou m\' pe bouch mwen, pou m\' asepte lanmò m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13174', '18', '13', '20', 'De sèl ti chans ase m\'ap mande ou. Apre sa, m\' p\'ap kache pou ou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13175', '18', '13', '21', 'Sispann leve men ou sou mwen. Sispann fè m\' pè tout pè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('13176', '18', '13', '22', 'Ou mèt pale anvan, m\'a reponn ou. Osinon, kite m\' pale anvan, w\'a reponn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13177', '18', '13', '23', '¶ Konbe peche, konbe bagay mal mwen fè? Kisa m\' fè mwen pa t\' dwe fè? Kisa m\' fè ki mal?');
INSERT INTO `bible_verses_hcv` VALUES ('13178', '18', '13', '24', 'Poukisa w\'ap kache pou mwen konsa? Poukisa ou fè tankou si se lènmi ou mwen ye?');
INSERT INTO `bible_verses_hcv` VALUES ('13179', '18', '13', '25', 'Poukisa w\'ap chache fè m\' pè? Poukisa ou leve dèyè m\' konsa? M\' tou fini, m\' tankou fèy bwa, tankou pay chèch van ap pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('13180', '18', '13', '26', 'W\'ap akize m\' yon bann bagay k\'ap fè m\' mal. W\'ap fè m\' peye tou sa m\' te fè lè m\' te jenn gason.');
INSERT INTO `bible_verses_hcv` VALUES ('13181', '18', '13', '27', 'Ou mete pye m\' nan sèp. Ou veye tout vire tounen m\'. Ou gade tout kote m\'ap mete pye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13182', '18', '13', '28', 'M\'ap dekale tankou bwa pouri, tankou rad sizo ap manje.');
INSERT INTO `bible_verses_hcv` VALUES ('13183', '18', '14', '1', '¶ Nou menm moun, se nan vant fanm nou soti. Lavi nou kout, men li pa manke traka!');
INSERT INTO `bible_verses_hcv` VALUES ('13184', '18', '14', '2', 'Nou parèt tankou yon flè. Epi lamenm nou fennen. Nou disparèt tankou yon nwaj k\'ap pase.');
INSERT INTO `bible_verses_hcv` VALUES ('13185', '18', '14', '3', 'Epi, Bondye, se sa w\'ap louvri je ou gade. Se sa w\'ap fè kanpe devan ou pou jije l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('13186', '18', '14', '4', 'Ki moun ki ka fè dlo pwòp soti nan yon sous sal? Pesonn moun.');
INSERT INTO `bible_verses_hcv` VALUES ('13187', '18', '14', '5', 'Tan chak moun gen pou l\' viv la fikse deja depi lontan. Kantite mwa li gen pou l\' viv la, se nan men ou sa rete. Anyen pa ka chanje.');
INSERT INTO `bible_verses_hcv` VALUES ('13188', '18', '14', '6', 'Tanpri, wete je ou sou mwen. Kite m\' pran yon ti souf. Tankou moun ki fin pase yon jounen ap travay di, kite m\' pran yon ti kanpo.');
INSERT INTO `bible_verses_hcv` VALUES ('13189', '18', '14', '7', '¶ Toujou gen yon ti espwa pou yon pyebwa. Yo te mèt koupe l\', l\'ap toujou pouse ankò, li p\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('13190', '18', '14', '8', 'Rasin li yo te mèt fin vye nan tè a, bout chouk la te mèt fin chèch,');
INSERT INTO `bible_verses_hcv` VALUES ('13191', '18', '14', '9', 'depi li jwenn dlo, l\'ap boujonnen, l\'ap pouse kreyòl.');
INSERT INTO `bible_verses_hcv` VALUES ('13192', '18', '14', '10', 'Men moun, depi yo mouri, yo tounen kadav. Lè yo kase kòd, ou pa wè kote yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('13193', '18', '14', '11', 'Letan ka cheche, larivyè ka sispann koule.');
INSERT INTO `bible_verses_hcv` VALUES ('13194', '18', '14', '12', 'Men, kote yon moun mouri kouche a, pa gen leve pou li ankò. Poul va fè dan anvan y\'a leve vivan ankò, anvan y\'a leve soti nan dòmi yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('13195', '18', '14', '13', 'Si sèlman ou ta vle kache m\' nan peyi kote mò yo ye a? Si ou te ka kite m\' la jouk kòlè ou la fin pase? Apre sa, ou ta fikse yon dat pou chonje m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13196', '18', '14', '14', 'Men, sa m\'ap di la a? Eske moun mouri ka leve? Sa pa fè anyen. Mwen ta tann move tan sa a fin pase, jouk sa ta bon pou mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13197', '18', '14', '15', 'Lè sa a, ou ta rele m\', mwen ta reponn ou. Ou ta kontan wè sa ou te fè ak men ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('13198', '18', '14', '16', '¶ Lè sa a, ou ta gade jan m\'ap mache a, men, ou pa ta chonje sa m\' te konn fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('13199', '18', '14', '17', 'Ou ta padonnen m\' peche m\' yo, ou ta mare yo tout fè yon pakèt voye jete.');
INSERT INTO `bible_verses_hcv` VALUES ('13200', '18', '14', '18', 'Rive yon lè se pou mòn yo anfale, se pou wòch yo woule desann.');
INSERT INTO `bible_verses_hcv` VALUES ('13201', '18', '14', '19', 'Rive yon lè dlo ap fin manje wòch yo, lapli ap fin bwote tout tè a desann. Konsa tou, rive yon lè ou wete tout espwa nan kè moun.');
INSERT INTO `bible_verses_hcv` VALUES ('13202', '18', '14', '20', 'Ou kraze yo nèt anba men ou, epi yo mouri. Ou fè moun pa ka rekonèt yo, epi ou voye yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('13203', '18', '14', '21', 'Moun fè lwanj pitit mò yo, men mò yo menm yo pa konn anyen. Moun pase yo nan betiz, men yo menm, sa pa di yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13204', '18', '14', '22', 'Yon sèl soufrans yo santi se sa k\'ap manje yo nan tout kò yo a. Se pou tèt pa yo ase y\'ap plenyen!');
INSERT INTO `bible_verses_hcv` VALUES ('13205', '18', '15', '1', '¶ Fwa sa a, Elifaz, moun lavil Teman an, pran lapawòl ankò, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13206', '18', '15', '2', '-Lè yon moun gen bon konprann, se pa avèk pawòl anlè pou li reponn. Li p\'ap chita ap fè jazè.');
INSERT INTO `bible_verses_hcv` VALUES ('13207', '18', '15', '3', 'Li p\'ap rete ap defann tèt li ak mo ki pa vle di anyen, ak bèl diskou ki pa sèvi anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13208', '18', '15', '4', 'Ou menm menm, ou al pi lwen. Dapre sa ou di la a, moun pa bezwen gen krentif pou Bondye ankò. Pa gen nesesite pou moun lapriyè Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('13209', '18', '15', '5', 'Jan ou pale a, yo wè ou se yon moun ki mechan nan fon kè ou. Ou pale tankou moun k\'ap kache yon bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('13210', '18', '15', '6', 'Se bouch ou menm k\'ap kondannen ou. Se pa mwen. Se pawòl nan bouch ou menm k\'ap fini avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13211', '18', '15', '7', 'Manyè di m\' non: Eske se ou menm premye moun Bondye te fè? Eske ou te fèt anvan tout mòn yo?');
INSERT INTO `bible_verses_hcv` VALUES ('13212', '18', '15', '8', 'Eske ou te la lè Bondye t\'ap fè plan travay li, kifè ou konnen pase tout moun?');
INSERT INTO `bible_verses_hcv` VALUES ('13213', '18', '15', '9', 'Kisa ou konnen nou menm nou pa konnen? Kisa ou konprann nou menm nou pa ka konprann?');
INSERT INTO `bible_verses_hcv` VALUES ('13214', '18', '15', '10', 'Se nan bouch granmoun lontan, granmoun cheve blan ki pi gran pase papa ou nou pran tout konesans pa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('13215', '18', '15', '11', 'Poukisa ou pa asepte ankourajman Bondye voye ba ou a? Poukisa ou pa koute nou? N\'ap pale byen dousman avè ou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('13216', '18', '15', '12', 'Men, gade jan ou move! W\'ap louvri je ou sou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('13217', '18', '15', '13', 'W\'ap pase kòlè ou sou Bondye. W\'ap plede joure l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13218', '18', '15', '14', 'Ki jan ou ta vle pou moun san repwòch devan Bondye? Pou moun ki soti nan vant fanm gen rezon devan Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('13219', '18', '15', '15', 'Ata zanj li yo, Bondye pa fè yo konfyans. Yo menm tou yo pa fin bon nèt nan je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13220', '18', '15', '16', 'Ale wè atò pou moun, ki pèvèti, ki pa vo anyen, ki fè mechanste tankou yo bwè dlo!');
INSERT INTO `bible_verses_hcv` VALUES ('13221', '18', '15', '17', '¶ Koulye a, Jòb, koute m\'. Kite m\' esplike avè ou! Mwen pral di ou sa mwen menm mwen wè.');
INSERT INTO `bible_verses_hcv` VALUES ('13222', '18', '15', '18', 'Moun ki gen bon konprann moutre m\' anpil verite. Yo pa t\' kache m\' anyen. Yo menm, se nan bouch granmoun lontan yo te pran l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13223', '18', '15', '19', 'Granmoun sa yo t\'ap viv nan peyi Bondye te ba yo pou yo menm ase, san ankenn moun lòt nasyon pa t\' mele ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13224', '18', '15', '20', 'Mechan yo pase tout lavi yo nan tèt chaje. Moun k\'ap plede maltrete parèy yo p\'ap viv lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('13225', '18', '15', '21', 'Rèl moun k\'ap soufri yo ap kònen nan zòrèy yo. Lè zafè yo pi bon, se lè sa a vòlè tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13226', '18', '15', '22', 'Yo pa gen espwa chape nan fènwa a, paske manchèt pare ap tann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13227', '18', '15', '23', 'Y\'ap kouri adwat agoch, y\'ap chache manje. Yo konnen wè pa wè y\'ap pran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13228', '18', '15', '24', 'Lanmò fè yo pè. Malè ak lafliksyon ap tonbe sou yo tankou yon wa ki tou pare pou batay.');
INSERT INTO `bible_verses_hcv` VALUES ('13229', '18', '15', '25', 'Men sa k\'ap tann moun k\'ap lonje men nan figi Bondye, moun ki pa pè kenbe tèt ak Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('13230', '18', '15', '26', 'Yo kache dèyè pwotèj anfe yo epi yo fonse sou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('13231', '18', '15', '27', 'Figi yo gra kou chat. Men gwosè vant yo ak grès!');
INSERT INTO `bible_verses_hcv` VALUES ('13232', '18', '15', '28', 'Yo rete nan lavil ki fin kraze, nan kay moun kouri kite, kay ki fin tounen mazi.');
INSERT INTO `bible_verses_hcv` VALUES ('13233', '18', '15', '29', 'Yo p\'ap janm rich toutan. Sa yo genyen an la pou yon tan. Menm lonbray yo ap disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('13234', '18', '15', '30', 'Yo p\'ap ka kouri pou fènwa a. Y\'ap tankou yon pyebwa dife boule tout branch li yo epi van bwote tout flè l\' yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('13235', '18', '15', '31', 'Yo pa bezwen konte sou pozisyon yo. Nou konnen sa p\'ap sèvi yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13236', '18', '15', '32', 'Anvan yo donnen, branch yo ap fennen. boujon yo p\'ap pouse fèy ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13237', '18', '15', '33', 'Y\'ap tankou yon pye rezen ki pèdi tout grap rezen vèt yo, tankou yon pye oliv ki pèdi tout flè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13238', '18', '15', '34', 'Wi, mechan yo p\'ap gen pitit. Dife ap boule tout kay yo bati ak lajan yo volè.');
INSERT INTO `bible_verses_hcv` VALUES ('13239', '18', '15', '35', 'Lè yon moun ap chache fè moun mal, se sou li malè a tonbe. Se pwòp tèt li l\'ap twonpe.');
INSERT INTO `bible_verses_hcv` VALUES ('13240', '18', '16', '1', '¶ Jòb pran lapawòl ankò, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13241', '18', '16', '2', '-Mwen bouke tande pawòl sa yo! Pase nou konsole moun, se plis lapenn n\'ap ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13242', '18', '16', '3', 'Kilè n\'a sispann tout pale anpil sa a? Sa k\'ap pouse nou konsa? Nou toujou pare pou reponn moun!');
INSERT INTO `bible_verses_hcv` VALUES ('13243', '18', '16', '4', 'Si m\' te nan plas nou, epi nou menm nan plas mwen, m\' ta ka pale jan nou pale a tou, m\' ta pase nou nan yon wonn tenten, m\' ta vide bèl diskou sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('13244', '18', '16', '5', 'M\' ta remoute kouraj nou ak konsèy, m\' ta pale ak nou jouk nou ta soulaje.');
INSERT INTO `bible_verses_hcv` VALUES ('13245', '18', '16', '6', '¶ Men, lè mwen pale, doulè a la pi rèd pou mwen. Lè mwen pa pale, se pa sa k\'ap fè l\' ban m\' yon ti louga.');
INSERT INTO `bible_verses_hcv` VALUES ('13246', '18', '16', '7', 'Koulye a, Bondye, se fini ou fini avè m\'. Ou kite yo touye tout fanmi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13247', '18', '16', '8', 'Ou mete men sou mwen, ou pa vle wè m\' ankò. Mwen tounen zo ak po. Yo di se paske mwen antò ki fè sa rive m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13248', '18', '16', '9', 'Nan kòlè li, Bondye ap dechire m\' moso pa moso. L\'ap devore m\' anba dan l\'. L\'ap louvri je l\' sou mwen, li pa vle wè m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('13249', '18', '16', '10', 'Moun prèt pou manje m\'. Yo kouri sou mwen, y\'ap joure m\', y\'ap touye m\' anba souflèt.');
INSERT INTO `bible_verses_hcv` VALUES ('13250', '18', '16', '11', 'Bondye lage m\' nan men mechan yo. Li jete m\' anba grif san manman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13251', '18', '16', '12', 'Mwen t\'ap viv tou dousman, li bouskile m\'. Li pran m\' dèyè nwa kou, li kraze m\', li fè m\' tounen jwèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('13252', '18', '16', '13', 'L\'ap voye flèch li sou mwen kote m\' vire. Li pèse tout kò m\', li san pitye pou mwen, li mete san m\' deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('13253', '18', '16', '14', 'Kote m\' vire li blese m\', li vare sou mwen tankou yon sòlda nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('13254', '18', '16', '15', 'Mwen fè rad sak mete sou mwen, mwen woule kò m\' nan pousyè tèlman mwen te nan lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('13255', '18', '16', '16', 'Je m\' vin wouj afòs mwen kriye. Tout anba je m\' gonfle vin tou nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('13256', '18', '16', '17', '¶ Men, mwen konnen mwen pa fè ankenn moun mechanste. Mwen lapriyè Bondye ak tout kè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13257', '18', '16', '18', 'Ou menm latè, pa kache mizè mwen. Pa kite yo fèmen bouch mwen lè m\'ap rele nan pye Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('13258', '18', '16', '19', 'Paske mwen konnen gen yon moun nan syèl la k\'ap kanpe pou mwen, gen yon moun anwo a k\'ap pran defans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13259', '18', '16', '20', 'Zanmi m\' yo ap pase m\' nan betiz, men, m\'ap kriye nan pye Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('13260', '18', '16', '21', 'Mwen bezwen moun pou plede kòz mwen ak Bondye a, menm jan yon moun plede kòz zanmi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13261', '18', '16', '22', 'M\' pa lontan mouri. Mwen pral pran chemen kote moun pa janm tounen an.');
INSERT INTO `bible_verses_hcv` VALUES ('13262', '18', '17', '1', '¶ Souf mwen prèt pou koupe. Mwen pa lwen mouri. Se pou simityè ase mwen bon.');
INSERT INTO `bible_verses_hcv` VALUES ('13263', '18', '17', '2', 'Kote m\' vire, se moun k\'ap pase m\' nan betiz. Vye pawòl jouman yo enpoze m\' dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('13264', '18', '17', '3', 'Ou mèt kwè m\', Bondye! Se ou menm ankò ki pou bay garanti pou mwen. M\' pa gen pesonn lòt ki ka tope ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13265', '18', '17', '4', 'Ou fèmen lespri yo pou yo pa konprann. Pa kite yo gen rezon sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13266', '18', '17', '5', 'Pawòl la di: Yon moun ap fè gwo fèt pou zanmi l\', epi pitit li yo ap mouri grangou anndan lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('13267', '18', '17', '6', 'Yo fè koze sou mwen nan pèp la. Yo vin krache nan figi m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('13268', '18', '17', '7', 'Mwen sitèlman nan lapenn, m\' pa ka louvri je m\'. Mwen fin tounen zo ak po. Ata lonbraj mwen pa fè!');
INSERT INTO `bible_verses_hcv` VALUES ('13269', '18', '17', '8', 'Moun k\'ap mache dwat yo sezi lè yo wè sa. Inonsan yo fin debòde sou mechan an ki vire do bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('13270', '18', '17', '9', 'Moun k\'ap mennen yon vi dwat, se yo ki gen rezon. Sa ki pa mete men yo nan ankenn move zafè kanpe pi rèd sou pozisyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13271', '18', '17', '10', '¶ Nou tout mèt vin kanpe devan m\', mwen p\'ap jwenn yonn ladan nou ki gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('13272', '18', '17', '11', 'Mwen fin viv! Tout plan m\' te gen nan tèt mwen kraze. Mwen pa gen ankenn espwa ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13273', '18', '17', '12', 'Yo pretann lannwit se lajounen. Lè fènwa, yo di limyè a pa lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13274', '18', '17', '13', 'Se lanmò m\'ap tann. Se al kouche nan simityè ki sèl espwa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13275', '18', '17', '14', 'Mwen di tonm lan ou se papa m\'. Mwen di vèmen ki pral manje m\' yo: nou se manman m\' ak sè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13276', '18', '17', '15', 'Kote ki gen espwa pou mwen ankò? Ki moun ki wè yon bon lavi pou mwen ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('13277', '18', '17', '16', 'Lè m\'a mouri, lè m\'a fin desann nan peyi kote mò yo ye a, èske m\'a ka pote espwa m\' yo ansanm avè m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('13278', '18', '18', '1', '¶ Bildad, moun peyi Chwa a, pran lapawòl, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13279', '18', '18', '2', '-Jòb monchè, ou pa ka pe bouch ou yon ti kadè? Si ou te fè yon ti sispann, nou ta pale avè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('13280', '18', '18', '3', 'Poukisa ou pran nou pou moun san konprann? Poukisa ou pran nou pou zannimo?');
INSERT INTO `bible_verses_hcv` VALUES ('13281', '18', '18', '4', 'Si ou ankòlè, se pwòp tèt ou ase w\'ap fè mal. Atò, poutèt ou, se pou tout moun sou latè te mouri? Se pou Bondye te deplase mòn yo pou fè ou plezi?');
INSERT INTO `bible_verses_hcv` VALUES ('13282', '18', '18', '5', '¶ Wi, y\'ap touye limyè mechan an, flanm dife l\' la p\'ap klere ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13283', '18', '18', '6', 'Lanp lakay li ap mouri, limyè lakay li ap tenyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13284', '18', '18', '7', 'Li te konn mache byen enganm, koulye a se ti pa ti pa, l\'ap bite. Se plan li t\'ap fè yo ki lakòz sa rive l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13285', '18', '18', '8', 'Li pile yon pèlen, pye l\' pran ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13286', '18', '18', '9', 'Kòd la mare nan je pye l\', l\'ap sere l\' byen sere.');
INSERT INTO `bible_verses_hcv` VALUES ('13287', '18', '18', '10', 'Yo kache yon chita tann pou li anba tè. Yo moute yon pèlen sou wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('13288', '18', '18', '11', '¶ Kote l\' vire, malè ap tann li. Kote l\' pase, yo la dèyè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13289', '18', '18', '12', 'Grangou nan kò l\' fini ak kouraj li. Malè kanpe la bò kote l\' ap tann li.');
INSERT INTO `bible_verses_hcv` VALUES ('13290', '18', '18', '13', 'Yon sèl maladi po pete sou tout kò l\'. L\'ap manje tout janm li ak tout bra li yo. Se tè ki pou geri l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13291', '18', '18', '14', 'Yo rale l\' mete deyò anba tant kote li te al kache a. Yo trennen l\' devan jeneral Lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('13292', '18', '18', '15', 'Koulye a, nenpòt moun gen dwa pran kay li a pou yo. Y\'ap dezenfèkte l\' nèt ak souf.');
INSERT INTO `bible_verses_hcv` VALUES ('13293', '18', '18', '16', 'Anba tè, rasin li yo ap mouri. Anwo tè, branch li yo ap fennen.');
INSERT INTO `bible_verses_hcv` VALUES ('13294', '18', '18', '17', 'p\'ap gen pesonn k\'ap chonje l\' ankò sou latè. Y\'ap bliye l\' nèt nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('13295', '18', '18', '18', 'Y\'ap pouse l\' soti nan limyè ale nan fènwa. Y\'ap depòte l\' byen lwen nan peyi san chapo.');
INSERT INTO `bible_verses_hcv` VALUES ('13296', '18', '18', '19', 'Li p\'ap kite ni pitit, ni ankenn lòt fanmi nan mitan pèp la. Yo tout ap mouri anvan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13297', '18', '18', '20', 'Depi solèy leve jouk solèy kouche, tout moun pral sezi wè jan li fini.');
INSERT INTO `bible_verses_hcv` VALUES ('13298', '18', '18', '21', 'Wi, men sa k\'ap tann lakou moun k\'ap fè mechanste yo, fanmi moun ki pa respekte Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13299', '18', '19', '1', '¶ Jòb pran lapawòl, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13300', '18', '19', '2', '-Manyè sispann vire lòlòj mwen non! Manyè sispann kraze kouraj mwen ak tout pawòl sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('13301', '18', '19', '3', 'Tout tan n\'ap plede joure m\', n\'ap trennen m\' nan labou. Nou pa wont jan n\'ap malmennen m\' la a?');
INSERT INTO `bible_verses_hcv` VALUES ('13302', '18', '19', '4', 'Menm si mwen ta fè sa m\' pa t\' dwe fè, ki jan pou sa ta ka fè nou mal?');
INSERT INTO `bible_verses_hcv` VALUES ('13303', '18', '19', '5', 'Nou konprann nou pi bon pase m\'. Nou di se paske mwen antò kifè m\'ap pase tray sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('13304', '18', '19', '6', 'Nou pa wè se Bondye k\'ap manyen avè m\'. Se li menm ki pran m\' nan pèlen.');
INSERT INTO `bible_verses_hcv` VALUES ('13305', '18', '19', '7', 'Si m\' rele anmwe ansasen, pesonn p\'ap reponn. Si m\' mande jistis, pesonn p\'ap kanpe pou defann mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13306', '18', '19', '8', '¶ Bondye bare tout chemen devan mwen. M\' pa ka pase. Li fè m\' wè tou nwa devan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13307', '18', '19', '9', 'Li fè yo ban m\' move non. Li fè m\' pèdi tout byen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13308', '18', '19', '10', 'Li minen m\' tout jan. M\'ap deperi. Li wete tout espwa m\'. Mwen tankou yon pyebwa yo derasinen.');
INSERT INTO `bible_verses_hcv` VALUES ('13309', '18', '19', '11', 'Bondye ankòlè nèt sou mwen. Li konsidere m\' tankou yon lènmi.');
INSERT INTO `bible_verses_hcv` VALUES ('13310', '18', '19', '12', 'Li voye yon bann malè sou mwen yon grenn kou, tankou yon lame k\'ap atake m\'. Yo rive sou mwen san m\' pa wè sa. Yo sènen m\' anndan lakay mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13311', '18', '19', '13', 'Bondye fè frè m\' yo renka kò yo sou mwen. Zanmi m\' yo kouri pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13312', '18', '19', '14', 'Tout fanmi mwen yo, tout bon zanmi m\' yo disparèt. Moun mwen te konn resevwa lakay mwen bliye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13313', '18', '19', '15', 'Ata sèvant lakay mwen pa rekonèt mwen. Pou yo, yo pa janm konnen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13314', '18', '19', '16', 'Si mwen rele yon domestik, li pa reponn mwen. Mwen te mèt lapriyè nan pye l\', li pa okipe m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13315', '18', '19', '17', 'Madanm mwen pa ka pran sant mwen. Ata pwòp pitit mwen yo pè pwoche bò kote m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13316', '18', '19', '18', 'Tout timoun ap pase m\' nan betiz. Si m\' fè yon ti kanpe, yo pase m\' nan tenten.');
INSERT INTO `bible_verses_hcv` VALUES ('13317', '18', '19', '19', 'Pi bon zanmi m\' yo ap gade m\' ak degoutans. Sa m\' pi renmen yo ap pale sou do m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13318', '18', '19', '20', 'Mwen tounen zo ak po. Sa ki rete pou m\' mouri a pa anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13319', '18', '19', '21', 'Nou se zanmi m\'. Pitye pou mwen! Pitye! Se Bondye menm ki leve men sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13320', '18', '19', '22', 'Poukisa pou nou leve dèyè m\' tou menm jan ak Bondye? Koulye a, nou pa pèsekite m\' kont nou?');
INSERT INTO `bible_verses_hcv` VALUES ('13321', '18', '19', '23', '¶ Si sèlman te gen yon moun pou kouche pawòl mwen yo, pou ekri yo sou papye,');
INSERT INTO `bible_verses_hcv` VALUES ('13322', '18', '19', '24', 'pou grave yo ak sizo sou wòch plat, pou yo toujou rete make!');
INSERT INTO `bible_verses_hcv` VALUES ('13323', '18', '19', '25', 'Mwen menm, mwen konnen moun ki gen pou vin pran defans mwen an byen vivan. Se li menm an dènye k\'ap kanpe sou latè pou pale pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13324', '18', '19', '26', 'Apre m\' fin mouri, l\'ap mete m\' kanpe bò kote l\'. M\'a wè Bondye ak pwòp je m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13325', '18', '19', '27', 'Se mwen menm menm k\'ap wè l\'. Se p\'ap yon lòt moun! Kè m\' ap fann,');
INSERT INTO `bible_verses_hcv` VALUES ('13326', '18', '19', '28', 'paske n\'ap mande ki jan pou n\' fè m\' pase mizè ankò? Ki rezon n\'ap jwenn nan mwen pou nou atake m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('13327', '18', '19', '29', 'Men, atansyon pou se pa sou nou nepe a tonbe, lè Bondye va soti pou pini moun ki antò yo. Lè sa a, n\'a konnen gen yon moun k\'ap jije tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('13328', '18', '20', '1', '¶ Lè sa a, Sofa, moun lavil Naama a, pran lapawòl, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13329', '18', '20', '2', '-Mwen gen yon bann lide k\'ap travay nan tèt mwen. Mwen pa ka tann ankò. Se pou m\' reponn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13330', '18', '20', '3', 'Tou sa ou di la a vekse m\'. Men, mwen konnen jan pou m\' reponn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13331', '18', '20', '4', 'Ou konnen, depi nan tan lontan, depi premye moun Bondye te mete sou tè a,');
INSERT INTO `bible_verses_hcv` VALUES ('13332', '18', '20', '5', 'mechan yo pa janm gen kè kontan pou lontan. Plezi moun k\'ap fè mal yo se pou yon ti tan.');
INSERT INTO `bible_verses_hcv` VALUES ('13333', '18', '20', '6', 'Yo te mèt grandi jouk pou yo rive wotè syèl la, jouk pou tèt yo ta rive nan nwaj yo,');
INSERT INTO `bible_verses_hcv` VALUES ('13334', '18', '20', '7', 'y\'ap rete konsa, y\'ap disparèt tankou yon pil fatra yo boule. Moun ki te konnen yo va mande kote yo pase.');
INSERT INTO `bible_verses_hcv` VALUES ('13335', '18', '20', '8', 'Moun bliye yo tankou yon rèv yo fè yo pa ka chonje, tankou yon vizyon yo fè lannwit, yo p\'ap janm wè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13336', '18', '20', '9', 'Moun ki te konn wè yo p\'ap wè yo ankò. Menm moun lakay yo p\'ap konnen kote yo pase.');
INSERT INTO `bible_verses_hcv` VALUES ('13337', '18', '20', '10', '¶ Pitit yo va peye pòv yo pou tou sa yo te fè yo. Se pwòp pitit yo ak men yo ki va renmèt pòv yo sa yo te pran pa fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('13338', '18', '20', '11', 'Mechan yo te gen tout fòs jenn gason yo sou yo toujou. Men koulye a, tou sa pral tounen pousyè ansanm ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13339', '18', '20', '12', 'Lè l\' t\'ap fè sa ki mal sa te sitèlman gou nan bouch li, li te kenbe ti gout anba lang li.');
INSERT INTO `bible_verses_hcv` VALUES ('13340', '18', '20', '13', 'Li pa t\' kite l\' fin twò vit nan bouch li, pou l\' te ka jwi gou a pandan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('13341', '18', '20', '14', 'Men, rive manje a rive nan lestonmak li, li vin anmè kou fyèl. Anndan vant li pran boule l\' tankou si li te vale pwazon.');
INSERT INTO `bible_verses_hcv` VALUES ('13342', '18', '20', '15', 'Mechan an gen pou l\' vonmi tout richès li te vòlò yo, paske Bondye ap foure dwèt nan gòj li.');
INSERT INTO `bible_verses_hcv` VALUES ('13343', '18', '20', '16', 'Tou sa li te vale tounen pwazon pou li. L\'ap mouri tankou si se yon sèpan laspik ki mòde l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13344', '18', '20', '17', 'Li p\'ap viv pou l\' wè lwil koule tankou dlo larivyè, ni siwo myèl ak lèt koule tankou lavalas.');
INSERT INTO `bible_verses_hcv` VALUES ('13345', '18', '20', '18', 'L\'ap blije bay tou sa li te travay fè. Li p\'ap gen chans jwi richès li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13346', '18', '20', '19', 'Paske li te piye kay pòv malere yo, li te pito vòlò kay moun pase pou l\' bati.');
INSERT INTO `bible_verses_hcv` VALUES ('13347', '18', '20', '20', 'Li pa t\' janm gen kont li. Men, richès li p\'ap ka delivre l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13348', '18', '20', '21', 'Pesonn pa t\' ka chape anba men l\' sitèlman li te akrèk. Non. Tout richès li yo pa la pou lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('13349', '18', '20', '22', 'Atout li gen tout richès sa yo, li pral gen kè sere. Tout kalite mizè pral tonbe sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('13350', '18', '20', '23', '¶ Pandan l\'ap manje plen vant li, Bondye pral move kont move sou li. Malè pral tonbe dri sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('13351', '18', '20', '24', 'Lè l\'ap chache kouri pou yon nepe fèt an fè, yon flèch an kwiv pral pèse l\' pak an pak.');
INSERT INTO `bible_verses_hcv` VALUES ('13352', '18', '20', '25', 'Yon flèch ap pèse kò l\'. San li ap degoute konsa nan pwent flèch la. Kè l\' sere, li wè lanmò anfas.');
INSERT INTO `bible_verses_hcv` VALUES ('13353', '18', '20', '26', 'Li pèdi tou sa li te sere. Yon dife pesonn pa limen ap boule l\'. L\'ap devore tou sa ki lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('13354', '18', '20', '27', 'Syèl la fè konnen tou sa li te fè ki mal. Latè kanpe pou denonse l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13355', '18', '20', '28', 'Yon sèl dlo desann va pote kay li ale, jou Bondye va fè kolè sa a sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('13356', '18', '20', '29', 'Wi, se sa Bondye sere pou mechan yo. Se sa mechan yo pral resevwa nan men Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('13357', '18', '21', '1', '¶ Lè sa a, Jòb pran lapawòl ankò, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13358', '18', '21', '2', '-Manyè tande sa m\' pral di nou la a, non! Tanpri, charite m\' ti ankourajman sa a!');
INSERT INTO `bible_verses_hcv` VALUES ('13359', '18', '21', '3', 'Ban m\' yon ti chans pou m\' pale. Lè m\'a fini, nou mèt pase m\' nan betiz kont nou!');
INSERT INTO `bible_verses_hcv` VALUES ('13360', '18', '21', '4', 'Se pa avèk yon moun mwen annafè. Mwen gen rezon si m\' pa ka tann ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('13361', '18', '21', '5', 'Voye je nou gade m\' byen. N\'a sezi. N\'a mete men nan bouch.');
INSERT INTO `bible_verses_hcv` VALUES ('13362', '18', '21', '6', 'Mwen menm, lè m\' chonje sa ki rive m\', m\' pè. Tout kò m\' pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('13363', '18', '21', '7', '¶ Poukisa Bondye kite mechan yo ap viv? Li kite yo rive vye granmoun, epi tout zafè yo mache byen?');
INSERT INTO `bible_verses_hcv` VALUES ('13364', '18', '21', '8', 'Yo gen pitit ak pitit pitit. Yo wè yo ap grandi devan je yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13365', '18', '21', '9', 'Bondye pa voye malè sou yo pou pini yo. Y\'ap viv alèz lakay yo san ankenn danje.');
INSERT INTO `bible_verses_hcv` VALUES ('13366', '18', '21', '10', 'Wi, bèf yo kwaze san mank, yo fè pitit san pèdi pòte.');
INSERT INTO `bible_verses_hcv` VALUES ('13367', '18', '21', '11', 'Timoun yo ap kouri tankou ti mouton nan savann. Y\'ap jwe, y\'ap sote tankou ti kabrit.');
INSERT INTO `bible_verses_hcv` VALUES ('13368', '18', '21', '12', 'Y\'ap chante, y\'ap jwe gita, y\'ap bat tanbou, y\'ap danse pandan moun ap jwe fif pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13369', '18', '21', '13', 'Jouk jou yo mouri, kè yo kontan. Yo desann nan peyi kote mò yo ye a ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('13370', '18', '21', '14', 'Se yo menm k\'ap plede di Bondye: Kite n\' an repo! Nou pa bezwen konnen jan ou vle pou moun viv la.');
INSERT INTO `bible_verses_hcv` VALUES ('13371', '18', '21', '15', 'Kisa Bondye ki gen tout pouvwa a ye menm pou nou sèvi l\' la? Kisa sa ap rapòte nou lè nou lapriyè l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('13372', '18', '21', '16', 'Yo pretann tou sa yo genyen se kouraj yo ki ba yo l\'. Yo pa t\' janm mete Bondye nan koze yo. Mwen pa dakò ak jan y\'ap pale a, non.');
INSERT INTO `bible_verses_hcv` VALUES ('13373', '18', '21', '17', '¶ Ou janm wè limyè mechan an mouri? Ou janm tande malè rive yo? On jan wè Bondye fè kolè pou l\' pini malveyan yo,');
INSERT INTO `bible_verses_hcv` VALUES ('13374', '18', '21', '18', 'pou van bwote yo ale tankou zèb chèch, pou van tanpèt chase yo tankou pay pitimi?');
INSERT INTO `bible_verses_hcv` VALUES ('13375', '18', '21', '19', 'Yo pretann di Bondye va pini pitit pou peche papa yo! Poukisa se pa papa yo menm li pini pou yo ka pran leson?');
INSERT INTO `bible_verses_hcv` VALUES ('13376', '18', '21', '20', 'Se pou mechan yo te wè chatiman yo. Se yo menm ki te pou santi kòlè Bondye ki gen tout pouvwa a pa dous.');
INSERT INTO `bible_verses_hcv` VALUES ('13377', '18', '21', '21', 'Ki mele yo sa ki rive pitit yo, lè yo fin ale, lè yo fin viv tan pou yo te viv la?');
INSERT INTO `bible_verses_hcv` VALUES ('13378', '18', '21', '22', 'Men, Bondye ki jije ata zanj ki nan syèl la, ki moun ki ka moutre l\' sa pou li fè?');
INSERT INTO `bible_verses_hcv` VALUES ('13379', '18', '21', '23', 'Gen moun ki pa janm malad jouk yo mouri. Jouk jou yo antre anba tè, yo kontan, yo pa gen tèt chaje.');
INSERT INTO `bible_verses_hcv` VALUES ('13380', '18', '21', '24', 'Yo gra nan tout kò yo, tout zo yo plen ak mwèl.');
INSERT INTO `bible_verses_hcv` VALUES ('13381', '18', '21', '25', 'Yon lòt menm pa janm konnen sa ki rele kè kontan. Li pase tout lavi l\' nan nesesite, li mouri nan mizè.');
INSERT INTO `bible_verses_hcv` VALUES ('13382', '18', '21', '26', 'Men, lè tou de mouri, yo antere yo, vèmen kouvri kadav yo menm jan.');
INSERT INTO `bible_verses_hcv` VALUES ('13383', '18', '21', '27', '¶ Men wi, mwen konnen sa ki nan tèt nou. Mwen konnen ki move lide n\'ap fè sou mwen koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('13384', '18', '21', '28', 'N\'ap mande kote kay gwo zotobre a. Sa ki rive kay nèg ki te konn fè sa ki mal la.');
INSERT INTO `bible_verses_hcv` VALUES ('13385', '18', '21', '29', 'Kouman? Nou pa pale ak moun ki vwayaje? Nou pa konn ki nouvèl y\'ap bay?');
INSERT INTO `bible_verses_hcv` VALUES ('13386', '18', '21', '30', 'Jou Bondye ankòlè, lè l\'ap pini an, se toujou mechan yo ki resi chape kò yo!');
INSERT INTO `bible_verses_hcv` VALUES ('13387', '18', '21', '31', 'Men, ki moun ki ka kanpe devan yo pou akize yo? Ki moun ki ka fè yo peye sa yo fè a?');
INSERT INTO `bible_verses_hcv` VALUES ('13388', '18', '21', '32', 'Yo fè bèl lantèman pou yo. Yo mete moun veye tonm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13389', '18', '21', '33', 'Foul moun ap swiv sèkèy yo, yon pati moun devan, yon pati moun dèyè. Menm tè a chita dous sou kadav yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13390', '18', '21', '34', 'Lèfini, n\'ap chache konsole m\' ak yon bann pawòl san sans. Tou sa n\'ap reponn mwen la a se manti.');
INSERT INTO `bible_verses_hcv` VALUES ('13391', '18', '22', '1', '¶ Lè sa a, Elifaz, moun lavil Teman an, pran lapawòl. Li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13392', '18', '22', '2', '-Eske yon moun ka itil Bondye? Non! Ata moun ki gen bon konprann yo, se tèt yo ase yo itil.');
INSERT INTO `bible_verses_hcv` VALUES ('13393', '18', '22', '3', 'Lè ou fè sa ki byen, ki enterè Bondye ki gen tout pouvwa a jwenn nan sa? Sa sa rapòte l\' lè ou mennen bak ou dwat?');
INSERT INTO `bible_verses_hcv` VALUES ('13394', '18', '22', '4', 'Eske se paske ou gen krentif pou Bondye kifè l\'ap rale zòrèy ou konsa, kifè l\'ap trennen ou nan tribinal li?');
INSERT INTO `bible_verses_hcv` VALUES ('13395', '18', '22', '5', '¶ Non. Se paske ou fè anpil peche. Se paske ou te san limit nan fè mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('13396', '18', '22', '6', 'Ou fè frè ou ba ou garanti pou lajan li pa t\' dwe ou. Ou pran ata rad ki sou li, ou kite l\' toutouni.');
INSERT INTO `bible_verses_hcv` VALUES ('13397', '18', '22', '7', 'Ou refize bay moun ki te swaf yo ti gout dlo. Ou refize bay moun ki te grangou yo moso pen.');
INSERT INTO `bible_verses_hcv` VALUES ('13398', '18', '22', '8', 'Ou pwofite fòs ou ak pozisyon ou pou pran tout peyi a pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13399', '18', '22', '9', 'Ou refize lonje men ou bay vèv yo. Ou maltrete timoun ki san papa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13400', '18', '22', '10', 'Se poutèt sa, kote ou rive se pèlen yo pare pou ou. Ou rete konsa, kè ou kase.');
INSERT INTO `bible_verses_hcv` VALUES ('13401', '18', '22', '11', 'Sitèlman fè nwa, ou pa ka wè. Ou nan dlo jouk nan kou!');
INSERT INTO `bible_verses_hcv` VALUES ('13402', '18', '22', '12', 'Eske se pa anwo nèt nan syèl la Bondye rete? Se anba pou li voye je l\' pou l\' ka wè zetwal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13403', '18', '22', '13', 'Ou konn sa, epi w\'ap di: Sa Bondye ka konnen? Li kache dèyè nwaj yo, ki jan pou l\' jije sa k\'ap pase sou latè?');
INSERT INTO `bible_verses_hcv` VALUES ('13404', '18', '22', '14', 'Nwaj yo twò pwès, li pa ka wè. Se sou fetay syèl la l\'ap mache.');
INSERT INTO `bible_verses_hcv` VALUES ('13405', '18', '22', '15', '¶ Ou vle mache pye pou pye dèyè mechan yo, nan move chemen yo te toujou pran depi lontan an!');
INSERT INTO `bible_verses_hcv` VALUES ('13406', '18', '22', '16', 'Yo mouri anvan lè yo tou. Yo tankou lavalas: anvan ou bat je ou, yo pase.');
INSERT INTO `bible_verses_hcv` VALUES ('13407', '18', '22', '17', 'Yo menm tou yo t\'ap di Bondye: Wete kò ou sou nou! Kisa Bondye ki gen tout pouvwa a ka fè nou?');
INSERT INTO `bible_verses_hcv` VALUES ('13408', '18', '22', '18', 'Atò, se Bondye menm ki te plen kay yo ak richès. Mwen pa janm konprann ki jan mechan yo ka fè di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('13409', '18', '22', '19', 'Men, lè y\'ap pini mechan yo, moun ki mache dwat yo va kontan, inonsan yo va pase yo nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('13410', '18', '22', '20', 'Gade jan grannèg yo fini non! Dife boule tou sa yo te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13411', '18', '22', '21', '¶ Jòb monchè, byen ak Bondye ankò, tande! Sispann chache l\' kont!');
INSERT INTO `bible_verses_hcv` VALUES ('13412', '18', '22', '22', 'Koute pawòl li t\'ap di ou yo. Kenbe yo nan kè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13413', '18', '22', '23', 'Wi, tounen vin jwenn li, san lògèy nan kè ou. Sispann fè sa ki mal lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13414', '18', '22', '24', 'Voye tout lò ou jete nan fatra. Pi bon pyès lò ou yo, jete yo nan galèt larivyè.');
INSERT INTO `bible_verses_hcv` VALUES ('13415', '18', '22', '25', 'Se Bondye ki gen tout pouvwa a ki va tout lò ou. Se li menm ki va gwo pil lajan byen wo pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13416', '18', '22', '26', 'Paske, lè sa a, se nan Bondye ki gen tout pouvwa a w\'a jwenn tout plezi ou. Se sou Bondye w\'a toujou gade.');
INSERT INTO `bible_verses_hcv` VALUES ('13417', '18', '22', '27', 'Lè w\'a lapriyè nan pye l\', l\'a reponn ou. W\'a kenbe tout pwomès ou fè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13418', '18', '22', '28', 'Tout zafè ou va mache byen. Limyè va klere byen bèl sou tout wout ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13419', '18', '22', '29', 'Bondye kraze lògèy moun awogan. Men, li sove moun ki bese tèt devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('13420', '18', '22', '30', 'L\'ap delivre ou si ou inonsan. L\'a sove ou, si ou pa janm sal men ou nan anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13421', '18', '23', '1', '¶ Lè sa a, Jòb pran lapawòl, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13422', '18', '23', '2', '-Fwa sa a ankò, m\'ap kenbe tèt ak Bondye, m\'ap plenyen nan pye l\'. Se plenn m\'ap plenn pou sa m\'ap pase anba men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13423', '18', '23', '3', 'Si m\' te ka konnen kote pou m\' jwenn li, mwen ta rive kote l\' ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('13424', '18', '23', '4', 'M\' ta defann kòz mwen devan li. M\' ta di l\' dènye sa ki nan lide m\' pou defann tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13425', '18', '23', '5', 'M\' ta konnen jan l\'ap reponn mwen, m\' ta tande sa l\'ap di m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13426', '18', '23', '6', 'Eske Bondye tapral sèvi ak tout fòs li pou diskite avè m\'? Non. Li ta rete koute m\' ase.');
INSERT INTO `bible_verses_hcv` VALUES ('13427', '18', '23', '7', 'Li ta wè moun k\'ap pale avè l\' la se yon moun ki toujou mache dwat. Li menm k\'ap jije m\' lan, li ta rekonèt mwen inonsan.');
INSERT INTO `bible_verses_hcv` VALUES ('13428', '18', '23', '8', '¶ M\' ale bò solèy leve, Bondye pa la. M\' ale bò solèy kouche, mwen pa wè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('13429', '18', '23', '9', 'Mwen moute nan nò al chache l\', m\' pa wè l\'. Mwen desann nan sid, bichi!');
INSERT INTO `bible_verses_hcv` VALUES ('13430', '18', '23', '10', 'Men, Bondye konnen tout ti vire tounen mwen. Si li sonde m\', l\'a wè m\' bon tankou bon lò ki pase nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('13431', '18', '23', '11', 'M\' mache pye pou pye dèyè l\'. M\' swiv chemen li mete devan m\' lan. M\' pa janm devire ni adwat ni agoch.');
INSERT INTO `bible_verses_hcv` VALUES ('13432', '18', '23', '12', 'Mwen toujou fè tou sa li bay lòd fè. Mwen te fè volonte l\', mwen pa fè sa m\' te gen nan tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13433', '18', '23', '13', '¶ Men, lè Bondye fin deside yon bagay, ki moun ki ka fè l\' chanje lide? Ki moun ki ka enpoze l\' fè sa li vle fè a?');
INSERT INTO `bible_verses_hcv` VALUES ('13434', '18', '23', '14', 'L\'ap toujou fè m\' sa li vle fè m\' lan. Sa se yonn nan tout bagay li deside fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13435', '18', '23', '15', 'Se poutèt sa, m\'ap tranble devan l\'. Lè m\' chonje sa, mwen soti pè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13436', '18', '23', '16', 'Men wi, se Bondye k\'ap kraze kouraj mwen. Se Bondye menm mwen soti pè. Se pa fènwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('13437', '18', '23', '17', 'Fènwa a kache Bondye pou m\' pa wè l\'. L\' enpoze m\' santi prezans li. Se tout!');
INSERT INTO `bible_verses_hcv` VALUES ('13438', '18', '24', '1', '¶ Poukisa Bondye ki gen tout pouvwa a pa fikse yon dat pou li jije tout moun, yon jou pou li rann tout moun k\'ap sèvi l\' yo jistis?');
INSERT INTO `bible_verses_hcv` VALUES ('13439', '18', '24', '2', 'Mechan yo deplase bòn tè moun. Yo vòlò mouton lòt moun, mete ansanm avèk bann mouton pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13440', '18', '24', '3', 'Yo pran bourik ki pou timoun san papa yo. Yo sezi bèf vèv la jouk li resi peye dèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('13441', '18', '24', '4', 'Yo enpoze pòv yo jwenn sa ki vin pou yo. Yo fòse tout pòv malere kouri al kache.');
INSERT INTO `bible_verses_hcv` VALUES ('13442', '18', '24', '5', 'Tankou bourik mawon, pòv yo soti al nan dezè a, y\' al chache lavi pou pitit yo ki grangou. Pa gen lòt kote yo ka ale.');
INSERT INTO `bible_verses_hcv` VALUES ('13443', '18', '24', '6', 'Y\'ap ranmase rekòt pou lòt moun. Y\'ap keyi rezen nan jaden pou mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13444', '18', '24', '7', 'Lè yo toutouni, yo pa gen rad pou mete sou yo. Lannwit, yo pa gen anyen pou chofe kò yo lè yo frèt.');
INSERT INTO `bible_verses_hcv` VALUES ('13445', '18', '24', '8', 'Lapli k\'ap tonbe sou mòn yo mouye yo jouk nan zo. Yo kwoupi kò yo dèyè wòch pou pare lapli.');
INSERT INTO `bible_verses_hcv` VALUES ('13446', '18', '24', '9', 'Mechan yo wete timoun san papa yo nan men manman yo pou fè yo tounen esklav. Yo pran rad pòv malere yo pou garanti dèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13447', '18', '24', '10', 'Pòv yo menm ap mache yon men devan yon men dèyè, san rad pou mete sou yo. Y\'ap mache ranmase rekòt nan jaden, men y\'ap mouri grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('13448', '18', '24', '11', 'Nan lakou mechan yo y\'ap moulen grenn oliv fè lwil. Y\'ap kraze rezen fè diven. Men y\'ap mouri swaf dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('13449', '18', '24', '12', 'Nan lavil yo, ou tande moun k\'ap mouri yo ap plenn. Ou tande moun ki blese yo ap rele anmwe. Men, Bondye fè tankou li pa tande yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13450', '18', '24', '13', '¶ Se moun sa yo ki pa vle wè limyè a. Yo derefize konprann limyè a. Yo pa vle pran chemen limyè a nan tou sa y\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('13451', '18', '24', '14', 'Anvan bajou kase, ansasen an gen tan leve, pou li al touye pòv malere yo. Lannwit, se vòlò l\'ap mache vòlò.');
INSERT INTO `bible_verses_hcv` VALUES ('13452', '18', '24', '15', 'Mouche marye k\'ap fè adiltè a ap tann solèy kouche konsa. Li bouche figi l\' pou pesonn pa wè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13453', '18', '24', '16', 'Lannwit, vòlè ap kraze kay moun. Lajounen yo kache, y\'ap kouri pou solèy.');
INSERT INTO `bible_verses_hcv` VALUES ('13454', '18', '24', '17', 'Yo pè limyè lajounen an. Men, pa gen anyen ki pou fè yo pè nan fènwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('13455', '18', '24', '18', '¶ Lè sa a, Sofa di konsa: -Men dlo desann pote mechan yo ale. Madichon Bondye tonbe sou tout tè ki pou yo. Yo pa soti al travay nan jaden rezen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13456', '18', '24', '19', 'Menm jan chalè fonn lanèj, lèfini tè sèk bwè dlo a, se konsa moun k\'ap fè peche yo ap disparèt ale nan peyi kote mò yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('13457', '18', '24', '20', 'Tout moun bliye yo. Ata manman ki fè yo pa chonje yo. Se vè k\'ap manje kadav yo. Yo fini tankou yon pyebwa yo koupe jete.');
INSERT INTO `bible_verses_hcv` VALUES ('13458', '18', '24', '21', 'Tou sa rive konsa, paske li maltrete fanm ki pa ka fè pitit. Li san pitye pou vèv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13459', '18', '24', '22', 'Lè sa a, Bondye detwi gwo chèf yo ak fòs ponyèt li. Li annik parèt, mechan an konnen li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('13460', '18', '24', '23', 'Bondye kite l\' viv alèz san pwoblèm, men, se toutan l\'ap veye tou sa l\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('13461', '18', '24', '24', 'Zafè mechan yo mache byen pou yon tan. Men, apre sa, yo fennen tankou zèb savann, tankou tèt ble yo koupe.');
INSERT INTO `bible_verses_hcv` VALUES ('13462', '18', '24', '25', 'Si se pa konsa sa ye, ki moun ki ka demanti sa m\' di la a? Ki moun ki ka fè wè pawòl mwen yo pa vo anyen?');
INSERT INTO `bible_verses_hcv` VALUES ('13463', '18', '25', '1', '¶ Bildad, moun lavil Chwa a, pran lapawòl, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13464', '18', '25', '2', '-Bondye se chèf. Li fè tout moun respekte l\'. Li fè tout moun nan peyi ki nan syèl la viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('13465', '18', '25', '3', 'Ki moun ki ka konte kantite zanj k\'ap sèvi l\'? Pa gen kote limyè Bondye a pa klere.');
INSERT INTO `bible_verses_hcv` VALUES ('13466', '18', '25', '4', 'Atò, moun ka konprann yo gen rezon devan Bondye? Pitit fanm pouse met atè ka san repwòch devan li?');
INSERT INTO `bible_verses_hcv` VALUES ('13467', '18', '25', '5', 'Nan je Bondye, menm lalin lan pa klere ase. Pa gen yonn nan zetwal yo ki bon nèt pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('13468', '18', '25', '6', 'Ale wè pou moun, yon vètè, yon ti krebete! Kisa yo vo nan je Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('13469', '18', '26', '1', '¶ Jòb pran lapawòl ankò, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13470', '18', '26', '2', '-Ou gen tan konn konsole moun ki nan lafliksyon! Ou gen tan konn lonje men bay moun ki san fòs!');
INSERT INTO `bible_verses_hcv` VALUES ('13471', '18', '26', '3', 'Ala bon konsèy ou bay moun ki san konprann lan! Ou gen tan gen anpil konesans nan ou!');
INSERT INTO `bible_verses_hcv` VALUES ('13472', '18', '26', '4', 'Men, pou ki moun tout bèl diskou sa yo? Ki moun ki mete pawòl sa yo nan bouch ou?');
INSERT INTO `bible_verses_hcv` VALUES ('13473', '18', '26', '5', '¶ Bildad pran lapawòl ankò li di: -Nanm moun mouri k\'ap viv nan fon lanmè a ap tranble anba tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('13474', '18', '26', '6', 'Peyi kote mò yo ye a louvri aklè devan je Bondye. Pa gen anyen ki pou anpeche Bondye wè sa k\'ap pase ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13475', '18', '26', '7', 'Se li menm ki louvri syèl ki sou bò nò a anlè, san anyen pou soutni l\'. Li pandye tè a ankò san anyen pou kenbe l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13476', '18', '26', '8', 'Se li menm ki plen nwaj yo dlo. Se li menm ki pa kite pèz dlo a pete nwaj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13477', '18', '26', '9', 'Se li menm ki kache lalin plenn lan dèyè yon nwaj.');
INSERT INTO `bible_verses_hcv` VALUES ('13478', '18', '26', '10', 'Se li menm ki trase yon wonn sou lanmè a, li separe limyè ak fènwa.');
INSERT INTO `bible_verses_hcv` VALUES ('13479', '18', '26', '11', 'Lè li bay poto ki soutni syèl la yon prigad, yo sezi, yo pran tranble sitèlman yo pè.');
INSERT INTO `bible_verses_hcv` VALUES ('13480', '18', '26', '12', 'Avèk fòs ponyèt li, li fè lanmè a vin dou devan li. Avèk ladrès li, li kraze Raab, gwo bèt lèd la.');
INSERT INTO `bible_verses_hcv` VALUES ('13481', '18', '26', '13', 'Avèk souf li, li fè syèl la vin klè. Avèk men li, li touye gwo koulèv ki t\'ap kouri chape a.');
INSERT INTO `bible_verses_hcv` VALUES ('13482', '18', '26', '14', 'Sa se yon ti kal nan tou sa li fè. Se sa ase ki resi rive nan zòrèy nou! Men, ki moun ki ka konnen tou sa Bondye fè?');
INSERT INTO `bible_verses_hcv` VALUES ('13483', '18', '27', '1', '¶ Jòb pran lapawòl ankò pou l\' bay rès repons li a. Li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13484', '18', '27', '2', '-Mwen fè sèman, mwen pran Bondye vivan an pou temwen, Bondye ki gen tout pouvwa a, li menm ki refize rann mwen jistis la, li menm ki ban m\' degoutans ak lavi a,');
INSERT INTO `bible_verses_hcv` VALUES ('13485', '18', '27', '3', 'toutotan mwen poko mouri, toutotan Bondye ban m\' yon ti souf toujou,');
INSERT INTO `bible_verses_hcv` VALUES ('13486', '18', '27', '4', 'mwen p\'ap janm kite ankenn move pawòl soti nan bouch mwen, ni m\' p\'ap janm bay ankenn manti.');
INSERT INTO `bible_verses_hcv` VALUES ('13487', '18', '27', '5', 'Pa janm konprann m\'ap ban nou rezon! M\'ap kenbe ak nou mwen inonsan jouk mwen rann dènye souf mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13488', '18', '27', '6', 'Mwen soti pou m\' defann kòz mwen. Mwen p\'ap fè bak. Konsyans mwen pa repwoche m\' anyen. M\' pa gen anyen ki pou fè m\' wont.');
INSERT INTO `bible_verses_hcv` VALUES ('13489', '18', '27', '7', '¶ Se pou tout moun ki pa vle wè m\' yo sibi menm sò ak mechan yo. Se pou lènmi m\' yo gen menm sò ak moun ki pa mache dwat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13490', '18', '27', '8', 'Ki espwa ki gen pou mechan an lè Bondye rele l\', lè li pral pran nanm li?');
INSERT INTO `bible_verses_hcv` VALUES ('13491', '18', '27', '9', 'Lè malè ap tonbe sou mechan an, èske Bondye ap tande rèl li yo?');
INSERT INTO `bible_verses_hcv` VALUES ('13492', '18', '27', '10', 'Li pa t\' janm pran plezi l\' nan fè volonte Bondye. Li pa t\' lapriyè Bondye tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('13493', '18', '27', '11', '¶ Kite m\' moutre nou jan Bondye konnen sa l\'ap fè. Mwen p\'ap kache di nou sa ki nan tèt Bondye ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('13494', '18', '27', '12', 'Sa m\'ap di la a? Nou wè tou sa ak je nou byen pwòp tou. Poukisa atò tout pale anpil sa a ki pa vle di anyen?');
INSERT INTO `bible_verses_hcv` VALUES ('13495', '18', '27', '13', 'Lè sa a, Sofa, moun lavil Naama a, pran lapawòl. Epi li di: -Men kisa Bondye pare pou mechan yo. Men sa li sere pou chèf k\'ap peze pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('13496', '18', '27', '14', 'Yo te mèt gen anpil pitit gason, yo tout ap mouri nan lagè. Pitit yo p\'ap janm gen kont manje pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('13497', '18', '27', '15', 'Sa ki chape nan lagè, move maladi ap pote yo ale. Ata vèv yo p\'ap ka rele pou yo jou lanmò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13498', '18', '27', '16', 'Mechan an te mèt anpile lajan kou l\' pa konnen, li te mèt gen rad depase sa l\' bezwen,');
INSERT INTO `bible_verses_hcv` VALUES ('13499', '18', '27', '17', 'se moun dwat yo ki va mete rad yo, se pou moun inonsan yo lajan an va rete.');
INSERT INTO `bible_verses_hcv` VALUES ('13500', '18', '27', '18', 'Kay li bati tankou twal anasi, tankou yon ti kay jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('13501', '18', '27', '19', 'Nan aswè, li moute kabann li rich. Lè li leve, li pa jwenn anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13502', '18', '27', '20', 'Malè tonbe sou li tankou lavalas k\'ap desann. Yon sèl nwit lan, yon gwo van pote l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('13503', '18', '27', '21', 'Yon van lès leve, li pote l\' ale. Li rache l\' nan kay kote l\' ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('13504', '18', '27', '22', 'Van an ap vante sou li san pitye. Li menm l\'ap fè sa li kapab pou l\' chape anba l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13505', '18', '27', '23', 'Moun kontan wè jan li fini. Kote l\' pase, y\'ap rele chalbari dèyè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13506', '18', '28', '1', '¶ Gen mi n anba tè kote yo jwenn ajan. Gen kote se la yo netwaye lò.');
INSERT INTO `bible_verses_hcv` VALUES ('13507', '18', '28', '2', 'Yo fouye tè pou jwenn fè. Yo fonn wòch pou jwenn kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('13508', '18', '28', '3', 'Yo desann ak limyè anba tè, kote ki fè nwa anpil, yo fouye byen fon nan vant latè, mezi yo kapab. Y\' al chache wòch ki kache kote ki fè nwa anpil la.');
INSERT INTO `bible_verses_hcv` VALUES ('13509', '18', '28', '4', 'Byen lwen, kote moun pa ka rete, kote moun pa janm mete pye yo, moun ap fouye gwo koridò anba tè. Y\'ap travay pou kont yo, ak yon kòd pase nan ren yo, y\'ap balanse nan twou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13510', '18', '28', '5', 'Manje soti nan tè. Men, nan zantray latè a dife fin debòde.');
INSERT INTO `bible_verses_hcv` VALUES ('13511', '18', '28', '6', 'Wòch latè a gen bèl pyè safi ladan l\'. Nan pousyè a yo jwenn ti grenn lò.');
INSERT INTO `bible_verses_hcv` VALUES ('13512', '18', '28', '7', 'Koukou pa janm konnen chemen pou ale la. Karanklou pa janm wè kote sa a ak je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13513', '18', '28', '8', 'Ni lyon, ni ankenn lòt bèt nan bwa, pa janm mete pye yo la.');
INSERT INTO `bible_verses_hcv` VALUES ('13514', '18', '28', '9', 'Yo fouye nan wòch dife. Yo fè gwo twou byen fon nan pye mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13515', '18', '28', '10', 'Yo fè gwo koridò byen long nan wòch yo. Yo jwenn tout kalite bèl pyè bijou ki koute chè.');
INSERT INTO `bible_verses_hcv` VALUES ('13516', '18', '28', '11', 'Yo fouye nan sous tèt dlo yo tou. Yo mete deyò tou sa ki te kache.');
INSERT INTO `bible_verses_hcv` VALUES ('13517', '18', '28', '12', 'Men, kote nou ka jwenn konesans lan? Kote bon konprann lan ye menm?');
INSERT INTO `bible_verses_hcv` VALUES ('13518', '18', '28', '13', 'Lèzòm pa konnen sa pou yo fè pou yo mete men sou li. Yo pa jwenn li ankenn kote sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('13519', '18', '28', '14', '¶ Fon lanmè a deklare li pa gen bagay konsa. Lanmè a deklare bon konprann pa lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('13520', '18', '28', '15', 'Ou te mèt gen lò, ou pa ka achte l\'. Ou pa ka bay lajan pou ou genyen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13521', '18', '28', '16', 'Li gen plis valè pase lò peyi Ofi a. Bèl pyè oniks ak safi pa ka parèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('13522', '18', '28', '17', 'Yo pa ka konpare l\' ni ak lò ni ak bèl kristal. Yo pa ka boukante l\' pou yon bèl veso fèt an lò.');
INSERT INTO `bible_verses_hcv` VALUES ('13523', '18', '28', '18', 'Pou grenn koray ak wòch kristal menm, yo pa ka parèt la. Pito ou al dèyè bon konprann pase ou ale dèyè bèl pyè lanbi.');
INSERT INTO `bible_verses_hcv` VALUES ('13524', '18', '28', '19', 'Topaz peyi Letiopi pa vo anyen devan l\'. Pi bon lò a pa ka konpare ak bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('13525', '18', '28', '20', '¶ Men, kote nou ka jwenn konesans lan? Kote bon konprann lan ye menm?');
INSERT INTO `bible_verses_hcv` VALUES ('13526', '18', '28', '21', 'Pa gen moun, pa gen bèt ki ka wè l\', pa menm zwazo k\'ap vole nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('13527', '18', '28', '22', 'Ata lanmò ak simityè di se tande yo tande nonmen non l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13528', '18', '28', '23', 'Se Bondye ase ki konn chemen an. Se li ase ki konnen kote li rete.');
INSERT INTO `bible_verses_hcv` VALUES ('13529', '18', '28', '24', 'Paske Bondye wè dènye bout latè. Li voye je l\', li gade tou sa ki anba syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('13530', '18', '28', '25', 'Lè Bondye t\'ap bay van yo pèz yo, lè li t\'ap bay dlo lanmè a mezi kote pou l\' rive a,');
INSERT INTO `bible_verses_hcv` VALUES ('13531', '18', '28', '26', 'lè li t\'ap bay lòd kote pou lapli tonbe ak chemen pou loraj yo pran lè y\'ap gwonde,');
INSERT INTO `bible_verses_hcv` VALUES ('13532', '18', '28', '27', 'se lè sa a li te wè bon konprann, li wè sa li vo. Li egzaminen l\' byen egzaminen, li sonde l\' byen sonde.');
INSERT INTO `bible_verses_hcv` VALUES ('13533', '18', '28', '28', 'Apre sa, Bondye di moun konsa: -Gen krentif pou Bondye, se sa ki rele bon konprann. Vire do bay sa ki mal, men sa ki rele gen lespri.');
INSERT INTO `bible_verses_hcv` VALUES ('13534', '18', '29', '1', '¶ Jòb tanmen pale ankò, li di:');
INSERT INTO `bible_verses_hcv` VALUES ('13535', '18', '29', '2', '-Ki moun ki va fè m\' viv tan lontan an, lè Bondye t\'ap voye je sou mwen an?');
INSERT INTO `bible_verses_hcv` VALUES ('13536', '18', '29', '3', 'Lè sa a, Bondye te toujou la avèk mwen. Limyè li te klere anwo tèt mwen, li t\'ap moutre m\' kote pou m\' mete pye m\' nan fènwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('13537', '18', '29', '4', 'Nan tan sa a, tout zafè m\' t\'ap mache byen. Bondye te zanmi m\'. Li t\'ap pwoteje kay mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13538', '18', '29', '5', 'Bondye ki gen tout pouvwa a te toujou la avèk mwen. Mwen t\'ap viv nan mitan tout pitit gason m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13539', '18', '29', '6', 'Bèf ak kabrit mwen yo te konn bay anpil lèt. Pye oliv mwen yo te donnen menm nan tè wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('13540', '18', '29', '7', '¶ Lè mwen parèt pòtay lavil la, lè mwen pran plas mwen nan mitan chèf fanmi yo,');
INSERT INTO `bible_verses_hcv` VALUES ('13541', '18', '29', '8', 'wè yo wè m\', jenn gason yo mete kò yo sou kote, granmoun yo leve kanpe pa respè pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13542', '18', '29', '9', 'Notab yo sispann pale, yo fèmen bouch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13543', '18', '29', '10', 'Ata chèf yo pa ka pale ankò! Lang yo vin lou nan bouch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13544', '18', '29', '11', 'Tout moun ki te wè m\' t\'ap mache fè lwanj mwen, tout moun ki te tande m\' te kontan avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13545', '18', '29', '12', 'Mwen lonje men bay pòv malere ki nan ka ansanm ak timoun san papa ki san sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('13546', '18', '29', '13', 'Moun ki te nan pi gwo mizè t\'ap fè lwanj mwen. Mwen te fè kè vèv yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('13547', '18', '29', '14', 'Mwen te toujou fè sa ki dwat. Mwen pa t\' janm nan patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('13548', '18', '29', '15', 'Se mwen ki te wè pou avèg yo. Se mwen ki te mache pou kokobe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13549', '18', '29', '16', 'Mwen te yon papa pou pòv malere yo. Mwen te kanpe pou defann kòz etranje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13550', '18', '29', '17', 'Mwen te kraze pouvwa malveyan yo. Mwen sove moun ki te anba men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13551', '18', '29', '18', '¶ Mwen t\'ap di nan kè m\': M\'a viv kont viv mwen. M\'a mouri sou kabann mwen ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('13552', '18', '29', '19', 'Mwen te tankou yon pyebwa plante bò larivyè. Sou tout branch li yo se lawouze.');
INSERT INTO `bible_verses_hcv` VALUES ('13553', '18', '29', '20', 'Moun pa ta janm sispann fè lwanj mwen. Mwen t\'ap toujou gen tout fòs mwen sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13554', '18', '29', '21', 'Lè m\'ap pale, tout moun fèmen bouch yo. Yo louvri zòrèy yo, y\'ap tann konsa konsèy m\'ap bay.');
INSERT INTO `bible_verses_hcv` VALUES ('13555', '18', '29', '22', 'Pawòl mwen tonbe nan kè yo tankou grenn lapli. Lè m\' fin pale, pesonn pa gen anyen pou di ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13556', '18', '29', '23', 'Yo t\'ap tann mwen pale tankou tè sèk k\'ap tann lapli. Yo rete bouch louvri pou ranmase sa m\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('13557', '18', '29', '24', 'Lè yo dekouraje, mwen fè yon ti ri ak yo. Sa te kont pou remoute kouraj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13558', '18', '29', '25', 'Mwen te kanpe alatèt yo. Mwen mennen yo tankou yon wa k\'ap mennen sòlda li yo. Mwen di yo sa pou yo fè. Mwen te ba yo kouraj lè yo nan lafliksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('13559', '18', '30', '1', '¶ Men koulye a, moun ki pi jenn pase m\' yo ap pase m\' nan rizib. Papa yo se moun mwen pa t\' pran pou anyen, moun mwen pa ta menm mete ak chen m\' pou gade mouton.');
INSERT INTO `bible_verses_hcv` VALUES ('13560', '18', '30', '2', 'Epitou, yo te twò fèb pou fè anyen pou mwen. Se te yon bann gason san kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('13561', '18', '30', '3', 'Mizè ak grangou te fini ak yo. Lannwit se grenn bwa yo te konn al souse nan savann kote moun pa rete.');
INSERT INTO `bible_verses_hcv` VALUES ('13562', '18', '30', '4', 'Yo pran fèy raje pou yo manje. Ata rasin bayawonn pase.');
INSERT INTO `bible_verses_hcv` VALUES ('13563', '18', '30', '5', 'Kote yo pase moun mete yo deyò, yo rele bare dèyè yo tankou vòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('13564', '18', '30', '6', 'Yo te blije al rete nan twou wòch, nan twou tè sou bò ravin yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13565', '18', '30', '7', 'Y\'ap rele tankou bèt mawon nan raje a. Yo fè pil sou pil nan savann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('13566', '18', '30', '8', 'Se te yon bann sanzave ki pa t\' menm gen non. Yo te mete yo deyò nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('13567', '18', '30', '9', 'Koulye a, y\'ap fè chante sou mwen. Y\'ap bay istwa sou do m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13568', '18', '30', '10', 'Yo pè pwoche bò kote m\' pou m\' pa sal yo. Yo menm krache nan figi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13569', '18', '30', '11', 'Paske Bondye kraze kouraj mwen, li lage m\' atè, kifè, mapou tonbe, kabrit manje fèy li.');
INSERT INTO `bible_verses_hcv` VALUES ('13570', '18', '30', '12', 'Bann moun sa yo leve dèyè m\', y\'ap fè m\' kouri. Yo lage dèyè m\' pou yo pran m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13571', '18', '30', '13', 'Yo sènen m\' toupatou pou yo ka fini avè m\'. Pa gen pesonn pou di yo pa fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('13572', '18', '30', '14', 'Yo pase nan fant barikad, yo tonbe sou mwen. Yo pilonnen m\' anba pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13573', '18', '30', '15', '¶ Yon sèl latranblad pran mwen. Tankou yon kout van li kraze kouraj mwen. Tankou yon nwaj k\'ap pase, tout byen m\' yo disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('13574', '18', '30', '16', 'Koulye a, mwen prèt pou m\' mouri. Lafliksyon ap fini avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13575', '18', '30', '17', 'Lannwit, tout zo nan kò m\' ap fè m\' mal. Doulè ap manje m\' anndan san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('13576', '18', '30', '18', 'Bondye ponyen m\' nan kòlèt, l\'ap chifonnen tout rad sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13577', '18', '30', '19', 'Li voye m\' jete nan labou. Mwen pa pi bon pase pousyè tè ak sann dife.');
INSERT INTO `bible_verses_hcv` VALUES ('13578', '18', '30', '20', 'Mwen rele nan pye ou, Bondye! Ou pa reponn mwen. Mwen kanpe devan ou, ou pa okipe m\' menm.');
INSERT INTO `bible_verses_hcv` VALUES ('13579', '18', '30', '21', 'Ou pa menm moun lan ankò. W\'ap malmennen m\'. Ou soti pou pèsekite m\' ak tout fòs ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13580', '18', '30', '22', 'Ou fè van pote m\' ale. M\'ap vole tankou pay. Ou voye yon van tanpèt boulvèse m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13581', '18', '30', '23', 'Wi, mwen konnen byen pwòp w\'ap mennen m\' pou m\' al mouri, pou m\' al sibi sò k\'ap tann tout moun lan.');
INSERT INTO `bible_verses_hcv` VALUES ('13582', '18', '30', '24', 'Poukisa w\'ap atake yon moun ki tou fin mouri, yon moun ki pa ka fè anyen ankò pase mande padon?');
INSERT INTO `bible_verses_hcv` VALUES ('13583', '18', '30', '25', 'Eske mwen pa t\' nan lapenn ansanm ak moun ki te nan mizè? Eske kè m\' pa t\' fè m\' mal pou moun ki pa t\' gen anyen menm yo?');
INSERT INTO `bible_verses_hcv` VALUES ('13584', '18', '30', '26', 'Mwen t\'ap tann kontantman, se malè ki vini. Mwen t\'ap tann limyè, se fènwa ki kouvri m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13585', '18', '30', '27', 'Tout zantray mwen ap bouyi san rete. Chak jou m\'ap soufri pi rèd.');
INSERT INTO `bible_verses_hcv` VALUES ('13586', '18', '30', '28', 'M\'ap mache kagou, san pesonn pou konsole m\'. Mwen kanpe nan mitan tout moun, m\'ap mande sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('13587', '18', '30', '29', 'Vwa mwen tankou vwa koukou. Mwen rele tankou frize.');
INSERT INTO `bible_verses_hcv` VALUES ('13588', '18', '30', '30', 'Po m\' vin tou nwa, l\'ap dekale. Lafyèb ap manje m\' nan zo.');
INSERT INTO `bible_verses_hcv` VALUES ('13589', '18', '30', '31', 'Lontan se mizik gita ak fif ase ki te nan zòrèy mwen. Men, koulye a, se plenn, se kriye ase m\'ap tande.');
INSERT INTO `bible_verses_hcv` VALUES ('13590', '18', '31', '1', '¶ Mwen te fè sèman pou m\' pa janm gade yon jenn fi avèk move lide.');
INSERT INTO `bible_verses_hcv` VALUES ('13591', '18', '31', '2', 'Kisa Bondye ki anwo a ap fè nou konsa? Kisa Bondye ki gen tout pouvwa a sere pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('13592', '18', '31', '3', 'Li voye malè pou moun ki pa mache dwat. Li voye tribilasyon pou moun k\'ap fè mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('13593', '18', '31', '4', 'Eske Bondye pa konnen tou sa n\'ap fè? Eske li pa wè tout vire tounen m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('13594', '18', '31', '5', 'Eske mwen janm nan bay manti? Eske mwen janm chache twonpe moun?');
INSERT INTO `bible_verses_hcv` VALUES ('13595', '18', '31', '6', 'Se pou Bondye peze m\' nan bon balans li a. Se pou Bondye wè jan m\' toujou mache dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('13596', '18', '31', '7', 'Si mwen janm pran chemen kwochi pou mwen, si mwen te kite lanvi anvayi kè m\', si mwen janm mete men m\' nan sa ki mal,');
INSERT INTO `bible_verses_hcv` VALUES ('13597', '18', '31', '8', 'se pou lòt moun rekòlte sa mwen plante. Se pou yo rache tout ti plant k\'ap pouse nan jaden m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13598', '18', '31', '9', '¶ Si mwen te kite yon lòt fanm pran tèt mwen, pou m\' al kache devan pòt yon frè mwen ap veye,');
INSERT INTO `bible_verses_hcv` VALUES ('13599', '18', '31', '10', 'se pou madanm mwen fè manje pou yon lòt gason. Se pou lòt gason kouche avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13600', '18', '31', '11', 'Se yon gwo bagay sal mwen ta fè la a. Se bagay pou yo ta touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13601', '18', '31', '12', 'Se ta tankou yon gwo dife mwen limen pou fini avè m\' nèt. Li ta boule dènye sa m\' genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13602', '18', '31', '13', 'Lè domestik mwen osinon sèvant mwen gen kont avè m\', si mwen ta refize mete rezon an kote l\' ye a,');
INSERT INTO `bible_verses_hcv` VALUES ('13603', '18', '31', '14', 'kisa mwen ta fè, lè Bondye parèt devan m\'? Lè l\'a mande m\' kont, kisa m\'a reponn li?');
INSERT INTO `bible_verses_hcv` VALUES ('13604', '18', '31', '15', 'Menm Bondye ki fè m\' nan vant manman m\' lan, se li menm tou ki fè yo nan vant manman pa yo. Se li menm ki kreye nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('13605', '18', '31', '16', '¶ Mwen pa janm refize ede yon pòv. Ni mwen pa janm kite vèv yo nan nesesite.');
INSERT INTO `bible_verses_hcv` VALUES ('13606', '18', '31', '17', 'Mwen pa janm kite timoun san papa yo rete grangou pou m\'ap manje manje m\' pou kont mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13607', '18', '31', '18', 'Okontrè, depi m\' fèt, m\' sèvi ak timoun sa yo tankou papa ak pitit. Depi m\' soti nan vant manman m\', m\'ap pran swen vèv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13608', '18', '31', '19', 'Lè m\' jwenn yon malere toutouni osinon yon pòv endijan san yon bout dra,');
INSERT INTO `bible_verses_hcv` VALUES ('13609', '18', '31', '20', 'mwen ba yo rad pou mete sou yo, mwen pran lenn sou do mouton m\' pou m\' ba yo chofe.');
INSERT INTO `bible_verses_hcv` VALUES ('13610', '18', '31', '21', 'Si m\' te janm aji mal ak yon timoun san papa paske mwen konnen y\'a toujou ban m\' rezon nan tribinal,');
INSERT INTO `bible_verses_hcv` VALUES ('13611', '18', '31', '22', 'enben, se pou zepòl mwen dejwente, se pou de bra m\' kase.');
INSERT INTO `bible_verses_hcv` VALUES ('13612', '18', '31', '23', 'Paske, mwen pè jijman Bondye. Mwen pa ka kanpe devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13613', '18', '31', '24', '¶ Mwen pa janm mete konfyans mwen nan lò pou m\' ta di se sa k\'ap pwoteje m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13614', '18', '31', '25', 'Mwen pa janm vante tèt mwen dèske mwen gen anpil byen, dèske mwen fè anpil lajan ak men mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13615', '18', '31', '26', 'Mwen pa janm adore solèy ak lalin lè yo klere byen bèl nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('13616', '18', '31', '27', 'Mwen pa janm pèdi tèt mwen pou m\' sèvi yo an kachèt.');
INSERT INTO `bible_verses_hcv` VALUES ('13617', '18', '31', '28', 'Sa a tou, yo ta mèt touye m\' si m\' ta fè l\', paske mwen ta nye Bondye ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('13618', '18', '31', '29', 'Mwen pa janm kontan lè lènmi m\' ap soufri. Mwen pa janm fè fèt lè malè tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13619', '18', '31', '30', 'Mwen pa janm kite bouch mwen chape pou m\' ta ba yo madichon, pou m\' ta rive mande lanmò pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13620', '18', '31', '31', 'Tout moun k\'ap viv nan kay avè m\' konnen mwen toujou byen resevwa tout moun lakay mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13621', '18', '31', '32', 'Vwayajè pa janm dòmi deyò nan lari. Pòt kay mwen toujou louvri pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13622', '18', '31', '33', '¶ Mwen pa janm kache peche m\' pou pesonn. Ni mwen pa janm fè sa ki mal an kachèt.');
INSERT INTO `bible_verses_hcv` VALUES ('13623', '18', '31', '34', 'Mwen pa janm pè sa moun ap di. Mwen pa janm pè louvri bouch mwen ni pè mete pwent tèt mwen deyò, paske mwen ta pè pou moun pa lonje dwèt sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13624', '18', '31', '35', 'Pa gen pesonn pou koute sa m\'ap di la a? Mwen fin di sa pou m\' di a. Koulye a, se Bondye ki pou reponn mwen. Si moun ki pa vle wè m\' lan ta voye papye nan tribinal pou mwen,');
INSERT INTO `bible_verses_hcv` VALUES ('13625', '18', '31', '36', 'mwen ta pote papye sa a sou zepòl mwen san ankenn wont. Mwen ta mare l\' sou tèt mwen, tankou yon kouwòn.');
INSERT INTO `bible_verses_hcv` VALUES ('13626', '18', '31', '37', 'Mwen ta di Bondye dènye sa mwen fè. Mwen ta kenbe tèt mwen dwat devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13627', '18', '31', '38', 'Si se vòlò mwen te vòlò tè m\'ap travay la kifè koulye a tè a ap mande m\' kont,');
INSERT INTO `bible_verses_hcv` VALUES ('13628', '18', '31', '39', 'si mwen te manje rekòt jaden an san peye travayè yo kifè koulye a y\'ap pote plent pou mwen,');
INSERT INTO `bible_verses_hcv` VALUES ('13629', '18', '31', '40', 'enben, se pikan ak chadwon ki pou leve nan jaden m\' kote ble ak lòj te konn pouse. Se konsa Jòb te fin pale.');
INSERT INTO `bible_verses_hcv` VALUES ('13630', '18', '32', '1', '¶ Jòb te sitèlman sèten li te inonsan, twa mesye yo kite sa, yo pa chache reponn li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13631', '18', '32', '2', 'Men, Eliyou ki te kanpe la fè yon sèl kòlè. Eliyou sa a, se pitit Barakèl, moun fanmi Bouz, nan branch fanmi Ranm lan. Li fè yon sèl kòlè sou Jòb, paske Jòb t\'ap bay tèt li rezon, li t\'ap bay Bondye tò.');
INSERT INTO `bible_verses_hcv` VALUES ('13632', '18', '32', '3', 'Li te ankòlè sou twa zanmi Jòb yo tou. Yo pa t\' jwenn anyen pou yo reponn Jòb. Konsa, yo menm tou, se Bondye yo te bay tout tò a.');
INSERT INTO `bible_verses_hcv` VALUES ('13633', '18', '32', '4', 'Antan yo twa a t\'ap pale, Eliyou te rete la san di anyen, paske yo te pi gran pase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13634', '18', '32', '5', 'Lè li wè mesye yo pa t\' jwenn anyen ankò pou reponn Jòb, li fè yon sèl kòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('13635', '18', '32', '6', '¶ Li pran lapawòl, li di konsa: -Mwen menm, se jenn gason mwen ye. Nou menm, se granmoun nou ye. Se poutèt sa mwen te yon ti jan wont. Mwen te pè antre nan koze a.');
INSERT INTO `bible_verses_hcv` VALUES ('13636', '18', '32', '7', 'Mwen t\'ap di nan kè m\': Kite granmoun pale! Kite sa ki gen laj sou tèt yo mete bon konprann yo deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('13637', '18', '32', '8', 'Men, pou di vre, se lespri Bondye ki gen tout pouvwa a sèl ki pou antre nan tèt yon moun pou ba li bon konprann!');
INSERT INTO `bible_verses_hcv` VALUES ('13638', '18', '32', '9', 'Se pa laj ki bay moun bon konprann. Se pa cheve blan ki fè moun konnen sa ki dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('13639', '18', '32', '10', 'Koulye a, mwen ta renmen nou koute m\'. Kite m\' di nou sa m\' konnen sou koze a.');
INSERT INTO `bible_verses_hcv` VALUES ('13640', '18', '32', '11', 'Mwen tande byen tande tou sa nou di. Mwen te louvri zòrèy mwen gran louvri pou m\' pa manke anyen nan pawòl nou yo, pandan n\'ap chache mo pou nou di.');
INSERT INTO `bible_verses_hcv` VALUES ('13641', '18', '32', '12', 'Mwen t\'ap swiv sa n\'ap di. Men, yonn nan nou pa rive fè Jòb fèmen bouch li. Nou yonn pa rive demanti msye.');
INSERT INTO `bible_verses_hcv` VALUES ('13642', '18', '32', '13', 'Pa vin di m\' nou konprann koulye a se Bondye ki pou reponn. Lèzòm pa kapab.');
INSERT INTO `bible_verses_hcv` VALUES ('13643', '18', '32', '14', 'Se avè nou Jòb t\'ap pale. Se pa avè m\'. Konsa, mwen pral reponn msye yon lòt jan.');
INSERT INTO `bible_verses_hcv` VALUES ('13644', '18', '32', '15', '¶ Jòb, ou wè mesye yo pa konn sa pou yo di ou. Yo pa jwenn anyen pou reponn ou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13645', '18', '32', '16', 'Mwen t\'ap tann yo. Men, koulye a yo fèmen bouch yo. Yo sispann pale, yo pa reponn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13646', '18', '32', '17', 'Atòkile, se mwen ki pral pale, mwen pral di ou sa m\' konnen nan koze a.');
INSERT INTO `bible_verses_hcv` VALUES ('13647', '18', '32', '18', 'Mwen plen pawòl nan bouch mwen. Si m\' pa pale m\'a toufe.');
INSERT INTO `bible_verses_hcv` VALUES ('13648', '18', '32', '19', 'Pawòl ki nan tèt mwen, ou ta di yon diven k\'ap fèmante. Li prèt pou pete veso kote l\' ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('13649', '18', '32', '20', 'Se pou m\' pale pou m\' ka soulaje konsyans mwen. Se pou m\' louvri bouch mwen reponn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13650', '18', '32', '21', 'Mwen p\'ap pran defans pyès moun. Mwen pa pral achte figi nou yonn la a.');
INSERT INTO `bible_verses_hcv` VALUES ('13651', '18', '32', '22', 'Mwen pa konn flate moun. Lèfini, si m\' ta fè sa, Bondye ki kreye m\' lan ta disparèt mwen lapoula.');
INSERT INTO `bible_verses_hcv` VALUES ('13652', '18', '33', '1', '¶ Atòkile, Jòb, tanpri, koute sa m\'ap di ou. Louvri zòrèy ou byen pou ou tande m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13653', '18', '33', '2', 'M\' pare pou m\' di dènye sa ki vin nan bouch mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13654', '18', '33', '3', 'M\' pral di tou sa ki nan kè m\'. Se verite a tou senp mwen pral pale.');
INSERT INTO `bible_verses_hcv` VALUES ('13655', '18', '33', '4', 'Se lespri Bondye a ki fè m\'. Se souf Bondye ki gen tout pouvwa a ki ban m\' lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('13656', '18', '33', '5', 'Si ou kapab, w\'a reponn mwen. Pare kò ou. Pran pozisyon batay ou avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13657', '18', '33', '6', 'Ou menm avè m\', devan Bondye nou tout se menm. Nou tou de, se ak labou li fè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('13658', '18', '33', '7', 'Ou wè! Ou pa bezwen pè m\'! Mwen pa ka fè ou anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('13659', '18', '33', '8', '¶ Mwen te tande ou ak de zòrèy mwen. Ki jan ou fè ka di:');
INSERT INTO `bible_verses_hcv` VALUES ('13660', '18', '33', '9', 'Mwen menm, mwen inonsan. M\' pa fè ankenn peche! M\' pa gen anyen sou konsyans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13661', '18', '33', '10', 'Men, se Bondye ki pretann mwen ba l\' jwen pou l\' atake m\'. Se li menm k\'ap aji avè m\' tankou si mwen te lènmi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13662', '18', '33', '11', 'Li mete de pye m\' nan sèp. L\'ap veye tou sa m\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('13663', '18', '33', '12', 'La, Jòb monchè, m\'ap reponn ou: ou antò. Paske Bondye pa kanmarad moun.');
INSERT INTO `bible_verses_hcv` VALUES ('13664', '18', '33', '13', 'Poukisa w\'ap chache Bondye kont konsa? Se paske li pa reponn lè w\'ap plenyen nan pye l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('13665', '18', '33', '14', '¶ Bondye pale divès jan. Men, pesonn pa okipe sa l\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('13666', '18', '33', '15', 'Lè moun kouche nan kabann yo, lè yo fon nan dòmi lannwit, Bondye pale ak yo nan rèv, nan vizyon.');
INSERT INTO `bible_verses_hcv` VALUES ('13667', '18', '33', '16', 'Li fè yo konnen sa li gen pou l\' di yo. Li ba yo avètisman pou yo mache sou piga yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13668', '18', '33', '17', 'Li vle pou yo kite move chemen y\'ap swiv la, pou yo pa kite lògèy vire tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13669', '18', '33', '18', 'Konsa, yo p\'ap mouri. Y\'a sove lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13670', '18', '33', '19', '¶ Bondye avèti moun tou lè li voye maladi sou yo. Li ba yo doulè nan tout kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13671', '18', '33', '20', 'Li bay yo degoutans manje. Yo pèdi anvi manje menm lò manje a gou.');
INSERT INTO `bible_verses_hcv` VALUES ('13672', '18', '33', '21', 'Y\'ap depafini, tout moun wè jan y\'ap vin mèg. Tout zo nan kò yo griyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13673', '18', '33', '22', 'Sa ki rete pou yo mouri a, pou y\' ale nan peyi san chapo a pa anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13674', '18', '33', '23', 'Lè sa a, yon zanj Bondye ka vin bò kote l\', yonn nan milyonven zanj Bondye yo ki la pou fè moun chonje devwa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13675', '18', '33', '24', 'Zanj lan va gen pitye pou li. L\'a di Bondye: -Tanpri, pa kite l\' mouri. M\'ap peye pou sove lavi li.');
INSERT INTO `bible_verses_hcv` VALUES ('13676', '18', '33', '25', 'Kò li va refè, l\'a vin fre tankou lè l\' te jenn.');
INSERT INTO `bible_verses_hcv` VALUES ('13677', '18', '33', '26', 'Li lapriyè Bondye, Bondye reponn li. li al adore Bondye ak kè kontan. Bondye padonnen l\' devan tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('13678', '18', '33', '27', 'L\'ap mache bay Bondye lwanj toupatou. L\'ap di: -Mwen te peche, mwen te fè sa ki mal. Men, Bondye pa fè m\' peye pou sa m\' te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('13679', '18', '33', '28', 'Li egzante m\' lanmò. Li ban m\' lavi ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13680', '18', '33', '29', '¶ Men tou sa Bondye ap fè, de fwa, twa fwa pou lèzòm,');
INSERT INTO `bible_verses_hcv` VALUES ('13681', '18', '33', '30', 'pou l\' pa kite yo mouri, pou l\' ba yo lavi ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('13682', '18', '33', '31', 'Koulye a, Jòb, louvri zòrèy ou! Koute byen sa m\'ap di! Pe bouch ou la! Kite m\' fin pale!');
INSERT INTO `bible_verses_hcv` VALUES ('13683', '18', '33', '32', 'Men, si ou gen kichòy ou vle di, pale; m\'ap koute ou. Paske mwen ta vle ba ou rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('13684', '18', '33', '33', 'Osinon, pe bouch ou, koute m\' pito! Kite m\' moutre ou sa ki rele gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('13685', '18', '34', '1', '¶ Eliyou pran lapawòl ankò. Li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13686', '18', '34', '2', '-Nou menm moun lespri yo, koute sa m\'ap di nou! Nèg save yo, louvri zòrèy nou!');
INSERT INTO `bible_verses_hcv` VALUES ('13687', '18', '34', '3', 'Zòrèy konnen lè pawòl bèl menm jan bouch konnen lè manje gou.');
INSERT INTO `bible_verses_hcv` VALUES ('13688', '18', '34', '4', 'Annou wè kote jistis la ye. Ann mete rezon an kote pou l\' ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('13689', '18', '34', '5', 'Jòb pretann li nan dwa li, se Bondye ki derefize rann li jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('13690', '18', '34', '6', 'Li di: Si m\' di m\' antò, se manti m\'ap bay. Mwen malad pou m\' mouri. Men, m\' pa fè anyen ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('13691', '18', '34', '7', 'Ou janm jwenn yon moun tankou Jòb? L\'ap pase verite Bondye a nan betiz alèz tankou si se dlo l\'ap bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('13692', '18', '34', '8', 'Li fè bann ak moun k\'ap fè mechanste yo. L\'ap pwonmennen ansanm ak malveyan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13693', '18', '34', '9', 'Se li menm menm ki di ak bouch li: Sa pa rapòte anyen, lè yon moun ap chache fè volonte Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('13694', '18', '34', '10', '¶ Nou menm ki gen lespri, koute sa m\'ap di. Bondye pa ka fè mechanste. Bondye ki gen tout pouvwa a pa ka nan patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('13695', '18', '34', '11', 'Li bay chak moun sa yo merite dapre sa yo fè. Li aji ak yo dapre jan yo mennen bak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13696', '18', '34', '12', 'Non! Bondye pa janm fè sa ki mal. Bondye ki gen tout pouvwa a pa nan paspouki.');
INSERT INTO `bible_verses_hcv` VALUES ('13697', '18', '34', '13', 'Se pa yon lòt moun ki te bay Bondye pouvwa pou l\' gouvènen latè, ni se pa yon lòt moun ki te mete tou sa ki egziste sou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('13698', '18', '34', '14', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('13699', '18', '34', '15', 'Si Bondye te kenbe souf ki bay lavi a pou tèt li, yon sèl kou a, bèt kou moun ta mouri. Yo ta tounen pousyè tè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13700', '18', '34', '16', '¶ Si nou gen bon konprann, koute sa byen. Louvri zòrèy nou pou nou tande sa m\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('13701', '18', '34', '17', 'Eske n\'ap kondannen Bondye ki gen tout pouvwa a, epi k\'ap rann jistis la? Eske yon moun ki pa vle wè jistis ka gouvènen?');
INSERT INTO `bible_verses_hcv` VALUES ('13702', '18', '34', '18', 'Bondye pini wa yo lè yo fè sa ki mal. Li pini gwo chèf yo lè yo fè mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('13703', '18', '34', '19', 'Li pa nan achte figi chèf yo. Ou te mèt pòv, ou te mèt rich, pa gen diferans pou li, paske se li menm ki fè yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('13704', '18', '34', '20', 'Yo rete konsa yo mouri, yo ale nan mitan lannwit. Pèp la annik souke kò l\', yo disparèt. Bondye touye gwo chèf yo san li pa leve ti dwèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('13705', '18', '34', '21', 'L\'ap veye tout vire tounen lèzòm. L\'ap gade tout kote y\'ap mete pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13706', '18', '34', '22', 'Pa gen ankenn fènwa, ni ankenn lonbray ki ka anpeche l\' wè sa mechan yo ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('13707', '18', '34', '23', 'Li pa bezwen voye manda bay moun pou yo prezante devan l\' pou l\' jije yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13708', '18', '34', '24', 'Li pa bezwen nan chache konnen pou l\' kraze chèf yo, lèfini pou l\' mete lòt moun nan plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13709', '18', '34', '25', 'Paske li konnen dènye sa yo fè. Yon jou lannwit konsa, li desann yo li pilonnen yo anba pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13710', '18', '34', '26', 'Li souflete yo tankou malfektè nan mitan lari pou tout moun ka wè.');
INSERT INTO `bible_verses_hcv` VALUES ('13711', '18', '34', '27', 'Paske yo te vire do ba li, yo te fè tankou yo pa konnen lòd li bay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13712', '18', '34', '28', 'Yo fè, yo fè jouk pòv yo rele mande Bondye sekou, jouk Bondye tande jan piti yo ap rele anba men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13713', '18', '34', '29', 'Men, si Bondye rete san l\' pa fè anyen, ki moun ki ka di l\' kichòy? Si li kache kò li, ki moun ki ka wè l\'! Men, pa pè! L\'ap veye sou tout moun nan tout peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('13714', '18', '34', '30', 'Li p\'ap kite move chèf gouvènen yo, li p\'ap kite yo tann pèlen pou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('13715', '18', '34', '31', '¶ Men, si yon mechan pale ak Bondye, si li di l\': -Wi, mwen te fè sa ki mal. Mwen p\'ap fè sa ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13716', '18', '34', '32', 'Tanpri. Louvri je m\'. Fe m\' wè sa m\' fè a. Si mwen te aji ak mechanste, mwen p\'ap rekonmanse ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13717', '18', '34', '33', 'Dapre ou, Jòb, èske se pou Bondye pini l\'? Mwen mande ou sa paske m\' konnen ou pa dakò ak sa Bondye fè a. Men, se ou menm ki pou deside. Pa mwen menm. Manyè di m\' sa ki nan kè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13718', '18', '34', '34', 'Moun lespri ansanm ak moun bon konprann k\'ap koute m\' yo va di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13719', '18', '34', '35', 'Jòb ap pale anpil, men li pa konn sa l\'ap di. Tou sa l\'ap di yo pa gen ni pye ni tèt.');
INSERT INTO `bible_verses_hcv` VALUES ('13720', '18', '34', '36', 'Egzaminen byen tou sa Jòb di la a. N\'a wè li pale tankou yon moun ki mechan nan kè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13721', '18', '34', '37', 'Li fin fè kont peche l\', koulye a l\'ap kenbe tèt ak Bondye. L\'ap seye fè nou konprann li pa antò. L\'ap plede fè Bondye remontrans.');
INSERT INTO `bible_verses_hcv` VALUES ('13722', '18', '35', '1', '¶ Eliyou pran lapawòl ankò, li di:');
INSERT INTO `bible_verses_hcv` VALUES ('13723', '18', '35', '2', '-Pa konprann ou gen rezon lè w\'ap di ou inonsan devan Bondye,');
INSERT INTO `bible_verses_hcv` VALUES ('13724', '18', '35', '3', 'lè w\'ap di Bondye: Ki mele ou sa? M\' te mèt peche, sa pa fè ou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13725', '18', '35', '4', 'Enben. Mwen pral reponn ou, ni ou ni zanmi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13726', '18', '35', '5', 'Gade syèl la! Ou wè jan nwaj yo wo anwo tèt ou!');
INSERT INTO `bible_verses_hcv` VALUES ('13727', '18', '35', '6', 'Si ou fè peche, sa pa fè Bondye anyen! Ou te mèt fè peche sou peche, sa pa di l\' anyen?');
INSERT INTO `bible_verses_hcv` VALUES ('13728', '18', '35', '7', 'Si ou mache dwat, ki avantaj Bondye jwenn nan sa? Kisa ou ba li la a?');
INSERT INTO `bible_verses_hcv` VALUES ('13729', '18', '35', '8', 'Se moun parèy ou ki soufri lè ou fè sa ki mal. Se yo ki pwofite tou lè ou fè sa ki dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('13730', '18', '35', '9', '¶ Lè moun ap sibi anba ponyèt lòt moun, yo plenyen. Lè se chèf k\'ap peze yo, yo rele.');
INSERT INTO `bible_verses_hcv` VALUES ('13731', '18', '35', '10', 'Men, yo pa vire kote Bondye ki kreye yo a. Yo te mèt nan nenpòt gwo lapenn, se li menm k\'ap ba yo kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('13732', '18', '35', '11', 'Yo pa vire kote Bondye ki ba yo plis lespri pase bèt nan bwa, plis bon konprann pase zwezo nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('13733', '18', '35', '12', 'Yo rele kont rele yo, Bondye pa reponn yo, paske mechan yo gen lògèy.');
INSERT INTO `bible_verses_hcv` VALUES ('13734', '18', '35', '13', 'Se pou gremesi y\'ap plede rele konsa. Bondye pa tande, li pa wè.');
INSERT INTO `bible_verses_hcv` VALUES ('13735', '18', '35', '14', '¶ Jòb monchè, ou di ou pa ka wè Bondye. Men, ou mete ka ou devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('13736', '18', '35', '15', 'Ou di ankò: Bondye pa nan pini. Mwen te mèt peche, sa pa di l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13737', '18', '35', '16', 'Jòb monchè, w\'ap louvri bouch ou pou ou pa di anyen. W\'ap fè tout pale anpil sa a paske ou pa konn sa w\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('13738', '18', '36', '1', '¶ Eliyou pran pale ankò, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13739', '18', '36', '2', '-Pran yon ti pasyans. Kite m\' fè yon ti pale ankò, paske m\' poko fin di sa m\' gen pou m\' di pou pran defans Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('13740', '18', '36', '3', 'Mwen pral sèvi ak tou sa mwen konnen pou m\' moutre ou se Bondye ki kreye m\' lan ki gen rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('13741', '18', '36', '4', 'Mwen p\'ap bay manti nan sa m\'ap di la a. Se yon nonm ki gen anpil konesans k\'ap pale avè ou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('13742', '18', '36', '5', '¶ Bondye gen pouvwa. Li pa meprize pesonn. Pa gen anyen li pa konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('13743', '18', '36', '6', 'Li p\'ap kite mechan yo viv lontan. Li toujou aji ak pòv yo san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('13744', '18', '36', '7', 'Li defann kòz moun ki mache dwat yo. Li mete yo chèf pou yo gouvènen tankou wa. Toutan tout moun ap pale byen pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13745', '18', '36', '8', 'Men, si Bondye mete yo nan chenn, si lafliksyon makònen nan tout kò yo,');
INSERT INTO `bible_verses_hcv` VALUES ('13746', '18', '36', '9', 'Bondye va louvri je yo pou yo ka wè tou sa y\'ap fè a. Li moutre yo se lògèy k\'ap fè yo fè peche.');
INSERT INTO `bible_verses_hcv` VALUES ('13747', '18', '36', '10', 'Li pale nan zòrèy yo pou avèti yo. Li mande yo pou yo sispann fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('13748', '18', '36', '11', 'Si yo koute Bondye, si yo soumèt devan li, y\'a viv rès lavi yo nan kè kontan ak nan plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('13749', '18', '36', '12', 'Si se pa sa, y\'ap rete konsa y\'ap mouri. Y\'ap desann kote mò yo ye a san yo pa konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('13750', '18', '36', '13', 'Men, mechan yo ap fè tèt di. Yo fache pi rèd. Yo te mèt anba kou, yo p\'ap mande sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('13751', '18', '36', '14', 'Yo jenn gason toujou, yo gen tan mouri. Yo t\'ap mennen yon lavi dezòd.');
INSERT INTO `bible_verses_hcv` VALUES ('13752', '18', '36', '15', '¶ Men, Bondye pran soufrans lan, li sèvi avè l\' pou li moutre lèzòm anpil bagay. Se lè yo anba tray, li louvri lespri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13753', '18', '36', '16', 'Ou menm tou, Bondye vle wete ou nan gwo lapenn sa a, pou ou ka rive gen jwisans san moun pa chache ou kont. Te gen yon lè tab ou te chaje ak bon manje.');
INSERT INTO `bible_verses_hcv` VALUES ('13754', '18', '36', '17', 'Lè sa a, ou te fè menm lide ak mechan yo. Koulye a, yo pral pini ou jan ou merite l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('13755', '18', '36', '18', 'Veye zo ou! Pa kite richès vire tèt ou ankò! Pa kite yo achte ou ak lajan osinon ak gwo kado!');
INSERT INTO `bible_verses_hcv` VALUES ('13756', '18', '36', '19', 'Se pou ou jije tout moun, rich kou pòv, gwonèg la tankou nèg fèb la.');
INSERT INTO `bible_verses_hcv` VALUES ('13757', '18', '36', '20', 'Pa kraze moun ki pa anyen pou ou pou mete fanmi ou nan plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13758', '18', '36', '21', 'Atansyon pou ou pa fè sa ki mal. Se pou sa menm w\'ap soufri konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('13759', '18', '36', '22', 'Gade jan Bondye gen anpil pouvwa. Pa gen pi gran mèt pase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13760', '18', '36', '23', 'Pesonn pa ka di Bondye sa pou l\' fè. Pesonn pa ka di l\' sa l\' fè a mal.');
INSERT INTO `bible_verses_hcv` VALUES ('13761', '18', '36', '24', '¶ Se pou ou fè lwanj travay li pito, tankou tout moun toujou fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('13762', '18', '36', '25', 'Se bèl bagay pou tout moun wè. Yo rete byen lwen, y\'ap gade.');
INSERT INTO `bible_verses_hcv` VALUES ('13763', '18', '36', '26', 'Wi. Nou p\'ap janm ka fin konprann jan Bondye gen pouvwa! Nou p\'ap janm ka fin konnen depi kilè Bondye la.');
INSERT INTO `bible_verses_hcv` VALUES ('13764', '18', '36', '27', 'Se li menm ki rale dlo sou latè, ki fè l\' tounen vapè nan nwaj yo pou bay lapli.');
INSERT INTO `bible_verses_hcv` VALUES ('13765', '18', '36', '28', 'Lèfini, li kite lapli soti nan syèl la tonbe sou tout moun sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('13766', '18', '36', '29', 'Pesonn pa konnen ki jan nwaj yo fè deplase, ki jan loraj fè gwonde nan syèl kote Bondye rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('13767', '18', '36', '30', 'Li kouvri syèl la ak nwaj yo. Li kouvri tout tèt mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13768', '18', '36', '31', 'Se konsa li bay pèp la manje. Li ba yo manje an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('13769', '18', '36', '32', 'Li kenbe zèklè yo nan pla men li. Li bay lòd pou loraj tonbe kote li menm li vize a.');
INSERT INTO `bible_verses_hcv` VALUES ('13770', '18', '36', '33', 'Loraj la anonse move tan. Ata bèt yo santi move tan an ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('13771', '18', '37', '1', '¶ Lè konsa, kè m\' ap bat. M\' santi l\'ap rache.');
INSERT INTO `bible_verses_hcv` VALUES ('13772', '18', '37', '2', 'Nou tout, koute vwa Bondye! Koute jan l\'ap gwonde!');
INSERT INTO `bible_verses_hcv` VALUES ('13773', '18', '37', '3', 'Zèklè a kouri nan tout syèl la. Li klere dènye bout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('13774', '18', '37', '4', 'Apre sa, yo tande vwa li ap gwonde. Loraj la gwonde avèk fòs. Lè konsa, zèklè fè mikalaw.');
INSERT INTO `bible_verses_hcv` VALUES ('13775', '18', '37', '5', 'Lè Bondye ap pale konsa, li fè bèl bagay, bagay nou pa ka konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('13776', '18', '37', '6', '¶ Li bay lanèj lòd kouvri latè. Li bay gwo lapli lòd tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('13777', '18', '37', '7', 'Li fè tout moun sispann travay. Li fè yo wè sa se travay pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13778', '18', '37', '8', 'Tout bèt antre nan twou. Y\' al kache kò yo nan nich.');
INSERT INTO `bible_verses_hcv` VALUES ('13779', '18', '37', '9', 'Van tanpèt soti nan sid. Van frèt soti nan nò.');
INSERT INTO `bible_verses_hcv` VALUES ('13780', '18', '37', '10', 'Souf Bondye fè dlo tounen glas. Konsa, tout dlo tounen glas.');
INSERT INTO `bible_verses_hcv` VALUES ('13781', '18', '37', '11', 'Zèklè yo ap fè yan nan nwaj yo. Nwaj yo klere byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13782', '18', '37', '12', 'Bondye fè yo vire nan syèl la jan li vle. Yo fè tou sa li ba yo lòd fè toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('13783', '18', '37', '13', 'Bondye voye lapli pou wouze latè. Li voye l\' pou pini moun, li voye l\' pou beni yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('13784', '18', '37', '14', '¶ Louvri zòrèy ou, Jòb, pou ou tande sa m\' pral di la a. Pran tèt ou, egzaminen bèl travay Bondye yo byen.');
INSERT INTO `bible_verses_hcv` VALUES ('13785', '18', '37', '15', 'Eske ou konnen ki jan Bondye ba yo lòd, ki jan li fè zèklè yo klere nan nwaj yo?');
INSERT INTO `bible_verses_hcv` VALUES ('13786', '18', '37', '16', 'Eske ou konnen ki jan nwaj yo fè flote nan syèl la? Sa se yon bèl bagay. Pou ou fè l\' fòk ou gen anpil ladrès.');
INSERT INTO `bible_verses_hcv` VALUES ('13787', '18', '37', '17', 'Lè van cho ki soti nan sid la ap kwit tè a, ou santi rad sou ou ap boule tout kò ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13788', '18', '37', '18', 'Eske ou ka ede Bondye louvri nwaj yo nan syèl la, pou fè yo di tankou bout fè?');
INSERT INTO `bible_verses_hcv` VALUES ('13789', '18', '37', '19', 'Fè m\' konnen sa pou nou di Bondye. Lespri nou vid. Nou pa gen anyen pou nou di l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13790', '18', '37', '20', 'Mwen pa mande pou m\' pale ak Bondye. Poukisa pou m\' ba li okazyon pou li touye m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('13791', '18', '37', '21', '¶ Ou rete konsa ou pa wè solèy la. Li kache anba nwaj yo. Yon van leve, li fè solèy la klere ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13792', '18', '37', '22', 'Yon bèl klète, klere kou lò, parèt sou bò nò. Nou wè Bondye kanpe nan mitan yon bèl limyè ki fè nou pè.');
INSERT INTO `bible_verses_hcv` VALUES ('13793', '18', '37', '23', 'Nou pa ka pwoche bò kote Bondye ki gen tout pouvwa a. Li sèl gwo chèf, li sèl jij, li pa nan patipri. Li p\'ap kondannen yon moun ki inonsan.');
INSERT INTO `bible_verses_hcv` VALUES ('13794', '18', '37', '24', 'Se poutèt sa, tout moun fèt pou gen krentif pou li. Li p\'ap okipe moun ki pretann yo gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('13795', '18', '38', '1', '¶ Lè sa a, nan yon gwo van tanpèt, Seyè a pale ak Jòb. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13796', '18', '38', '2', '-Kisa ou ye menm pou w\'ap poze keksyon sou plan travay mwen ak yon bann diskou ki pa vle di anyen?');
INSERT INTO `bible_verses_hcv` VALUES ('13797', '18', '38', '3', 'Mete gason sou ou! M\' pral poze ou keksyon. Pare kò ou pou ou reponn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13798', '18', '38', '4', '¶ Kote ou te ye lè m\' t\'ap fè latè? Se pou ou reponn mwen si ou konn tout bagay!');
INSERT INTO `bible_verses_hcv` VALUES ('13799', '18', '38', '5', 'Ki moun ki te deside lajè l\'ap genyen? Ki moun ki te pran mezi l\'? Eske ou konn sa?');
INSERT INTO `bible_verses_hcv` VALUES ('13800', '18', '38', '6', 'Sou kisa fondasyon latè chita? Ki moun ki te poze wòch ki kenbe l\' la?');
INSERT INTO `bible_verses_hcv` VALUES ('13801', '18', '38', '7', 'Jou maten sa a, tout zetwal yo t\'ap chante, tout sèvitè Bondye yo t\'ap bat bravo.');
INSERT INTO `bible_verses_hcv` VALUES ('13802', '18', '38', '8', 'Ki moun ki fèmen pòtay pou bare lanmè a, lè li pete soti nan vant latè a?');
INSERT INTO `bible_verses_hcv` VALUES ('13803', '18', '38', '9', 'Lè mwen kouvri lanmè a ak nwaj, lè mwen vlope l\' nan gwo nwaj nwa yo,');
INSERT INTO `bible_verses_hcv` VALUES ('13804', '18', '38', '10', 'mwen bay lanmè a bòn li. Mwen mete pòt avèk kle pou kenbe l\' nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('13805', '18', '38', '11', 'Mwen di l\': Men limit ou. Pa depase l\'. Se la m\'ap kraze fòs lanm ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13806', '18', '38', '12', '¶ Jòb, èske yon sèl fwa ou janm bay lòd pou maten rive? Ou janm bay lè pou bajou kase?');
INSERT INTO `bible_verses_hcv` VALUES ('13807', '18', '38', '13', 'Eske ou janm bay devanjou l\' lòd pou l\' klere sou tout latè, l\' pou l\' fè mechan yo soti nan twou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('13808', '18', '38', '14', 'Lè sa a, tout mòn yo ak tout fon yo parèt aklè, tankou mak pye bèt nan labou. Yo pran koulè yo, ou ta di yon rad latè mete sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('13809', '18', '38', '15', 'Limyè solèy la antrave mechan yo nan travay yo. Yo blije kite mechanste yo te pare pou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('13810', '18', '38', '16', 'Eske ou te desann jouk kote sous lanmè a pete a? Eske ou te mache nan fon lanmè a?');
INSERT INTO `bible_verses_hcv` VALUES ('13811', '18', '38', '17', 'Eske yo te janm moutre ou pòtay peyi lanmò a? Eske ou te janm wè pòt ki louvri sou gwo twou san fon an?');
INSERT INTO `bible_verses_hcv` VALUES ('13812', '18', '38', '18', 'Eske ou gen lide ki lajè latè a genyen? Reponn mwen non, si ou konnen!');
INSERT INTO `bible_verses_hcv` VALUES ('13813', '18', '38', '19', 'Eske ou konnen ki bò limyè soti, ki bò fènwa rete,');
INSERT INTO `bible_verses_hcv` VALUES ('13814', '18', '38', '20', 'pou ou ka moutre yo jouk ki bò pou yo ale, osinon pou ou voye yo tounen lakay yo?');
INSERT INTO `bible_verses_hcv` VALUES ('13815', '18', '38', '21', 'Si ou konn sa, enben, ou te fèt deja lè mwen t\'ap kreye yo a. Ou pa manke gen laj sou tèt ou!');
INSERT INTO `bible_verses_hcv` VALUES ('13816', '18', '38', '22', 'Eske ou janm rive kote yo fè depo lanèj lan? Ou janm wè depo lagrèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('13817', '18', '38', '23', 'Ou konnen depo kote m\' sere yo pou lè gen move tan, pou lè batay ak lagè ap fèt?');
INSERT INTO `bible_verses_hcv` VALUES ('13818', '18', '38', '24', 'Ou konnen ki bò solèy la leve, ki bò van lès la soti pou l\' soufle sou latè?');
INSERT INTO `bible_verses_hcv` VALUES ('13819', '18', '38', '25', '¶ Ou konnen ki moun ki fè wout bay lapli tonbe, ki moun ki fè chemen pou loraj la,');
INSERT INTO `bible_verses_hcv` VALUES ('13820', '18', '38', '26', 'pou lapli tonbe sou dezè a kote moun pa rete,');
INSERT INTO `bible_verses_hcv` VALUES ('13821', '18', '38', '27', 'pou wouze tè sèk k\'ap fann nan solèy, pou fè zèb pouse nan savann?');
INSERT INTO `bible_verses_hcv` VALUES ('13822', '18', '38', '28', 'Eske lapli a gen papa? Ki moun ki fè lawouze?');
INSERT INTO `bible_verses_hcv` VALUES ('13823', '18', '38', '29', 'Ki bò moso glas yo soti? Lagrèl ki soti nan syèl la, ki moun ki manman l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('13824', '18', '38', '30', 'Se yo menm ki fè dlo vin di kou wòch, ki fè tout dlo anwo lanmè a di kou wòch?');
INSERT INTO `bible_verses_hcv` VALUES ('13825', '18', '38', '31', 'Ou ka mare zetwal Lapousiyè yo ansanm? Ou ka lage kòd ki kenbe zetwal Oryon yo ansanm?');
INSERT INTO `bible_verses_hcv` VALUES ('13826', '18', '38', '32', 'Ou ka mennen zetwal yo soti lè lè yo rive? Ou ka bay Gwo Kabwèt la ak Ti Kabwèt la direksyon pou yo pran?');
INSERT INTO `bible_verses_hcv` VALUES ('13827', '18', '38', '33', 'Ou konnen lwa k\'ap gouvènen tout bagay nan syèl la? Eske ou ka sèvi ak lwa sa yo pou gouvènen sa k\'ap pase sou latè?');
INSERT INTO `bible_verses_hcv` VALUES ('13828', '18', '38', '34', 'Eske ou ka bay nwaj yo lòd pou yo voye gwo lapli sou ou?');
INSERT INTO `bible_verses_hcv` VALUES ('13829', '18', '38', '35', 'Si ou bay zèklè yo lòd pou yo pati, èske y\'ap reponn ou: Wi, men nou?');
INSERT INTO `bible_verses_hcv` VALUES ('13830', '18', '38', '36', 'Ki moun ki penmèt krabye konprann lè pou li anonse dlo pral desann fè inondasyon? Ki moun ki fè gwo zwezo sa a konnen lè lapli pral tonbe?');
INSERT INTO `bible_verses_hcv` VALUES ('13831', '18', '38', '37', 'Ki moun ki ka konte kantite nwaj ki genyen, san manke yonn? Ki moun ki ka panche yo pou vide dlo lapli,');
INSERT INTO `bible_verses_hcv` VALUES ('13832', '18', '38', '38', 'pou pousyè tè a tounen labou, pou boul tè yo kole ansanm?');
INSERT INTO `bible_verses_hcv` VALUES ('13833', '18', '38', '39', 'Eske se ou ki jwenn manje pou bay lyon yo manje? Eske ou bay ti lyon yo manje plen vant yo,');
INSERT INTO `bible_verses_hcv` VALUES ('13834', '18', '38', '40', 'kote yo kache nan twou yo a, osinon kote yo kouche ap tann nan nich yo a?');
INSERT INTO `bible_verses_hcv` VALUES ('13835', '18', '38', '41', 'Ki moun ki pare manje pou kònèy yo, lè grangou fè yo soti nan nich yo, lè pitit yo ap rele nan pye m\' pou m\' ba yo manje?');
INSERT INTO `bible_verses_hcv` VALUES ('13836', '18', '39', '1', '¶ Eske ou konnen lè kabrit mawon yo ap fè pitit? Eske ou janm wè kote fenmèl yo ap miba?');
INSERT INTO `bible_verses_hcv` VALUES ('13837', '18', '39', '2', 'Eske ou konnen konbe mwa yo pote yon pitit nan vant yo? Kilè pitit yo rive dat pou yo fèt?');
INSERT INTO `bible_verses_hcv` VALUES ('13838', '18', '39', '3', 'Eske ou konnen lè yo pral kwoupi pou miba, lè y\'ap fè pitit yo nan mitan dezè a?');
INSERT INTO `bible_verses_hcv` VALUES ('13839', '18', '39', '4', 'Pitit yo grandi, yo pran fòs, yo kite manman yo, y\' ale, yo pa tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('13840', '18', '39', '5', 'Ki moun ki bay bourik mawon libète yo? Ki moun ki lage yo nan savann?');
INSERT INTO `bible_verses_hcv` VALUES ('13841', '18', '39', '6', 'Mwen ba yo dezè pou kay yo. Mwen kite yo viv nan savann tè sale a.');
INSERT INTO `bible_verses_hcv` VALUES ('13842', '18', '39', '7', 'Tout bri k\'ap fèt nan lavil yo pa di yo anyen. Pesonn pa ka donte yo pou fè yo travay.');
INSERT INTO `bible_verses_hcv` VALUES ('13843', '18', '39', '8', 'Yo mache nan tout mòn yo dèyè manje. Y\'ap chache fèy vèt pou yo mete anba dan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13844', '18', '39', '9', 'Eske ou ka fè bèf mawon travay pou ou? Eske l\'ap rete pase nwit mare nan lakou kay ou?');
INSERT INTO `bible_verses_hcv` VALUES ('13845', '18', '39', '10', 'Eske ou ka pase kòd nan kou yonn pou fè l\' raboure tè a pou ou? Eske ou ka fè l\' rale chari pou woule tè jaden ou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('13846', '18', '39', '11', 'Eske ou ka konte sou gwo fòs kouraj li pou fè li travay di pou ou?');
INSERT INTO `bible_verses_hcv` VALUES ('13847', '18', '39', '12', 'Eske ou kwè l\'ap asepte pote rekòt ou soti nan jaden? Eske l\'ap asepte ranmase grenn ou yo sou glasi?');
INSERT INTO `bible_verses_hcv` VALUES ('13848', '18', '39', '13', '¶ Otrich alèz lè l\'ap bat zèl li, men, li pa ka vole tankou sigòy.');
INSERT INTO `bible_verses_hcv` VALUES ('13849', '18', '39', '14', 'Otrich la ponn ze l\' yo atè konsa. Se chalè tè a ki fè yo kale.');
INSERT INTO `bible_verses_hcv` VALUES ('13850', '18', '39', '15', 'Li pa konnen nenpòt moun k\'ap pase ka pile yo, nenpòt bèt nan raje ka kraze yo anba pye.');
INSERT INTO `bible_verses_hcv` VALUES ('13851', '18', '39', '16', 'Li fè tankou ze yo pa pou li. Sa pa di l\' anyen si li bay tèt li tout lapenn ponn ze yo pou gremesi,');
INSERT INTO `bible_verses_hcv` VALUES ('13852', '18', '39', '17', 'Se mwen menm, Bondye, ki fè l\' sòt konsa, ki pa ba li lespri menm.');
INSERT INTO `bible_verses_hcv` VALUES ('13853', '18', '39', '18', 'Men, lè l\' pran kouri, nanpwen kavalye sou chwal ki ka pran devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13854', '18', '39', '19', '¶ Eske se ou menm ki bay chwal yo fòs, ki mete bèl krenyen sou kou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('13855', '18', '39', '20', 'Eske se ou ki fè yo sote ponpe tankou kabrit, ki fè yo ranni pou fè moun pè?');
INSERT INTO `bible_verses_hcv` VALUES ('13856', '18', '39', '21', 'Y\'ap pyafe konsa nan ti fon yo, y\'ap bat tè a ak zago yo. Yo kouri ak tout fòs yo lè yo nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('13857', '18', '39', '22', 'Se brave danje yo ye. Yo pa janm pè anyen. Pa gen zam ki pou fè yo fè bak.');
INSERT INTO `bible_verses_hcv` VALUES ('13858', '18', '39', '23', 'Lè konsa, ti sak flèch ki nan do kavalye yo ap fè bri. Lans ak frenn ki nan men yo ap fè zèklè.');
INSERT INTO `bible_verses_hcv` VALUES ('13859', '18', '39', '24', 'Yo eksite, yo pa ka tann. Y\'ap kouri sou lènmi an. Lè yo tande twonpèt la soufle, yo pa ka rete an plas.');
INSERT INTO `bible_verses_hcv` VALUES ('13860', '18', '39', '25', 'Chak fwa twonpèt la soufle, yo fè han! Yo gen tan pran sant batay la byen lwen. Yo tande chèf yo k\'ap pase lòd byen fò.');
INSERT INTO `bible_verses_hcv` VALUES ('13861', '18', '39', '26', '¶ Eske se ou ki moutre grigri jan pou l\' vole lè li louvri zèl li yo vole ale nan sid?');
INSERT INTO `bible_verses_hcv` VALUES ('13862', '18', '39', '27', 'Eske se ou ki bay malfini lòd pou li fè nich li byen wo sou tèt mòn yo?');
INSERT INTO `bible_verses_hcv` VALUES ('13863', '18', '39', '28', 'Li rete sou tèt gwo wòch yo. Se la li pase nwit. Kote l\' ye a, moun pa ka vin pran l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13864', '18', '39', '29', 'Se la li rete, l\'ap veye bèt pou l\' trape manje. Li te mèt byen lwen, l\'ap wè yo ak je li.');
INSERT INTO `bible_verses_hcv` VALUES ('13865', '18', '39', '30', 'Se san bèt ti malfini yo bwè. Kote ki gen kadav, se la yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('13866', '18', '40', '1', '¶ Seyè a pale ak Jòb. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13867', '18', '40', '2', '-Jòb monchè, ou menm ki t\'ap kenbe tèt ak Bondye ki gen tout pouvwa a, ou p\'ap kite pou li? Ou menm ki t\'ap kritike Bondye a, ou vle reponn li koulye a?');
INSERT INTO `bible_verses_hcv` VALUES ('13868', '18', '40', '3', 'Jòb reponn Seyè a, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('13869', '18', '40', '4', '-Mwen pa t\' konn sa m\' t\'ap di. Kisa pou m\' reponn ou? Se fèmen pou m\' fèmen bouch mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13870', '18', '40', '5', 'Mwen pale twòp deja. Mwen pa gen anyen pou m\' di ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('13871', '18', '40', '6', '¶ Seyè a rete nan van tanpèt la, li pale ak Jòb ankò. Li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('13872', '18', '40', '7', '-Koulye a, kanpe! Mete gason sou ou! Mwen pral poze ou keksyon, se pou ou reponn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13873', '18', '40', '8', 'Eske ou soti vre pou moutre se lenjistis m\'ap fè ou? Se mwen menm ki antò, ou menm ou gen rezon?');
INSERT INTO `bible_verses_hcv` VALUES ('13874', '18', '40', '9', 'Eske ou gen menm fòs avè m\'? Eske vwa ou ka gwonde tankou vwa pa m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('13875', '18', '40', '10', 'Si se konsa, kanpe non! Kenbe tèt ou byen dwat! Gade tout moun nan je! Mete chèf sou ou! Fè wè pouvwa ou!');
INSERT INTO `bible_verses_hcv` VALUES ('13876', '18', '40', '11', 'Gade moun k\'ap gonfle lestonmak yo nan je. Move sou yo! Kraze kouraj yo!');
INSERT INTO `bible_verses_hcv` VALUES ('13877', '18', '40', '12', 'Wi. Gade yo nan je. Fè yo bese tèt yo! Kraze mechan yo la kote yo ye a!');
INSERT INTO `bible_verses_hcv` VALUES ('13878', '18', '40', '13', 'Mete yo tout anba tè. Mare bouch yo tout nan twou kote mò yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('13879', '18', '40', '14', 'Lè sa a, mwen menm, m\'a fè lwanj ou, dèske avèk pwòp fòs ou ou te rive kraze yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13880', '18', '40', '15', '¶ Gade gwo bèt lèd yo rele Beyemòt la. Se mwen ki fè l\', menm jan se mwen ki fè ou. Se zèb li manje tankou bèf.');
INSERT INTO `bible_verses_hcv` VALUES ('13881', '18', '40', '16', 'Tout fòs li, se nan ren l\'. Tout kouraj li, se nan venn vant li.');
INSERT INTO `bible_verses_hcv` VALUES ('13882', '18', '40', '17', 'Ke l\' kanpe tankou yon pye sèd. Venn janm li yo fè boul.');
INSERT INTO `bible_verses_hcv` VALUES ('13883', '18', '40', '18', 'Zo l\' yo di tankou fè tiyo. Janm li yo tankou de bout fè.');
INSERT INTO `bible_verses_hcv` VALUES ('13884', '18', '40', '19', 'Nan tout bèt mwen fè, se li ki pote premye pri. Se mwen ki kreye l\' la sèlman ki ka fè l\' bat ba.');
INSERT INTO `bible_verses_hcv` VALUES ('13885', '18', '40', '20', 'Li manje zèb ki pouse sou mòn kote lòt bèt nan bwa ap pran plezi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13886', '18', '40', '21', 'Li kouche anba raje. Li kache nan mitan wozo marekay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13887', '18', '40', '22', 'Raje yo fè lonbray pou li. Pye sikren bò larivyè yo ap pwoteje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13888', '18', '40', '23', 'Larivyè ap desann, sa pa di l\' anyen. Larivyè Jouden gonfle rive wotè bouch li, li kè pòpòz.');
INSERT INTO `bible_verses_hcv` VALUES ('13889', '18', '40', '24', 'Ki moun ki ka pete je l\' pou mete men sou li? Ki moun ki ka pèse bwa nen l\' ak yon fwenn bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('13890', '18', '41', '1', '¶ Eske ou ka pran levyatan an nan zen? Eske ou ka mare lang li ak yon kòd?');
INSERT INTO `bible_verses_hcv` VALUES ('13891', '18', '41', '2', 'Eske ou ka pase yon bwa wozo nan nen l\'? Eske ou ka pèse machwè l\' ak yon gwo zen?');
INSERT INTO `bible_verses_hcv` VALUES ('13892', '18', '41', '3', 'Eske li pral mande ou: Tanpri souple, kite m\' ale? Eske l\'ap pale dous avè ou?');
INSERT INTO `bible_verses_hcv` VALUES ('13893', '18', '41', '4', 'Eske l\'ap pase kontra avè ou pou l\' sèvi ou pou tout tan?');
INSERT INTO `bible_verses_hcv` VALUES ('13894', '18', '41', '5', 'Eske ou ka mare l\' tankou yon ti zwezo pou pitit fi ou yo ka jwe avè l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('13895', '18', '41', '6', 'Eske moun k\'ap fè lapèch yo pral fè lajan avè l\'? Eske machann yo pral koupe l\' an moso pou yo vann?');
INSERT INTO `bible_verses_hcv` VALUES ('13896', '18', '41', '7', 'Eske ou ka pike tout po kò l\' ak fwenn? Eske ou ka pèse tèt li ak yon fwenn?');
INSERT INTO `bible_verses_hcv` VALUES ('13897', '18', '41', '8', 'Seye mete men ou sou li yon grenn fwa, ou p\'ap janm fè sa ankò, lè w\'a chonje sa l\'a fè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('13898', '18', '41', '9', 'Depi ou wè levyatan an, ou pèdi tout kouraj ou. Ou annik wè l\', ou tonbe atè.');
INSERT INTO `bible_verses_hcv` VALUES ('13899', '18', '41', '10', 'Si yo leve l\' nan dòmi, li move. Pa gen moun ki ka kanpe devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13900', '18', '41', '11', '¶ Ki moun ki ka atake l\' san anyen pa rive l\'? Pa gen moun sou latè ki ka fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('13901', '18', '41', '12', 'Mwen pa bezwen di ou anyen sou pa t\' janm li yo. Men, m\'a fè ou konnen pa gen bèt ki gen fòs pase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13902', '18', '41', '13', 'Pesonn pa janm rive dechire premye po li. Ni pesonn pa janm rive pèse karapas li.');
INSERT INTO `bible_verses_hcv` VALUES ('13903', '18', '41', '14', 'Ki moun ki janm fòse l\' louvri bouch li? Dan nan bouch li, se bagay ki pou fè moun kouri.');
INSERT INTO `bible_verses_hcv` VALUES ('13904', '18', '41', '15', 'Tout do l\', se yon seri gwo kal mare yonn ak lòt. Yo di kou wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('13905', '18', '41', '16', 'Yo kole yonn ak lòt, yo fè yon sèl. Pa gen yon ti fant nan mitan yo pou lè pase.');
INSERT INTO `bible_verses_hcv` VALUES ('13906', '18', '41', '17', 'Yo sitèlman byen kole yonn ak lòt anyen pa ka separe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13907', '18', '41', '18', 'Lè l\' estènen, limyè fè yan-yan. Je l\' klere tankou solèy lè l\'ap leve.');
INSERT INTO `bible_verses_hcv` VALUES ('13908', '18', '41', '19', 'Flanm dife ap soti nan bouch li. Tensèl dife ap vole soti ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13909', '18', '41', '20', 'Lafimen ap soti nan tout twou nen l\' tankou nan yon chodyè k\'ap bouyi sou dife.');
INSERT INTO `bible_verses_hcv` VALUES ('13910', '18', '41', '21', 'Souf li ta ka limen bwa dife. Flanm dife ap soti nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('13911', '18', '41', '22', 'Se nan kou li tout fòs li ye. Depi moun wè l\', kè yo kase.');
INSERT INTO `bible_verses_hcv` VALUES ('13912', '18', '41', '23', 'Po li fè kal kal sou tout kò li. Yo kole yonn ak lòt. Yo di kou wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('13913', '18', '41', '24', 'Kè li di kou wòch, li pa pè anyen. Li fèm kou wòl moulen.');
INSERT INTO `bible_verses_hcv` VALUES ('13914', '18', '41', '25', 'Lè li leve kanpe, ata gwonèg yo pè. Yo kouri san gad dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('13915', '18', '41', '26', 'Pa gen nepe ki ka blese l\'. Ni fwenn, ni lans, ni flèch pa ka fè l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13916', '18', '41', '27', 'Pou li, nenpòt bout fè lejè kou pay, nenpòt bout asye mou tankou bannann mi.');
INSERT INTO `bible_verses_hcv` VALUES ('13917', '18', '41', '28', 'Pa gen kout flèch ki pou fè l\' kouri. Wòch fistibal, se boul koton pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('13918', '18', '41', '29', 'Yon baton fè se yon bwa mayi pou li. Li ri lè yo voye lans sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('13919', '18', '41', '30', 'Anba vant li graj graj tankou moso kannari kraze. Kote li pase nan labou a, li make l\' tankou machin k\'ap kraze boul tè nan jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('13920', '18', '41', '31', 'Lè l\' plonje, li boulvèse fon lanmè a, se tankou dlo nan chodyè k\'ap bouyi sou dife. Li fè l\' bouyi tankou dlo nan veso y\'ap boule odè.');
INSERT INTO `bible_verses_hcv` VALUES ('13921', '18', '41', '32', 'Lè l\'ap naje, li kite nan dlo a yon chemen ki klere nan solèy la. Li fè tout lanmè a kimen.');
INSERT INTO `bible_verses_hcv` VALUES ('13922', '18', '41', '33', 'Pa gen bèt tankou l\' sou latè. Bondye kreye l\' pou l\' pa janm pè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('13923', '18', '41', '34', 'Li gade bèt ki pi fewòs yo nan je. Se li ki wa tout bèt sovaj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13924', '18', '42', '1', '¶ Men sa Jòb reponn Seyè a:');
INSERT INTO `bible_verses_hcv` VALUES ('13925', '18', '42', '2', '-Mwen konnen, Seyè, ou gen tout pouvwa. W\'ap fè tou sa ou mete nan tèt ou pou ou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('13926', '18', '42', '3', 'Ou mande kisa mwen ye menm pou m\'ap poze keksyon sou plan travay ou, ak yon bann diskou ki pa vle di anyen. Mwen te louvri bouch mwen pale sou sa m\' pa konprann, sou bèl bagay ki twò fò pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13927', '18', '42', '4', 'Ou te mande m\' pou m\' koute sa w\'ap di m\', pou m\' pare pou m\' reponn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13928', '18', '42', '5', 'Sa m\' te konn sou ou a, se sa lòt moun te di m\' ase. Koulye a, mwen wè ou ak je mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13929', '18', '42', '6', 'Se konsa, mwen wete tou sa mwen te di. Mwen kouche sou sann ak nan pousyè, m\'ap mande padon.');
INSERT INTO `bible_verses_hcv` VALUES ('13930', '18', '42', '7', '¶ Lè Seyè a fin pale konsa ak Jòb, li pale ak Elifaz, moun lavil Teman an. Li di l\' konsa: -Mwen te fache sou ou ak sou de zanmi ou yo, paske sa nou di sou mwen an pa vre menm. Nou pa t\' pale tankou Jòb, sèvitè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('13931', '18', '42', '8', 'Atòkile, men sa pou nou fè: Pran sèt towo bèf ak sèt belye mouton. Al jwenn Jòb ak yo. N\'a ofri yo pou nou, n\'a boule yo nèt. Jòb li menm va lapriyè pou nou. M\'a reponn li. Konsa, m\'a fè pa nou. Mwen p\'ap pini nou deske nou pa t\' pale byen sou mwen, jan Jòb, sèvitè m\' lan, te fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('13932', '18', '42', '9', 'Elifaz, moun lavil Teman an, Bildad, moun lavil Chwa a, ak Sofa, moun lavil Naama a, al fè tou sa Seyè a te di yo fè a. Seyè a fè tou sa Jòb te mande l\' nan lapriyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('13933', '18', '42', '10', '¶ Apre Jòb te fin lapriyè pou twa zanmi l\' yo, Seyè a mete l\' kanpe ankò. Tout zafè l\' vin mache byen ankò. Lèfini, Seyè a ba li de fwa lavalè tou sa li te genyen anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('13934', '18', '42', '11', 'Tout frè ak sè l\' yo ansanm ak tout ansyen zanmi l\' yo vin wè li. Yo fè fèt avè l\' lakay li. Yo fè l\' konnen jan sa te fè kè yo mal pou li pou tout malè sa yo Seyè a te voye sou li. Yo fè l\' pran kouraj. Yo chak yo fè l\' kado yon pyès ajan ak yon bag lò.');
INSERT INTO `bible_verses_hcv` VALUES ('13935', '18', '42', '12', 'Apre sa, Seyè a te beni Jòb plis pase jan li te fè l\' anvan an. Jòb te vin genyen katòzmil mouton, simil chamo, demil tèt bèf ak mil manman bourik.');
INSERT INTO `bible_verses_hcv` VALUES ('13936', '18', '42', '13', 'Li fè sèt pitit gason ak twa pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('13937', '18', '42', '14', 'Li rele pi gran pitit fi a Jemina, dezyèm lan Kesya, twazyèm lan Kerèn apouk.');
INSERT INTO `bible_verses_hcv` VALUES ('13938', '18', '42', '15', 'Nan tout peyi a pa t\' gen pi bèl fanm pase twa pitit fi Jòb yo. Papa a te ba yo chak yon pòsyon nan byen l\' yo ansanm ak frè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13939', '18', '42', '16', 'Apre sa, Jòb viv jouk li rive gen sankarantan sou tèt li. Li wè pitit pitit li yo ak pitit pitit pitit li yo, jouk rive sou kat jenerasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('13940', '18', '42', '17', 'Lè li mouri, li te fin vye granmoun, li te viv kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('13941', '19', '1', '1', '¶ Ala bon sa bon pou moun ki pa koute konsèy mechan yo, ki pa swiv egzanp moun k\'ap fè sa ki mal, ki pa chita ansanm ak moun k\'ap pase Bondye nan betiz,');
INSERT INTO `bible_verses_hcv` VALUES ('13942', '19', '1', '2', 'men ki pran tout plezi l\' nan lalwa Seyè a, k\'ap repase l\' nan tèt li lajounen kou lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('13943', '19', '1', '3', 'Li tankou yon pyebwa yo plante bò kannal dlo: Li donnen lè sezon l\' rive. Fèy li p\'ap janm fennen. Tou sa l\' fè soti byen.');
INSERT INTO `bible_verses_hcv` VALUES ('13944', '19', '1', '4', '¶ Men, se p\'ap menm bagay pou mechan yo. Yo tankou pay van an ap gaye.');
INSERT INTO `bible_verses_hcv` VALUES ('13945', '19', '1', '5', 'Se poutèt sa, jou jijman an, mechan yo p\'ap ka leve tèt yo devan Bondye, moun ki fè mal yo p\'ap chita ansanm ak moun ki fè byen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13946', '19', '1', '6', 'Paske, Seyè a konnen jan moun ki fè byen yo ap viv. Men, jan mechan yo ap viv la, yo gen pou yo fini mal.');
INSERT INTO `bible_verses_hcv` VALUES ('13947', '19', '2', '1', '¶ Poukisa nasyon yo ap toumante kò yo konsa? Poukisa pèp yo ap fè plan ki p\'ap sèvi yo anyen?');
INSERT INTO `bible_verses_hcv` VALUES ('13948', '19', '2', '2', 'Wa latè yo pran lèzam. Chèf yo mete tèt yo ansanm, y\'ap fè konplo sou do Seyè a, y\'ap fè konplo sou do wa li chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('13949', '19', '2', '3', 'Y\'ap plede di: -Ann kase chenn yo mete nan pye nou yo! Ann voye yo jete!');
INSERT INTO `bible_verses_hcv` VALUES ('13950', '19', '2', '4', 'Seyè a rete chita nan syèl la, l\'ap ri. L\'ap pase yo nan jwèt.');
INSERT INTO `bible_verses_hcv` VALUES ('13951', '19', '2', '5', 'Apre sa, li fè kòlè, li pale ak yo. Li move sou yo, li fè kè yo kase.');
INSERT INTO `bible_verses_hcv` VALUES ('13952', '19', '2', '6', 'Li di: -Se mwen menm ki mete wa mwen an sou mòn Siyon, mòn ki apa pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('13953', '19', '2', '7', '¶ Wa a di: -M\'ap fè nou konnen sa Seyè a deside. Li di mwen: Ou se pitit mwen. Depi jòdi a, se mwen ki papa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13954', '19', '2', '8', 'Mande m\', m\'a ba ou tout nasyon yo pou eritaj ou. M\'a ba ou tout latè pou bitasyon ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13955', '19', '2', '9', 'W\'ap kraze ren yo avèk yon baton fè, w\'ap kraze yo an miyèt moso tankou yon kannari yo kraze.');
INSERT INTO `bible_verses_hcv` VALUES ('13956', '19', '2', '10', '¶ Koulye a, nou menm wa yo, manyè konprann. Nou menm k\'ap dirije moun sou latè, manyè koute.');
INSERT INTO `bible_verses_hcv` VALUES ('13957', '19', '2', '11', 'Sèvi Seyè a avèk krentif, tranble nan tout kò nou,');
INSERT INTO `bible_verses_hcv` VALUES ('13958', '19', '2', '12', 'bese tèt devan li. Si se pa sa, n\'a fè l\' fache, n\'a mouri, paske kòlè l\' moute fasil. Ala bon sa bon pou moun k\'ap chache pwoteksyon anba zèl li!');
INSERT INTO `bible_verses_hcv` VALUES ('13959', '19', '3', '1', '¶ David t\'ap kouri pou Absalon, pitit li, lè li ekri sòm sa a. Seyè, ala anpil lènmi m\' yo anpil! Ala anpil moun k\'ap leve dèyè m\' yo anpil!');
INSERT INTO `bible_verses_hcv` VALUES ('13960', '19', '3', '2', 'Ala anpil moun k\'ap pale sou mwen yo anpil! Y\'ap di: Aa! Bondye p\'ap delivre l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('13961', '19', '3', '3', 'Men ou menm, Seyè, w\'ap toujou pran defans mwen. W\'ap fè m\' genyen batay la. Ou p\'ap kite m\' wont devan lènmi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13962', '19', '3', '4', '¶ Mwen rele Seyè a ak tout fòs mwen. Li rete sou mòn ki apa pou li a, li reponn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13963', '19', '3', '5', 'Mwen kouche, mwen dòmi, mwen leve anbyen, paske Seyè a ap soutni mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13964', '19', '3', '6', 'Mwen pa pè tout kantite moun sa yo ki sènen m\' toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('13965', '19', '3', '7', 'Leve non, Seyè! Sove m\' non, Bondye mwen! Ou bay tout lènmi m\' yo yon souflèt. Ou kase dan mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13966', '19', '3', '8', 'Se ou menm sèl, Seyè, ki ka sove nou. Beni tout pèp ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('13967', '19', '4', '1', '¶ Pou chèf sanba yo. Se sou enstriman akòd pou yo jwe mizik la. Se yon sòm David. Lè m\' rele ou, reponn mwen non, Bondye, ou menm k\'ap fè m\' jistis! Lè m\' te nan tèt chaje, ou te vin ede m\'. Gen pitye pou mwen. Koute lapriyè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13968', '19', '4', '2', 'Nou menm menm lèzòm, kilè n\'a sispann trennen non m\' nan labou! Kilè n\'a sispann renmen bagay ki pa vo anyen! Kilè n\'a sispann kouri dèyè bagay ki pa vre!');
INSERT INTO `bible_verses_hcv` VALUES ('13969', '19', '4', '3', 'Pa bliye, se Seyè a ki chwazi m\' pou moun pa li. Seyè a tande m\' lè mwen rele l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13970', '19', '4', '4', 'Se pou nou tranble tèlman nou pè, se pou n\' sispann fè sa ki mal. Lè nou pou kont nou nan chanm nou, kalkile sou sa. Epi pe bouch nou.');
INSERT INTO `bible_verses_hcv` VALUES ('13971', '19', '4', '5', 'Ofri bèt Seyè a mande pou yo touye pou li. Mete konfyans nou nan li!');
INSERT INTO `bible_verses_hcv` VALUES ('13972', '19', '4', '6', '¶ Gen anpil moun k\'ap di: -Jan nou ta renmen Bondye beni nou! Tanpri, Seyè, fè nou santi ou la avèk nou!');
INSERT INTO `bible_verses_hcv` VALUES ('13973', '19', '4', '7', 'Kontantman ou mete nan kè m\' pi gwo pase kontantman ki nan kè lèzòm lè yo gen anpil manje ak anpil bwason.');
INSERT INTO `bible_verses_hcv` VALUES ('13974', '19', '4', '8', 'Mwen moute kabann mwen ak kè poze. Kou m\' kouche, dòmi pran m\'. Seyè, se ou menm sèl ki p\'ap janm kite anyen rive m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('13975', '19', '5', '1', '¶ Pou chèf sanba yo. Se sou enstriman yo rele fif pou yo jwe mizik la. Se yon sòm David. Koute sa m\'ap di ou, Seyè! Tande jan m\'ap plenn!');
INSERT INTO `bible_verses_hcv` VALUES ('13976', '19', '5', '2', 'Se ou ki wa mwen, se ou ki Bondye mwen. Pran ka m\', Seyè, lè m\'ap rele ou! Se ou menm m\'ap lapriyè, Seyè.');
INSERT INTO `bible_verses_hcv` VALUES ('13977', '19', '5', '3', 'Chak maten ou tande vwa m\'. Kou solèy leve, mwen mete lapriyè m\' devan ou. M\'ap tann ou reponn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('13978', '19', '5', '4', 'Ou se yon Bondye ki pa pran plezi nan bagay ki mal. Ou pa tolere mechan yo bò kote ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13979', '19', '5', '5', 'Moun k\'ap vante tèt yo pa ka kanpe devan ou. Ou pa vle wè moun k\'ap fè mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('13980', '19', '5', '6', 'Ou detwi tout moun k\'ap bay manti. Ou pa ka sipòte moun k\'ap touye moun, ni moun k\'ap twonpe moun.');
INSERT INTO `bible_verses_hcv` VALUES ('13981', '19', '5', '7', '¶ Men mwen menm, m\'a antre lakay ou, paske ou renmen m\' anpil. M\'ap lage kò m\' nan pye ou, nan kay ki apa pou ou a. M\'ap adore ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13982', '19', '5', '8', 'Seyè, mwen gen anpil lènmi k\'ap veye m\'. Pran men m\' pou m\' ka fè sa ki dwat devan ou. Fè m\' wè chemen ou mete devan m\' lan, fè m\' wè l\' aklè.');
INSERT INTO `bible_verses_hcv` VALUES ('13983', '19', '5', '9', 'Ou pa janm ka kwè moun sa yo. Se dèyè yon sèl bagay yo ye: yo vle fini ak tout moun. Anndan bouch yo, ou ta di yon kavo ki louvri, lang yo menm dous konsa pou flate moun.');
INSERT INTO `bible_verses_hcv` VALUES ('13984', '19', '5', '10', 'Se mechan yo ye. Kondannen yo, Bondye. Gate tout plan yo te fè. Pou valè peche yo fè, wete yo devan jè ou. paske se kenbe y\'ap kenbe tèt ak ou.');
INSERT INTO `bible_verses_hcv` VALUES ('13985', '19', '5', '11', 'Men, tout moun ki mete konfyans yo nan ou, fè kè yo kontan. Se pou yo chante san rete tèlman yo kontan. W\'ap pwoteje moun ki renmen ou. Ou fè yo chante pou ou tèlman yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('13986', '19', '5', '12', 'Paske ou menm Seyè, ou beni moun ki obeyi ou. Ou kouvri yo avèk favè ou, w\'ap kanpe bò kote yo pou pran defans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13987', '19', '6', '1', '¶ Pou chèf sanba yo. Se sou enstriman akòd pou yo jwe mizik la. Sou wityèm lan. Se yon sòm David. Seyè, pa pini m\' lè ou fache! Pa kale m\' lè ou an kòlè!');
INSERT INTO `bible_verses_hcv` VALUES ('13988', '19', '6', '2', 'Gen pitye pou mwen, Seyè, paske mwen santi m\' san fòs. Geri mwen, Seyè, paske m\'ap deperi.');
INSERT INTO `bible_verses_hcv` VALUES ('13989', '19', '6', '3', 'Lespri m\' boulvèse anpil, Seyè. Pou konbe tan bagay sa a la ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('13990', '19', '6', '4', 'Tounen vin delivre m\' non, Seyè! Jan ou gen kè sansib sa a, pa kite m\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('13991', '19', '6', '5', 'Paske, lè yon moun mouri li pa chonje ou ankò. Pesonn pa fè lwanj ou kote mò yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('13992', '19', '6', '6', 'Se fini m\'ap fini afòs m\'ap kriye. Lannwit, kabann mwen mouye nèt afòs jè m\' kouri dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('13993', '19', '6', '7', 'Figi m\' fin rale afòs mwen gen lapenn. Mwen fin vye anba moun k\'ap pèsekite m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13994', '19', '6', '8', '¶ Wete kò nou sou mwen, nou tout k\'ap fè sa ki mal, paske Seyè a tande lè m\'ap kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('13995', '19', '6', '9', 'Li tande m\' lè m\'ap rele nan pye li. Li reponn mwen lè m\'ap lapriyè li.');
INSERT INTO `bible_verses_hcv` VALUES ('13996', '19', '6', '10', 'Tout lènmi m\' yo pral wont, y\'ap pè. Se vre wi. Y\'ap kouri fè bak. Y\'ap rete konsa lawont ap pran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13997', '19', '7', '1', '¶ Plent David te pote bay Seyè a pou Kouch, moun laras Benjamen. Seyè, Bondye mwen, se nan ou mwen mete tout konfyans mwen. Delivre m\'. Pa kite m\' tonbe nan men moun k\'ap pèsekite m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('13998', '19', '7', '2', 'Si se pa sa, tankou lyon yo fè, y\'ap pote m\' ale, y\'ap devore m\' san pesonn p\'ap ka pote m\' sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('13999', '19', '7', '3', 'Seyè, Bondye mwen, si m\' te fè bagay sa yo vre, si m\' te fè yon moun mal,');
INSERT INTO `bible_verses_hcv` VALUES ('14000', '19', '7', '4', 'si m\' te aji mal ak moun ki te fè m\' byen, si m\' te pèsekite lènmi m\' san rezon,');
INSERT INTO `bible_verses_hcv` VALUES ('14001', '19', '7', '5', 'ou mèt kite lènmi pousib mwen jouk li mete men sou mwen. Ou mèt kite l\' mache sou mwen, ou mèt kite l\' trennen non m\' nan labou.');
INSERT INTO `bible_verses_hcv` VALUES ('14002', '19', '7', '6', 'Seyè, leve non! Mete ou ankòlè! Leve, pran pozisyon kont lènmi m\' yo ki fin debòde. Leve non! vin pote m\' sekou, paske se jistis ou m\'ap chache.');
INSERT INTO `bible_verses_hcv` VALUES ('14003', '19', '7', '7', 'Sanble tout nasyon yo bò kote ou. Rete nan syèl la, gouvènen yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('14004', '19', '7', '8', 'Ou menm Seyè, ou se jij tout moun. Tanpri, Seyè, fè m\' jistis paske mwen mache dwat, mwen inonsan.');
INSERT INTO `bible_verses_hcv` VALUES ('14005', '19', '7', '9', 'Fè mechan yo sispann fè move bagay. Tanpri, bay moun ki mache dwat yo fòs. Ou se yon Bondye ki pa nan patipri: Ou konnen tout lide moun gen nan tèt yo ak tout santiman ki nan kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14006', '19', '7', '10', '¶ Se Bondye ki defans mwen. Li delivre tout moun ki mache dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('14007', '19', '7', '11', 'Bondye se yon jij ki san patipri: Li toujou kondannen mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14008', '19', '7', '12', 'Si yon moun pa chanje lavi li, Bondye ap file nepe li, l\'ap pare banza li pou l\' vize li.');
INSERT INTO `bible_verses_hcv` VALUES ('14009', '19', '7', '13', 'Bondye ap pare zam sa yo pou touye li. L\'ap sèvi ak flèch li yo pou simen dife.');
INSERT INTO `bible_verses_hcv` VALUES ('14010', '19', '7', '14', 'Gade jan mechan an gen move lide nan kè li! L\'ap fè plan pou fè moun mal. L\'ap plede bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('14011', '19', '7', '15', 'Li fouye yon gwo twou byen fon nan tè a. Lèfini, se li menm ki tonbe ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('14012', '19', '7', '16', 'Se konsa, malè li te pare pou lòt moun, se sou li li tonbe. Se pwòp mechanste l\' ki tounen kont li!');
INSERT INTO `bible_verses_hcv` VALUES ('14013', '19', '7', '17', 'Mwen menm, m\'ap di Seyè a mèsi pou jistis li. M\'ap fè lwanj Seyè a ki anwo nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('14014', '19', '8', '1', '¶ Pou chèf sanba yo. Se sou lè chante yo chante lè y\'ap kraze rezen. Se yon sòm David. Seyè, Mèt nou, se toupatou sou latè yo rekonèt jan ou gen pouvwa! Pouvwa ou moute pi wo pase syèl la!');
INSERT INTO `bible_verses_hcv` VALUES ('14015', '19', '8', '2', 'Ou fè timoun piti ak tibebe nan tete chante jan ou gen fòs, pou ou koresponn ak moun ki pa vle wè ou yo, pou ou fèmen bouch lènmi ou yo ak moun k\'ap kenbe tèt avè ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14016', '19', '8', '3', '¶ Lè m\'ap gade syèl ou fè ak men ou lan, lalin ak zetwal ou mete ladan li,');
INSERT INTO `bible_verses_hcv` VALUES ('14017', '19', '8', '4', 'm\'ap mande: -Kisa lèzòm ye pou ou chonje yo konsa? Kisa yo ye menm pou ou pran ka yo konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('14018', '19', '8', '5', 'Ou fè yo yon ti kras pi piti pase ou, Bondye. Tankou yon kouwòn sou tèt yo, ou ba yo pouvwa ak respè.');
INSERT INTO `bible_verses_hcv` VALUES ('14019', '19', '8', '6', 'Ou mete yo pou yo donminen sou tou sa ou fè, ou mete tout bagay anba pye yo:');
INSERT INTO `bible_verses_hcv` VALUES ('14020', '19', '8', '7', 'Bèf kou kabrit, ansanm ak tout bèt nan bwa yo,');
INSERT INTO `bible_verses_hcv` VALUES ('14021', '19', '8', '8', 'zwazo nan syèl, pwason nan dlo, ansanm ak tout lòt bèt k\'ap viv nan lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('14022', '19', '8', '9', 'Seyè, Mèt nou, se toupatou sou latè yo rekonèt jan ou gen pouvwa!');
INSERT INTO `bible_verses_hcv` VALUES ('14023', '19', '9', '1', '¶ Pou chèf sanba yo. Sou menm lè ak chante ki di: Lanmò pitit gason an. Se yon sòm David. M\'a fè lwanj ou ak tout kè m\', Seyè. M\'a rakonte tout bèl mèvèy ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14024', '19', '9', '2', 'Se ou menm k\'ap fè m\' chante, se ou menm k\'ap fè kè m\' kontan. Bondye ki anwo nan syèl la, m\'a chante lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14025', '19', '9', '3', 'Parèt ou parèt, lènmi m\' yo fè bak. Yo pran tranble, yo tonbe, yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('14026', '19', '9', '4', 'Tankou yon jij ki san patipri, ou chita sou fotèy ou. ou fè m\' jistis, ou defann kòz mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14027', '19', '9', '5', 'Ou regle moun lòt nasyon yo, ou detwi mechan yo. Ou efase non yo nèt pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14028', '19', '9', '6', 'Pa gen lènmi ankò, yo fini nèt. Ata lavil yo ou vide atè. Pa gen anyen pou fè moun chonje yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('14029', '19', '9', '7', 'Men Seyè a, se wa li ye pou tout tan. Li mete fotèy li la pou l\' fè jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('14030', '19', '9', '8', 'Li gouvènen tout bagay avèk jistis. Li jije tout moun san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('14031', '19', '9', '9', 'Moun y\'ap peze yo, se bò kote Seyè a yo jwenn pwoteksyon. Se la yo jwenn yon kote pou yo kache, lè yo nan tray.');
INSERT INTO `bible_verses_hcv` VALUES ('14032', '19', '9', '10', 'Moun ki konnen ou, Seyè, y\'ap mete konfyans yo nan ou. Paske, ou pa lage moun k\'ap chache ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14033', '19', '9', '11', '¶ Ann fè lwanj Seyè a k\'ap gouvènen sou mòn Siyon an. Ann fè tout nasyon yo konnen sa li te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('14034', '19', '9', '12', 'Bondye chonje moun k\'ap soufri yo, li pa bliye rèl malere yo, li pini moun ki fè yo mal.');
INSERT INTO `bible_verses_hcv` VALUES ('14035', '19', '9', '13', 'Gen pitye pou mwen, Seyè! Gade nan ki mizè moun ki rayi m\' yo mete m\'. vin sove m\'! Pa kite m\' mouri, Seyè,');
INSERT INTO `bible_verses_hcv` VALUES ('14036', '19', '9', '14', 'pou m\' ka kanpe devan moun lavil Jerizalèm yo, pou m\' di yo poukisa m\'ap fè lwanj ou. M\'ap kontan nèt, paske ou te delivre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14037', '19', '9', '15', 'Moun lòt nasyon yo fouye yon gwo twou: se yo menm ki tonbe ladan li. Yo tann yon pèlen: se pye yo ki pran ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('14038', '19', '9', '16', 'Seyè a fè yo konnen ki moun li ye, li jije yo san patipri. Sa mechan yo fè a tounen kont yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14039', '19', '9', '17', 'Tout mechan yo gen pou mouri. Tout moun ki bliye gen Bondye gen pou mouri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('14040', '19', '9', '18', 'Se pa tout tan yo ka bliye moun ki nan mizè. Se pa tout tan yo ka wete espwa moun ki nan lafliksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('14041', '19', '9', '19', 'Leve non, Seyè! Pa kite lèzòm genyen batay la! Mennen moun lòt nasyon yo vin jije devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14042', '19', '9', '20', 'Fè kè yo kase, Seyè! Fè yo konnen se moun ase yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('14043', '19', '10', '1', '¶ Poukisa ou rete lwen konsa, Seyè? Poukisa ou kache kò ou konsa lè nou nan ka?');
INSERT INTO `bible_verses_hcv` VALUES ('14044', '19', '10', '2', 'Mechan an ap gonfle lestonmak li, l\'ap pèsekite malere yo. Se pou pye l\' pran nan pèlen limenm li tann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('14045', '19', '10', '3', 'Mechan an ap vante tèt li pou move lanvi li gen nan kè l\'. Lanbisyon fè l\' pale mal, li vire do bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('14046', '19', '10', '4', 'Mechan an tèlman gen lògèy, l\'ap plede di: -Bondye p\'ap pini m\'. Pa gen Bondye. Se sa ase mechan an mete nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('14047', '19', '10', '5', 'Tou sa li fè toujou mache byen. Li pa konprann jijman Bondye yo. L\'ap meprize lènmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14048', '19', '10', '6', 'L\'ap di nan kè l\': Anyen pa ka brannen m\'. Mwen p\'ap janm nan pwoblèm.');
INSERT INTO `bible_verses_hcv` VALUES ('14049', '19', '10', '7', 'Tout pawòl li se madichon, se manti, se twonpe moun. Li cho konsa pou l\' pale moun mal, pou l\' di gwo mo.');
INSERT INTO `bible_verses_hcv` VALUES ('14050', '19', '10', '8', 'Li kache kò l\' nan ti bouk yo, l\'ap pare tann inonsan yo pou l\' touye yo an kachèt. L\'ap veye moun ki san defans.');
INSERT INTO `bible_verses_hcv` VALUES ('14051', '19', '10', '9', 'Li anbiske kò l\' tankou yon lyon nan kachèt li. Li kouche, l\'ap tann malere yo. Li pran yo nan pèlen li, li trennen yo pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('14052', '19', '10', '10', 'Li bese, li kwoupi kò l\', malere yo tonbe nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14053', '19', '10', '11', 'Mechan an di nan kè l\': -Bondye p\'ap okipe bagay konsa. Li fèmen je l\', li p\'ap janm wè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14054', '19', '10', '12', '¶ Leve non, Seyè! vin sove mwen! Bondye, pa bliye moun y\'ap peze yo!');
INSERT INTO `bible_verses_hcv` VALUES ('14055', '19', '10', '13', 'Ki jan mechan an fè ap meprize Bondye jouk pou li di nan kè l\': Li p\'ap pini mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('14056', '19', '10', '14', 'Men, ou make tout bagay. Ou konnen soufrans ak lapenn lèzòm. Ou toujou pare pou ede yo. Moun ki san defans yo, se nan men ou yo lage kòz yo, paske ou toujou ede moun ki san papa.');
INSERT INTO `bible_verses_hcv` VALUES ('14057', '19', '10', '15', 'Kraze pouvwa mechan yo, pouvwa moun k\'ap fè mal yo. Fè yo rann kont pou sa yo fè, jouk yo disparèt nèt devan je ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14058', '19', '10', '16', 'Seyè a, se wa li ye depi tout tan ak pou tout tan. Moun lòt nasyon yo gen pou disparèt nan peyi li a.');
INSERT INTO `bible_verses_hcv` VALUES ('14059', '19', '10', '17', 'Seyè, w\'a koute moun ki soumèt devan ou lè y\'ap lapriyè. W\'a ba yo kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('14060', '19', '10', '18', 'W\'a tande rèl moun y\'ap peze yo, rèl timoun ki san papa yo. W\'a fè yo jistis. Konsa, lèzòm ki fèt ak pousyè tè p\'ap kapab fè moun pè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('14061', '19', '11', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Se bò kote Seyè a m\'ap chache pwoteksyon. Ki jan nou ka fè di m\': Kouri al kache kò ou nan mòn tankou zwazo,');
INSERT INTO `bible_verses_hcv` VALUES ('14062', '19', '11', '2', 'paske mechan yo pare banza yo, y\'ap vize ak flèch yo pou yo tire nan fènwa sou moun k\'ap mache dwat yo?');
INSERT INTO `bible_verses_hcv` VALUES ('14063', '19', '11', '3', 'Pa gen anyen yon bon moun ka fè, lè tout bagay tèt anba.');
INSERT INTO `bible_verses_hcv` VALUES ('14064', '19', '11', '4', '¶ Seyè a nan kay ki apa pou li a, li gen fotèy li nan syèl la. L\'ap gade lèzòm: li konnen sa y\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('14065', '19', '11', '5', 'Kit yo bon, kit yo mechan, Bondye ap gade sa y\'ap fè. li pa vle wè moun k\'ap fè mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('14066', '19', '11', '6', 'Li voye chabon dife ak souf cho sou mechan yo tankou lapli. Li soufle yon van cho kou dife sou yo. Se sa yo tout yo merite.');
INSERT INTO `bible_verses_hcv` VALUES ('14067', '19', '11', '7', 'Seyè a pa nan patipri, li renmen lè moun fè bagay ki byen. Moun ki mache dwat yo va parèt devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('14068', '19', '12', '1', '¶ Pou chèf sanba yo. Sou wityèm lan. Se yon sòm David. vin sove nou non, Seyè! Pa gen moun ki renmen ou ankò! Pa gen moun sou latè k\'ap sèvi ou ak tout kè yo ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('14069', '19', '12', '2', 'Yonn ap bay lòt manti. Yonn ap flate lòt, yonn ap twonpe lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('14070', '19', '12', '3', 'Seyè, fèmen bouch bann flatè sa yo, bann moun sa yo k\'ap vante tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14071', '19', '12', '4', 'Y\'ap plede di: -Nou pale jan nou vle. Bouch nou rele n\' pa nou. Ki moun ki pou pase nou lòd?');
INSERT INTO `bible_verses_hcv` VALUES ('14072', '19', '12', '5', 'Y\'ap peze malere yo. Pòv yo ap soufri, y\'ap plenyen. Men, Seyè a di: M\'ap vini koulye a. M\'ap ba yo sekou y\'ap tann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('14073', '19', '12', '6', 'Pawòl Seyè a se bon pawòl. Li tankou lajan yo pase sèt fwa nan dife pou wè si li bon.');
INSERT INTO `bible_verses_hcv` VALUES ('14074', '19', '12', '7', 'Ou menm, Seyè, w\'a toujou defann nou! Pa kite moun sa yo fè nou anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('14075', '19', '12', '8', 'Mechan yo ap pwonmennen sou moun toupatou: se tout moun k\'ap fè lwanj move bagay y\'ap fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14076', '19', '13', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Konbe tan ankò w\'a bliye m\', Seyè? Gen lè ou bliye m\' nèt? Konbe tan ankò m\'a rete san m\' pa wè ou?');
INSERT INTO `bible_verses_hcv` VALUES ('14077', '19', '13', '2', 'Konbe tan ankò pou m\' soufri? Konbe tan ankò pou m\' gen lapenn nan kè mwen, pou m\' gen lapenn lajounen kou lannwit? Konbe tan ankò lènmi m\' yo va pilonnen m\' anba pye yo?');
INSERT INTO `bible_verses_hcv` VALUES ('14078', '19', '13', '3', 'Gade m\' non, Seyè! Reponn mwen non, Bondye mwen! Kenbe m\' pou m\' pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('14079', '19', '13', '4', 'Konsa, moun k\'ap pèsekite m\' yo p\'ap ka di: Nou fini avè l\'! Yo p\'ap gen chans wè m\' tonbe pou yo kontan!');
INSERT INTO `bible_verses_hcv` VALUES ('14080', '19', '13', '5', 'Pou mwen menm, se sou ou mwen konte, paske ou renmen m\' anpil. Kè m\' kontan, paske ou delivre mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14081', '19', '13', '6', 'M\'ap chante pou Seyè a, paske li te bon pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14082', '19', '14', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Moun fou yo di nan kè yo: Pa gen Bondye. Yo tout fin pouri. Y\'ap fè yon bann vye bagay sal. Pa gen yonn ki fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('14083', '19', '14', '2', 'Seyè a rete nan syèl la, l\'ap gade lèzòm anba, pou l\' wè si gen ladan yo ki gen konprann, si gen ladan yo k\'ap chache l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14084', '19', '14', '3', 'Men yo tout pèdi chemen yo. Yo tout lage kò yo nan vis. Pa gen yonn ladan yo ki fè sa ki byen, non, pa menm yon sèl ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14085', '19', '14', '4', '¶ Seyè a di: Moun sa yo k\'ap fè mechanste yo, se konnen yo pa konnen? Y\'ap souse pèp mwen an pou yo ka viv. Pa gen yonn ladan yo ki rele non mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('14086', '19', '14', '5', 'Men tou, yo pral sezi, yo pral tranble paske Bondye la avèk moun ki mache dwat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14087', '19', '14', '6', 'Y\'ap pase sa malere yo gen lide fè a nan betiz, men se nan Seyè a malere yo mete konfyans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14088', '19', '14', '7', 'Oo! Kilè Bondye va soti sou mòn Siyon an pou l\' vin delivre pèp Izrayèl la? Lè Seyè a va fè pèp li a kanpe ankò, pitit pitit Jakòb yo pral fè fèt. Se vre wi, pèp Izrayèl la pral kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14089', '19', '15', '1', '¶ Se yon sòm David. Seyè, ki moun ki ka rete lakay ou a? Ki moun ki ka viv sou mòn ki apa pou ou a?');
INSERT INTO `bible_verses_hcv` VALUES ('14090', '19', '15', '2', 'Se moun ki fè volonte Bondye nan tout bagay, ki toujou fè sa ki byen. Se moun ki pale verite a jan l\' ye nan kè li,');
INSERT INTO `bible_verses_hcv` VALUES ('14091', '19', '15', '3', 'ki pa nan bay moun kout lang. Se moun ki p\'ap fè zanmi l\' yo anyen ki mal, ki p\'ap mache fè tripotaj sou vwazinaj.');
INSERT INTO `bible_verses_hcv` VALUES ('14092', '19', '15', '4', 'Li meprize tout moun Bondye vire do bay, men, li respekte tout moun ki gen krentif pou Seyè a. Li toujou kenbe pawòl li, menm si sa koute l\' chè.');
INSERT INTO `bible_verses_hcv` VALUES ('14093', '19', '15', '5', 'Li prete moun san mande enterè. Li p\'ap pran lajan anba pou l\' bay manti sou moun ki inonsan. Moun ki fè bagay sa yo p\'ap janm tonbe!');
INSERT INTO `bible_verses_hcv` VALUES ('14094', '19', '16', '1', '¶ Sè yon kantik David. Pwoteje m\', Bondye, paske se bò kote ou m\'ap chache pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('14095', '19', '16', '2', 'Mwen di Seyè a: -Se ou ki sèl Mèt mwen. Se ou menm ki tout mwen. Pa gen pase ou!');
INSERT INTO `bible_verses_hcv` VALUES ('14096', '19', '16', '3', 'Tout plezi m\' se pou m\' toujou la avè moun k\'ap sèvi Seyè a nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('14097', '19', '16', '4', 'Moun k\'ap kouri dèyè tout lòt bondye yo, se traka y\'ap chache bay tèt yo. Mwen p\'ap mele nan ofrann bèt y\'ap fè. Mwen p\'ap janm nonmen non bondye sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14098', '19', '16', '5', 'Seyè, se ou menm ki tout byen mwen. Se ou ki ban m\' tou sa m\' merite. Lavi m\' nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14099', '19', '16', '6', 'Ala yon bèl eritaj ki vin pou mwen! Ala kontan mwen kontan pou pòsyon pa m\' lan!');
INSERT INTO `bible_verses_hcv` VALUES ('14100', '19', '16', '7', 'M\'ap fè lwanj Seyè a paske li ban m\' bon konsèy. Menm lannwit, konsyans mwen di m\' sa pou m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('14101', '19', '16', '8', '¶ Mwen toujou mete Seyè a devan je m\'. Paske li toujou bò kote m\'. Anyen pa ka brannen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14102', '19', '16', '9', 'Se poutèt sa, kè m\' kontan anpil. Mwen santi se tout tan mwen ta chante. Ata kò mwen m\'ap poze ak konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('14103', '19', '16', '10', 'Paske ou p\'ap kite m\' kote mò yo ye a, ou p\'ap penmèt moun k\'ap sèvi ou la pouri anba tè.');
INSERT INTO `bible_verses_hcv` VALUES ('14104', '19', '16', '11', 'W\'a fè m\' konnen chemen ki bay lavi a. Paske ou la avè m\', mwen pa manke kontan. Bò kote ou, Seyè, se yon plèzi ki p\'ap janm fini.');
INSERT INTO `bible_verses_hcv` VALUES ('14105', '19', '17', '1', '¶ Se yon lapriyè David. Seyè, koute kòz mwen lè m\' gen rezon! Pran ka m\', lè m\'ap rele nan pye ou! Koute m\' non, lè m\'ap lapriyè ou, paske mwen p\'ap bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('14106', '19', '17', '2', 'Se ou menm ki pral fè m\' jistis, paske ou wè kote jistis la ye.');
INSERT INTO `bible_verses_hcv` VALUES ('14107', '19', '17', '3', 'Ou mèt sonde kè m\', ou mèt vin wè m\' nan mitan lannwit, ou mèt egzaminen m\' tout jan, ou p\'ap jwenn okenn move lide nan kè m\'. Pawòl ki nan bouch mwen, se li ki nan kè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14108', '19', '17', '4', 'Mwen pa fè tankou lòt yo. Mwen obeyi kòmandman ou yo. Mwen pa fè tankou moun k\'ap maltrete frè parèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14109', '19', '17', '5', 'Se nan chemen ou yo mwen toujou mache. Se yo menm mwen swiv nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('14110', '19', '17', '6', 'M\'ap rele ou, Bondye, paske ou reponn mwen. Tanpri, panche zòrèy ou bò kote m\', koute sa m\'ap di ou:');
INSERT INTO `bible_verses_hcv` VALUES ('14111', '19', '17', '7', 'Fè moun wè jan ou gen bon kè, ou menm ki delivre moun y\'ap pèsekite yo, lè yo vin chache pwoteksyon bò kote ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14112', '19', '17', '8', '¶ Pwoteje m\' tankou grenn je ou. Kache m\' anba zèl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14113', '19', '17', '9', 'Wete m\' anba men mechan k\'ap maltrete m\' yo. Lènmi m\' yo soti pou yo touye m\', yo sènen m\' toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('14114', '19', '17', '10', 'Yo san zantray. Yo awogan lè y\'ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('14115', '19', '17', '11', 'Kote m\' fè, yo fann dèyè m\'. Yo fin sènen m\' nèt. Y\'ap chache okazyon pou yo mete m\' atè.');
INSERT INTO `bible_verses_hcv` VALUES ('14116', '19', '17', '12', 'Yo tankou lyon, yo pa konn sa yo ta bay pou yo devore m\'. Yo tankou jenn ti lyon, yo rete nan kachèt yo, y\'ap veye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14117', '19', '17', '13', 'Leve non, Seyè. Mache pran lènmi m\' yo. Fese yo atè. Rale nepe ou, delivre m\' anba men mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14118', '19', '17', '14', 'Sove m\' anba moun alekile yo avèk fòs ponyèt ou. Tout byen yo se byen latè. Ou pran nan richès ou yo, ou ba yo tou sa yo bezwen. Pitit yo pa manke anyen. Yo kite rès pou pitit pitit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14119', '19', '17', '15', 'Men pou mwen menm, m\'ap parèt devan ou, paske mwen inonsan. Lè m\'a leve, m\'ap kontan nèt ale, paske w\'ap toujou la avèk mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14120', '19', '18', '1', '¶ Pou chèf sanba yo. Se chante sa a David, sèvitè Seyè a, te chante pou Bondye lè Bondye te delivre l\' anba Sayil ansanm ak tout lòt lènmi l\' yo. Ala renmen mwen renmen ou, Seyè! Se ou menm ki tout fòs mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14121', '19', '18', '2', 'Se ou menm ki twou wòch kote m\' kache a. Se ou menm ki sèvi m\' ranpa. Se ou menm ki delivre m\'. Ou se Bondye mwen, se ou menm ki pwoteje m\'. Se nan ou mwen mete tout konfyans mwen. Se ou ki tout defans mwen. Se fòs ou k\'ap sove m\'. Se anba zèl ou mwen jwenn kote pou m\' kache.');
INSERT INTO `bible_verses_hcv` VALUES ('14122', '19', '18', '3', 'Mwen rele Seyè a: Li delivre m\' anba lènmi m\' yo. Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('14123', '19', '18', '4', 'Lanmò te fin vlope m\'. Mwen te pè lè m\' wè tout malè sa yo tonbe sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14124', '19', '18', '5', 'Privye lanmò te tonbe sou mwen yon sèl kou. Kote m\' vire, mwen wè lanmò devan m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14125', '19', '18', '6', 'Nan mizè mwen te ye a, mwen rele nan pye Seyè a. Mwen mande Bondye m\' lan sekou. Kote l\' chita lakay li a, li tande vwa mwen, rèl mwen rive jouk nan zòrèy li.');
INSERT INTO `bible_verses_hcv` VALUES ('14126', '19', '18', '7', 'Lè sa a, latè pran tranble, li souke. Mòn yo pran tranble jouk nan rasin yo. Yon sèl frison pran yo, paske Bondye te ankòlè!');
INSERT INTO `bible_verses_hcv` VALUES ('14127', '19', '18', '8', 'Lafimen t\'ap soti nan twou nen li. Yon gwo flanm dife ak moso chabon tou limen t\'ap soti nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('14128', '19', '18', '9', 'Li bese syèl la, li desann avè yon gwo nwaj nwa anba pye li.');
INSERT INTO `bible_verses_hcv` VALUES ('14129', '19', '18', '10', 'Li moute sou do yon zanj cheriben, li t\'ap vole. Yon kouran van t\'ap pouse l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('14130', '19', '18', '11', 'Li te kache kò l\' nan fènwa. Yon gwo nwaj pwès, plen dlo, te vlope l\' toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('14131', '19', '18', '12', 'Anpil lagrèl ak anpil chabon dife t\'ap soti nan gwo limyè ki t\'ap klere devan l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('14132', '19', '18', '13', 'Seyè a pran gwonde nan syèl la. Bondye ki anwo nan syèl la fè tout moun tande vwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('14133', '19', '18', '14', 'Li voye flèch li yo, li gaye tout lènmi m\' yo. Li fè yo tout kouri ak kout zèklè.');
INSERT INTO `bible_verses_hcv` VALUES ('14134', '19', '18', '15', 'Lè ou ankòlè, Seyè, van yo soti ak fòs nan twou nen ou. Lè konsa moun wè fon lanmè a, fondasyon tè a parèt aklè.');
INSERT INTO `bible_verses_hcv` VALUES ('14135', '19', '18', '16', 'Seyè a rete nan syèl la, li lonje men l\', li pran m\'. Li rale m\' soti nan gwo dlo yo kote m\' te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('14136', '19', '18', '17', 'Li delivre m\' anba gwo lènmi m\' yo, anba tout moun sa yo ki te rayi m\' epi ki te pi fò pase m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14137', '19', '18', '18', 'Lè m\' te nan tray, yo pwofite atake m\'. Men, Seyè a te soutni m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14138', '19', '18', '19', 'Li wete m\' nan move pa a. Li delivre m\' paske li renmen mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14139', '19', '18', '20', '¶ Seyè a ban m\' rekonpans mwen, paske li wè m\' mache dwat devan li. Li ban m\' benediksyon, paske li wè mwen inonsan.');
INSERT INTO `bible_verses_hcv` VALUES ('14140', '19', '18', '21', 'Mwen te obeyi lalwa Seyè a, mwen pa vire do bay Bondye m\' lan pou m\' fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('14141', '19', '18', '22', 'Mwen fè tou sa ki nan lalwa li, mwen pa janm dezobeyi kòmandman li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14142', '19', '18', '23', 'Li konnen mwen pa antò. Mwen kenbe kò m\' pou m\' pa fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('14143', '19', '18', '24', 'Se konsa li ban m\' rekonpans mwen, paske mwen mache dwat devan li, paske li wè mwen inonsan.');
INSERT INTO `bible_verses_hcv` VALUES ('14144', '19', '18', '25', 'Ou menm, Seyè, ou kenbe pawòl ou ak moun ki kenbe pawòl yo. Ou bon ak moun ki bon.');
INSERT INTO `bible_verses_hcv` VALUES ('14145', '19', '18', '26', 'Ou pa fè ipokrit ak moun ki pa fè ipokrit avè ou, men ou malen ak moun ki malen.');
INSERT INTO `bible_verses_hcv` VALUES ('14146', '19', '18', '27', 'Ou delivre moun ki soumèt devan ou, men ou desann moun ki konprann yo pa kanmarad pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('14147', '19', '18', '28', 'Seyè, ou se limyè mwen, ou se Bondye mwen. Se ou ki wete m\' nan fènwa kote m\' te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('14148', '19', '18', '29', '¶ Avè ou, mwen fonse sou bann lènmi m\' yo ki ame jouk nan dan. Avèk ou, mwen eskalade miray ki sèvi yo defans.');
INSERT INTO `bible_verses_hcv` VALUES ('14149', '19', '18', '30', 'Bondye oo! Tou sa ou fè bon nèt ale. Ou toujou kenbe pawòl ou. Ou pwoteje tout moun ki chache pwoteksyon anba zèl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14150', '19', '18', '31', 'Ki moun ki Bondye si se pa Seyè a? Ki moun ki pran defans nou si se pa Bondye nou an?');
INSERT INTO `bible_verses_hcv` VALUES ('14151', '19', '18', '32', 'Se Bondye ki ban m\' fòs, li fè m\' mennen yon vi san repwòch.');
INSERT INTO `bible_verses_hcv` VALUES ('14152', '19', '18', '33', 'Li asire pye m\' tankou pye kabrit. Li fè m\' mache sou mòn yo, san m\' pa tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('14153', '19', '18', '34', 'Li moutre m\' jan pou m\' goumen. Li ban m\' fòs pou m\' sèvi ak pi gwo banza ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('14154', '19', '18', '35', 'Se ou menm, Seyè, ki pwoteje m\'. Se ou ki delivre m\'. Si m\' kapab leve kanpe, se paske ou renmen m\'. Pouvwa ou pa kite m\' tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('14155', '19', '18', '36', 'Ou pa kite yo bare wout mwen. Mwen pa janm pèdi pye.');
INSERT INTO `bible_verses_hcv` VALUES ('14156', '19', '18', '37', 'Mwen kouri dèyè lènmi m\' yo, mwen jwenn yo. Mwen pa tounen jouk tan mwen pa fin kraze yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14157', '19', '18', '38', 'Mwen jete yo atè, yo pa ka leve. Yo tonbe, mwen mete pye m\' sou kou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14158', '19', '18', '39', 'Ou ban m\' kont fòs pou batay la. Ou fè lènmi m\' yo mande m\' padon.');
INSERT INTO `bible_verses_hcv` VALUES ('14159', '19', '18', '40', 'Ou fè lènmi m\' yo kouri devan m\'. Mwen disparèt tout moun ki rayi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14160', '19', '18', '41', 'Y\'ap rele, y\'ap mande sekou. Men, pa gen moun ki ka delivre yo! Y\'ap rele Seyè a, men li pa reponn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14161', '19', '18', '42', 'Mwen kraze yo, yo tout tounen pousyè van pote yo ale. Mwen mache sou yo tankou sou labou nan lari.');
INSERT INTO `bible_verses_hcv` VALUES ('14162', '19', '18', '43', 'Ou delivre m\' anba pèp rebèl sa a. Ou mete m\' chèf pou m\' gouvènen sou tout nasyon yo. Pèp mwen pa t\' janm konnen, se yo menm k\'ap sèvi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14163', '19', '18', '44', 'Moun lòt peyi yo ap flate m\'. Kou yo tande vwa m\', yo obeyi:');
INSERT INTO `bible_verses_hcv` VALUES ('14164', '19', '18', '45', 'Yo pèdi tout kouraj yo. Yo soti kote yo te kache a, y\'ap tranble kou fèy bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('14165', '19', '18', '46', 'Viv Seyè a! Lwanj pou moun ki pran defans mwen an! Se Bondye ki delivre mwen! Ann fè konnen jan li gen pouvwa!');
INSERT INTO `bible_verses_hcv` VALUES ('14166', '19', '18', '47', 'Se Bondye ki pran revanj mwen. Se li ki mete pèp yo anba pye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14167', '19', '18', '48', 'Li sove m\' anba lènmi m\' yo. Li wete m\' anba men moun ki t\'ap konbat mwen yo. Ou delivre m\' anba ansasen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14168', '19', '18', '49', 'Se poutèt sa, Seyè, m\'a fè moun lòt nasyon yo konnen ki moun ou ye. M\'a chante pou fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14169', '19', '18', '50', 'Bondye delivre wa li a anpil fwa. Li moutre jan li pa janm sispann renmen David, moun li te chwazi a, ansanm ak pitit pitit li yo pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14170', '19', '19', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Syèl la fè parèt aklè pouvwa Bondye a. Li fè wè tou sa Bondye te fè ak men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14171', '19', '19', '2', 'Jounen jòdi a rakonte koze sa a bay jounen denmen k\'ap vini an. Lannwit sa a repete l\' bay lannwit ki vin apre a.');
INSERT INTO `bible_verses_hcv` VALUES ('14172', '19', '19', '3', 'Yo pa pale, yo pa di yon mo. Ou pa tande yon ti bwi.');
INSERT INTO `bible_verses_hcv` VALUES ('14173', '19', '19', '4', 'Men, sa yo di a mache ale toupatou sou latè. Mesaj y\'ap bay la rive jouk nan dènye bout latè. Bondye moute yon kay nan syèl la pou solèy la.');
INSERT INTO `bible_verses_hcv` VALUES ('14174', '19', '19', '5', 'Solèy la menm soti tankou yon nonm ki fèk marye k\'ap soti anndan chanm li. Li kontan, l\'ap kouri tankou yon gwonèg ki konnen li deja genyen kous la.');
INSERT INTO `bible_verses_hcv` VALUES ('14175', '19', '19', '6', 'Solèy la leve nan yon bout syèl la, li kouche nan lòt bout la. Chalè li bat sou tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('14176', '19', '19', '7', '¶ Lalwa Seyè a bon sou tout pwen. Li moutre nou jan pou nou viv. Nou mèt gen konfyans nan kòmandman Seyè a. Tout moun ki pa gen konprann, l\'ap ba yo konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('14177', '19', '19', '8', 'Regleman Seyè a se bagay ki dwat. Moun ki swiv yo ap gen kè kontan. Kòmandman li yo klè. Yo louvri je moun.');
INSERT INTO `bible_verses_hcv` VALUES ('14178', '19', '19', '9', 'Se pou nou gen krentif pou Seyè a yon jan ki san repwòch. Epi se tout tan pou nou gen krentif sa a. Jijman Seyè a se verite, yo pa janm nan patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('14179', '19', '19', '10', 'Moun ap kouri dèyè yo pi rèd pase dèyè lò, menm pase lò ki pi bon an. Yo pi dous pase siwo myèl, menm pase siwo k\'ap degoute nan gato myèl.');
INSERT INTO `bible_verses_hcv` VALUES ('14180', '19', '19', '11', 'Mwen menm k\'ap sèvi ou la, yo ban m\' anpil konesans. Gen gwo rekonpans pou moun k\'ap obeyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14181', '19', '19', '12', 'Ki moun ki konnen tou sa li fè ki mal? Tanpri, Seyè, delivre m\' anba sa mwen fè ki mal san m\' pa konnen!');
INSERT INTO `bible_verses_hcv` VALUES ('14182', '19', '19', '13', 'Mwen menm k\'ap sèvi ou la, pwoteje m\' tou anba peche mwen fè ak tout konesans mwen. Pa kite yo pran pye sou mwen. Se lè sa a m\'a san repwòch. Se lè sa a m\'a delivre anba gwo peche a.');
INSERT INTO `bible_verses_hcv` VALUES ('14183', '19', '19', '14', 'Seyè, se ou ki twou wòch kote m\' kache a, se ou ki delivrans mwen, mwen mande ou pou pawòl ki soti nan bouch mwen, ak lide k\'ap travay nan tèt mwen fè ou plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('14184', '19', '20', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Se pou Seyè a reponn ou lè ou anba tray. Se pou Bondye Jakòb la pwoteje ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14185', '19', '20', '2', 'Se pou l\' rete lakay li pou l\' voye ede ou. Se pou l\' rete sou mòn Siyon an pou l\' soutni ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14186', '19', '20', '3', 'Se pou l\' chonje tou sa ou ofri ba li, pou l\' kontan tou bèt ou fè touye pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('14187', '19', '20', '4', 'Se pou l\' ba ou tou sa ou ta renmen. Se pou l\' fè tou sa ou gen lide fè rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('14188', '19', '20', '5', 'Lè sa a, n\'ap rele, n\'ap kontan dèske ou genyen batay la. N\'ap fè fèt paske ou genyen batay la, n\'ap fè lwanj Bondye nou an. Se pou Seyè a ba ou tou sa ou mande l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14189', '19', '20', '6', '¶ Koulye a, mwen konnen Seyè a ap fè moun li chwazi a genyen batay la. Li rete nan syèl la, nan kay ki pou li a, li reponn li. Li fè l\' genyen batay la avèk gwo pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('14190', '19', '20', '7', 'Gen moun ki mete konfyans yo nan machin pou fè lagè. Gen lòt moun, se nan chwal yo yo mete konfyans yo. Men nou menm, se nan pouvwa Seyè a, Bondye nou an, nou mete konfyans nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14191', '19', '20', '8', 'Yo menm, yo gen pou yo bite, pou yo tonbe. Men nou menm, nou kanpe, n\'ap kenbe fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('14192', '19', '20', '9', 'Seyè, fè wa a genyen batay la non! Reponn nou non, lè n\'ap rele ou!');
INSERT INTO `bible_verses_hcv` VALUES ('14193', '19', '21', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Wa a kontan, Seyè, dèske ou te ba li fòs kouraj. Wa a kontan nèt dèske ou fè l\' genyen batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('14194', '19', '21', '2', 'Ou ba li tou sa l\' te renmen. Ou pa t\' refize l\' sa l\' te mande ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14195', '19', '21', '3', 'Ou vin bò kote l\' avèk anpil benediksyon, ou mete yon kouwòn fèt ak bon lò sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('14196', '19', '21', '4', 'Li mande ou lavi, ou ba li l\'. Ou ba l\' yon lavi ki long, yon lavi ki p\'ap janm fini.');
INSERT INTO `bible_verses_hcv` VALUES ('14197', '19', '21', '5', 'Y\'ap fè gwo lwanj pou li, paske ou ede l\', ou fè yo respekte l\', ou ba li bèl pozisyon,');
INSERT INTO `bible_verses_hcv` VALUES ('14198', '19', '21', '6', 'Ou mete benediksyon ou sou li pou tout tan. Ou fè kè l\' kontan paske ou la avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14199', '19', '21', '7', '¶ Wa a mete konfyans li nan Seyè a. Gremesi Bondye ki anwo nan syèl la, wa a la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14200', '19', '21', '8', 'Wa a ap mete men l\' sou tout lènmi l\' yo, l\'ap mache pran tout moun ki pa vle wè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14201', '19', '21', '9', 'Lè w\'a parèt, w\'ap detwi yo tankou yon gwo boukan dife. Lè Seyè a ankòlè, se fini l\'ap fini ak yo, dife ap boule yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14202', '19', '21', '10', 'W\'ap disparèt tout pitit yo sou latè, w\'ap disparèt tout ras yo pami lèzòm.');
INSERT INTO `bible_verses_hcv` VALUES ('14203', '19', '21', '11', 'Y\'ap fè move plan, y\'ap fè konplo sou wa a, men sa p\'ap mache pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14204', '19', '21', '12', 'L\'ap tire flèch li sou yo, l\'ap fè yo kouri ale.');
INSERT INTO `bible_verses_hcv` VALUES ('14205', '19', '21', '13', 'Seyè, leve non. Fè yo wè fòs ou! N\'a chante, n\'a fè lwanj pou jan ou gen pouvwa!');
INSERT INTO `bible_verses_hcv` VALUES ('14206', '19', '22', '1', '¶ Pou chèf sanba yo. Se pou yo chante l\' sou lè chante ki di: Nan granmaten yon fenmèl kabrit. Se yon sòm David. Bondye, Bondye m\', poukisa ou lage m\' konsa? Poukisa ou rete lwen konsa, san pote m\' sekou, san koute jan m\'ap plenn lan?');
INSERT INTO `bible_verses_hcv` VALUES ('14207', '19', '22', '2', 'Tout lajounen m\'ap rele ou, Bondye mwen, ou pa reponn. Tout lannwit m\'ap rele, mwen pa ka dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('14208', '19', '22', '3', 'Men, se ou menm ki Bondye, ou chita sou fotèy ki apa pou ou a. Pèp Izrayèl la ap fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14209', '19', '22', '4', 'Zansèt nou yo te mete konfyans yo nan ou. Yo te fè ou konfyans, ou te sove yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14210', '19', '22', '5', 'Lè yo te kriye nan pye ou, ou te wete yo nan move pa. Wi, yo te mete konfyans yo nan ou, yo pa t\' janm regrèt yo te fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('14211', '19', '22', '6', 'Men, se pa moun mwen ye ankò, se yon vètè mwen tounen. Tout moun ap meprize m\', tout moun ap pase m\' nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('14212', '19', '22', '7', 'Tout moun ki wè m\' pase m\' nan rizib. Y\'ap lonje dwèt sou mwen, y\'ap fè siy sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14213', '19', '22', '8', 'Y\'ap di m\' konsa: -Jan ou te konte sou Seyè a, poukisa li pa delivre ou? Si Seyè a renmen ou, poukisa li pa ede ou?');
INSERT INTO `bible_verses_hcv` VALUES ('14214', '19', '22', '9', 'Se ou menm ki te fè m\' soti san danje nan vant manman m\'. Se ou menm ankò ki te pwoteje m\' lè m\' te nan tete.');
INSERT INTO `bible_verses_hcv` VALUES ('14215', '19', '22', '10', 'Depi nan vant manman m\', se ou menm k\'ap pwoteje m\'. Depi anvan mwen te fèt, se ou menm ki Bondye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14216', '19', '22', '11', '¶ Pa rete lwen m\' konsa. Malè prèt pou tonbe sou mwen, mwen pa gen pesonn pou ede m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14217', '19', '22', '12', 'Lènmi m\' yo anpil, yo sènen m\' toupatou. Yo tankou gwo towo bèf peyi Bazan. Kote m\' vire yo la.');
INSERT INTO `bible_verses_hcv` VALUES ('14218', '19', '22', '13', 'Yo louvri bouch yo, ou ta di se lyon k\'ap gwonde, ki prèt pou dechire mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14219', '19', '22', '14', 'Mwen pèdi tout fòs mwen, tankou dlo ki tonbe atè. Tout zo nan kò m\' dejwente. Mwen santi kè m\' ap kase, tout zantray mwen ap bouyi.');
INSERT INTO `bible_verses_hcv` VALUES ('14220', '19', '22', '15', 'Fòs mwen ap cheche, tankou labou nan solèy. Lang mwen kole nan fon bouch mwen. Mwen santi m\' prèt pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('14221', '19', '22', '16', 'Tankou yon bann chen, mechan yo sènen m\'. Bann mechan yo fèmen m\' toupatou. Yo kraze de men m\' ak de pye m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14222', '19', '22', '17', 'Tout zo nan kò m\' parèt. Y\'ap gade m\', y\'ap veye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14223', '19', '22', '18', 'Y\'ap separe rad mwen ant yo menm, y\'ap tire osò pou rad mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('14224', '19', '22', '19', 'Pa rete lwen m\' konsa, Seyè. Ou menm ki tout fòs mwen, prese vin pote m\' sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('14225', '19', '22', '20', 'Pa kite yo touye m\' ak kout nepe. Pa kite chen yo devore m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14226', '19', '22', '21', 'Wete m\' nan bouch lyon yo. Delivre m\' anba towo savann sa yo. Ou reponn mwen, Seyè!');
INSERT INTO `bible_verses_hcv` VALUES ('14227', '19', '22', '22', '¶ M\'a di frè m\' yo tout sa ou te fè pou mwen. M\'a fè lwanj ou lè yo tout reyini ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('14228', '19', '22', '23', 'Nou tout ki gen krentif pou Seyè a, fè lwanj li. Nou tout pitit pitit Jakòb yo, chante pou li. Nou tout pèp Izrayèl la, adore li.');
INSERT INTO `bible_verses_hcv` VALUES ('14229', '19', '22', '24', 'Li pa meprize pòv yo, li pa fèmen je l\' sou soufrans yo. Li pa rete lwen yo. Lè yo rele l\', li reponn.');
INSERT INTO `bible_verses_hcv` VALUES ('14230', '19', '22', '25', 'M\'a fè lwanj ou pou sa ou fè, nan mitan tout moun yo lè yo reyini. M\'a fè sa mwen te pwomèt ou yo, devan tout moun ki gen krentif pou ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14231', '19', '22', '26', 'Pòv yo va manje mezi yo kapab. Moun k\'ap chache Seyè a va fè lwanj li. Y\'a viv ak kè poze pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14232', '19', '22', '27', 'Tout nasyon va chonje sa Seyè a te fè. Toupatou sou latè yo pral tounen vin jwenn li. Moun tout peyi va adore li.');
INSERT INTO `bible_verses_hcv` VALUES ('14233', '19', '22', '28', 'Se Seyè a ki wa. Se li ki donminen sou tout nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('14234', '19', '22', '29', 'Tout grannèg sou latè va bese tèt devan li. Yo tout ki la pou mouri, yo tout ki la pou al anba tè, yo pral adore li.');
INSERT INTO `bible_verses_hcv` VALUES ('14235', '19', '22', '30', 'Jenerasyon k\'ap vini yo va sèvi li. Moun va rakonte istwa Seyè a bay pitit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14236', '19', '22', '31', 'Pitit yo menm, lè y\'a fè pitit, y\'a fè konnen jan Seyè a te delivre yo ansanm ak tou sa li te fè pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14237', '19', '23', '1', '¶ Se yon sòm David. Seyè a se gadò mwen, mwen p\'ap janm manke anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('14238', '19', '23', '2', 'Kote zèb yo pi bèl, se la li fè m\' pran repo. Kote dlo a koule poze, se la li mennen m\' bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('14239', '19', '23', '3', 'Li fè m\' reprann fòs. Li fè m\' mache nan chemen dwat, pou sa sèvi yon lwanj pou non li.');
INSERT INTO `bible_verses_hcv` VALUES ('14240', '19', '23', '4', 'Menm si m\'ap pase nan yon ravin kote ki fè nwa anpil, mwen p\'ap pè anyen, paske, Seyè, ou la avèk mwen. Se baton ou ak gòl ou ki fè kè m\' pa kase.');
INSERT INTO `bible_verses_hcv` VALUES ('14241', '19', '23', '5', 'Ou pare yon tab pou mwen devan je tout lènmi m\' yo. Ou resevwa m\', ou fè kè m\' kontan ou ban m\' tou sa m\' bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14242', '19', '23', '6', 'Wi, mwen konnen w\'ap toujou renmen m\', w\'ap toujou bon pou mwen pandan tout lavi m\'. Se lakay ou m\'ap rete tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14243', '19', '24', '1', '¶ Se yon sòm David. Se pou Seyè a tè a ye ansanm ak tou sa ki sou li. Se pou Seyè a lemonn antye ansanm ak tou sa k\'ap viv ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14244', '19', '24', '2', 'Li mete fondasyon tè a nan fon lanmè, li fè l\' chita sou gwo larivyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14245', '19', '24', '3', '¶ Ki moun ki gen dwa moute sou mòn ki pou Seyè a? Ki moun li kite antre nan kay ki apa pou li a?');
INSERT INTO `bible_verses_hcv` VALUES ('14246', '19', '24', '4', 'Se moun ki pa fè anyen ki mal, moun ki pa gen move lide nan tèt yo. Se moun ki pa nan bay manti, moun ki pa nan fè sèman pou twonpe moun.');
INSERT INTO `bible_verses_hcv` VALUES ('14247', '19', '24', '5', 'Seyè a va beni moun konsa. Bondye k\'ap delivre l\' la va fè l\' gras.');
INSERT INTO `bible_verses_hcv` VALUES ('14248', '19', '24', '6', 'Se moun konsa ki pou chache Seyè a, ki pou chache parèt devan Bondye Jakòb la.');
INSERT INTO `bible_verses_hcv` VALUES ('14249', '19', '24', '7', '¶ Wete lento pòt yo! Louvri batan pòt yo gran louvri pou wa ki gen pouvwa a ka antre!');
INSERT INTO `bible_verses_hcv` VALUES ('14250', '19', '24', '8', 'Kilès ki wa ki gen pouvwa sa a? Se Seyè ki gen fòs ak kouraj la, li vanyan nan batay.');
INSERT INTO `bible_verses_hcv` VALUES ('14251', '19', '24', '9', 'Wete lento pòt yo! Louvri batan pòt yo gran louvri pou wa ki gen pouvwa a ka antre!');
INSERT INTO `bible_verses_hcv` VALUES ('14252', '19', '24', '10', 'Kilès ki wa ki gen pouvwa sa a? Se Seyè ki chèf lame zanj yo, se li menm ki wa ki gen pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('14253', '19', '25', '1', '¶ Se yon sòm David. Seyè, m\'ap fè lapriyè m\' moute devan ou. Bondye mwen, se nan ou mwen mete tout konfyans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14254', '19', '25', '2', 'Piga ou fè m\' wont, pa kite lènmi yo pase m\' nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('14255', '19', '25', '3', 'Wi, moun ki mete konfyans yo nan ou p\'ap janm wont. Men, moun ka soti wont yo, se moun k\'ap trayi ou pou gremesi.');
INSERT INTO `bible_verses_hcv` VALUES ('14256', '19', '25', '4', 'Seyè, fè m\' konnen jan ou vle m\' viv la! Moutre m\' nan ki chemen ou vle pou m\' mache a!');
INSERT INTO `bible_verses_hcv` VALUES ('14257', '19', '25', '5', 'Moutre m\' sa pou m\' fè pou m\' viv yon jan ki konfòm ak verite ou la, paske se ou menm ki delivrans mwen. Se sou ou mwen konte tout jounen.');
INSERT INTO `bible_verses_hcv` VALUES ('14258', '19', '25', '6', 'Seyè, chonje jan ou gen kè sansib, chonje jan ou renmen nou depi nan tan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14259', '19', '25', '7', 'Pa chonje peche ak fòt mwen te fè lè m\' te jenn. Seyè, jan ou renmen m\' sa a, jan ou gen bon kè, tanpri, pa bliye m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('14260', '19', '25', '8', '¶ Seyè a bon, li pa nan patipri, li moutre moun k\'ap fè sa ki mal yo jan pou yo viv.');
INSERT INTO `bible_verses_hcv` VALUES ('14261', '19', '25', '9', 'Li pran men moun ki soumèt devan l\' yo, li fè yo mache nan bon chemen an, li moutre yo jan li vle pou yo viv la.');
INSERT INTO `bible_verses_hcv` VALUES ('14262', '19', '25', '10', 'Moun ki kenbe kontra li fe ak yo a, moun ki obeyi kòmandman l\' yo, li fè yo wè jan li renmen yo, jan li p\'ap janm lage yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14263', '19', '25', '11', 'Seyè, poutèt non ou pote a, padonnen peche m\' yo, paske yo anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('14264', '19', '25', '12', 'Si yon moun gen krentif pou Seyè a, Seyè a va moutre l\' chemen pou l\' pran.');
INSERT INTO `bible_verses_hcv` VALUES ('14265', '19', '25', '13', 'L\'ap toujou gen kè kontan. Pitit li yo va pran peyi a pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14266', '19', '25', '14', 'Seyè a, se zanmi moun ki gen krentif pou li. Li fè yo konnen kontra li pase ak yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('14267', '19', '25', '15', '¶ Se sou Seyè a m\'ap gade tout tan, l\'ap delivre m\' lè m\' nan move pa.');
INSERT INTO `bible_verses_hcv` VALUES ('14268', '19', '25', '16', 'Seyè, vire je ou bò kote m\'. Gen pitye pou mwen, paske mwen pou kont mwen, mwen san fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('14269', '19', '25', '17', 'Pa kite m\' ak kè sere sa a. Wete m\' nan tray m\'ap pase a.');
INSERT INTO `bible_verses_hcv` VALUES ('14270', '19', '25', '18', 'Gade nan ki mizè mwen ye! Gade jan m\'ap soufri! Padonnen tout peche m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14271', '19', '25', '19', 'Gade tout kantite lènmi mwen genyen! Gade jan yo rayi m\', jan y\'ap pousib mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14272', '19', '25', '20', 'Pwoteje m\' non! Delivre m\' non! Piga ou fè m\' wont, paske se bò kote ou m\'ap chache pwoteksyon, se anba zèl ou mwen vin kache.');
INSERT INTO `bible_verses_hcv` VALUES ('14273', '19', '25', '21', 'Fè m\' viv yon jan ki san repwòch. Fè m\' mache dwat pou ou ka pwoteje m\', paske tout espwa mwen se nan ou li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('14274', '19', '25', '22', 'O Bondye, delivre pèp Izrayèl la anba tray l\'ap pase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14275', '19', '26', '1', '¶ Se yon sòm David. Fè m\' jistis, Seyè, paske m\'ap viv yon jan ki san repwòch. Mwen mete tout konfyans mwen nan ou, mwen pa janm lage ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14276', '19', '26', '2', 'Fouye m\', Seyè. Wè tou sa ki nan kè mwen. Sonde m\'. Wè tou sa ki nan lide m\',');
INSERT INTO `bible_verses_hcv` VALUES ('14277', '19', '26', '3', 'Ou fè m\' wè jan ou renmen mwen. M\'ap viv yon jan ki dakò ak verite ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('14278', '19', '26', '4', 'Mwen pa chita ansanm ak moun k\'ap bay manti, mwen pa gen anyen pou m\' wè ak moun ipokrit.');
INSERT INTO `bible_verses_hcv` VALUES ('14279', '19', '26', '5', 'Mwen rayi tout moun k\'ap fè sa ki mal. Mwen pa chita ansanm ak mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14280', '19', '26', '6', '¶ Seyè, m\'ap lave men m\' pou m\' moutre jan m\' inonsan, mwen pral pwoche bò lotèl ou a,');
INSERT INTO `bible_verses_hcv` VALUES ('14281', '19', '26', '7', 'pou m\' fè tout moun tande jan m\'ap di ou mèsi, pou m\' rakonte tout bèl bagay ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14282', '19', '26', '8', 'Seyè, mwen renmen kay kote ou rete a, kay kote pouvwa ou ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('14283', '19', '26', '9', 'Pa trete m\' menm jan ak moun k\'ap fè sa ki mal. Pa detwi m\' ansanm ak sanginè yo,');
INSERT INTO `bible_verses_hcv` VALUES ('14284', '19', '26', '10', 'ansanm ak moun sa yo k\'ap fè krim tout tan, ki toujou pare pou achte bouch moun.');
INSERT INTO `bible_verses_hcv` VALUES ('14285', '19', '26', '11', 'Pou mwen menm, m\'ap mennen yon lavi ki san repwòch. Delivre m\', gen pitye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14286', '19', '26', '12', 'M\'ap mache byen fèm nan chemen ki pa gen move pa a. M\'a fè lwanj Seyè a nan mitan pèp la lè l\' reyini.');
INSERT INTO `bible_verses_hcv` VALUES ('14287', '19', '27', '1', '¶ Se yon sòm David. Seyè a se limyè mwen, se li ki delivrans mwen. Ki moun ki ka fè m\' pè? Se Seyè a k\'ap pwoteje mwen. Ki moun ki ka fè m\' tranble?');
INSERT INTO `bible_verses_hcv` VALUES ('14288', '19', '27', '2', 'Lè mechan yo ap mache sou mwen, lè lènmi m\' yo ap chache touye m\', se yo menm k\'ap bite, se yo menm k\'ap tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('14289', '19', '27', '3', 'Menm si tout yon lame ta sènen m\' toupatou, mwen p\'ap pè anyen. Menm si yo ta vle fè m\' lagè, m\'ap toujou gen konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('14290', '19', '27', '4', 'Mwen mande Seyè a yon bagay, yon bagay mwen anvi anpil anpil: Se pou m\' ta pase tout lavi m\' nan kay Seyè a, pou m\' ka gade bèl bagay li yo byen, pou m\' ka pran tan m\' pou m\' kalkile nan kay ki apa pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('14291', '19', '27', '5', 'Jou malè tonbe sou mwen, l\'a pwoteje m\' lakay li. L\'a kache m\' byen fon nan tanp li a. L\'a leve m\' mete yon kote pou anyen pa rive m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14292', '19', '27', '6', 'Se konsa m\'ap genyen batay la sou tout lènmi k\'ap sènen m\' yo. M\'a bat tanbou, m\'a ofri bèt pou touye bay Bondye nan tanp li a. M\'a chante, m\'a fè lwanj Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('14293', '19', '27', '7', '¶ Seyè, tande m\' non lè m\'ap rele ou! Gen pitye pou mwen, reponn mwen non!');
INSERT INTO `bible_verses_hcv` VALUES ('14294', '19', '27', '8', 'Ou pale nan kè m\', ou di m\' vin jwenn ou. M\'ap vin jwenn ou, Seyè.');
INSERT INTO `bible_verses_hcv` VALUES ('14295', '19', '27', '9', 'Pa vire do ban mwen. Pa fache, pa repouse moun k\'ap sèvi ou la. Se ou ki tout sekou mwen. Pa kite m\' pou kont mwen, pa lage m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14296', '19', '27', '10', 'Papa m\' ak manman m\' te mèt lage m\', Seyè a va ranmase mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14297', '19', '27', '11', 'Seyè, moutre m\' jan ou vle m\' viv la. Fè m\' mache nan chemen ki pa gen move pa a, paske mwen gen anpil lènmi k\'ap veye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14298', '19', '27', '12', 'Pa lage m\' nan men lènmi m\' yo. Yo soti pou yo touye m\'. Se yon bann moun k\'ap bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('14299', '19', '27', '13', 'Mwen menm, mwen sèten m\'a viv pou m\' wè jan Bondye sèvi byen ak pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('14300', '19', '27', '14', 'Mete espwa ou nan Seyè a! Gen konfyans, pa dekouraje! Wi, mete espwa ou nan Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('14301', '19', '28', '1', '¶ Se yon sòm David. Seyè, se ou menm ki twou wòch kote m\' kache a, se nan pye ou m\'ap rele. Pa fè tankou ou pa tande m\'. Si ou pa reponn mwen, m\'ap tankou yon kadav y\'ap antere.');
INSERT INTO `bible_verses_hcv` VALUES ('14302', '19', '28', '2', 'Tande m\' non, lè m\'ap rele ou, lè m\'ap mande ou sekou. Koute m\' non, lè mwen leve de bra m\' nan direksyon kay ki apa pou ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('14303', '19', '28', '3', 'Pa mete m\' nan menm sak ak mechan yo, ak moun k\'ap fè sa ki mal, ak moun ki gen bèl pawòl nan bouch yo men ki gen mechanste plen kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14304', '19', '28', '4', 'Pini yo pou sa yo fè, pou tou sa yo fè ki mal. Pini yo pou tou sa yo fè, ba yo sa yo merite.');
INSERT INTO `bible_verses_hcv` VALUES ('14305', '19', '28', '5', 'Yo pa pran ka sa Seyè a te fè, sa l\' te fè ak men l\'. Se pou Seyè a detwi yo, se pou l\' disparèt yo nèt alè.');
INSERT INTO `bible_verses_hcv` VALUES ('14306', '19', '28', '6', '¶ Ann fè lwanj Seyè a. Li tande m\' lè mwen rele l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14307', '19', '28', '7', 'Seyè a ap pwoteje m\', l\'ap pran defans mwen. Mwen mete tout konfyans mwen nan li. Li ede m\', kè m\' kontan. M\'ap chante pou m\' fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('14308', '19', '28', '8', 'Se Seyè a ki tout fòs pèp li a. L\'ap defann wa li chwazi a, l\'ap delivre l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14309', '19', '28', '9', 'Seyè, sove pèp ou a non! Beni tout moun pa ou yo! Aji ak yo tankou yon bon gadò. Pran swen yo tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14310', '19', '29', '1', '¶ Se yon sòm David. Nou tout pitit Bondye yo, fè lwanj Seyè a! Fè lwanj Seyè a pou pouvwa ak fòs li genyen!');
INSERT INTO `bible_verses_hcv` VALUES ('14311', '19', '29', '2', 'Fè lwanj non Seyè ki gen pouvwa a! Adore Seyè a nan bèl kay ki apa pou li a!');
INSERT INTO `bible_verses_hcv` VALUES ('14312', '19', '29', '3', 'Seyè a fè tande vwa li sou lanmè. Bondye ki gen pouvwa a fè loraj yo gwonde. Seyè a ap mache sou tout lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('14313', '19', '29', '4', 'Vwa Seyè a se yon vwa ki gen pouvwa! Se yon vwa ki mande pou moun respekte l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('14314', '19', '29', '5', 'Vwa Seyè a kase pye sèd yo, li kase pye sèd peyi Liban yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14315', '19', '29', '6', 'Li fè mòn nan peyi Liban yo sote ponpe tankou ti gazèl bèf. Li fè mòn Siryon yo sote ponpe tankou jenn ti towo bèf.');
INSERT INTO `bible_verses_hcv` VALUES ('14316', '19', '29', '7', 'Vwa Seyè a fè zèklè.');
INSERT INTO `bible_verses_hcv` VALUES ('14317', '19', '29', '8', 'Vwa Seyè a fè dezè a tranble. Wi, li fè dezè Kadès la tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('14318', '19', '29', '9', 'Vwa Seyè a tòde pye chenn yo. Li fè tout fèy nan rakbwa tonbe. Nan tanp li, tout moun ap fè lwanj pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('14319', '19', '29', '10', 'Seyè a te chita sou fotèy li lè te gen gwo inondasyon an. L\'ap gouvènen tankou wa pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14320', '19', '29', '11', 'Seyè a va bay pèp li a fòs, l\'a beni yo, l\'a ba yo kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('14321', '19', '30', '1', '¶ Kantik pou fèt Benediksyon Tanp lan. Se yon sòm David. M\'ap fè lwanj ou, Seyè, paske ou mete m\' sou de pye m\' ankò, paske ou pa bay lènmi m\' yo chans pou yo pase m\' nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('14322', '19', '30', '2', 'Seyè, Bondye mwen, mwen rele nan pye ou, epi ou geri mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14323', '19', '30', '3', 'Ou rale m\' soti nan bouch twou a. Ou ban m\' lavi ankò, ou pa kite m\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('14324', '19', '30', '4', 'Nou tout ki renmen Seyè a, fè lwanj li! Chonje sa l\' te fè. Li pa tankou tout moun. Di l\' mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('14325', '19', '30', '5', 'Paske, lè li ankòlè, se pou yon ti tan. Men, li ban nou favè l\' pou tout tan n\'ap viv. Lannwit nou kriye, Kou l\' jou, kè nou kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14326', '19', '30', '6', '¶ Mwen te santi kè m\' poze, se sak fè mwen t\'ap di: -Anyen p\'ap janm rive m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14327', '19', '30', '7', 'Seyè, ou fè m\' favè, ou mete m\' chita sou yon mòn byen wo. Men, kou ou vire do ban mwen, kè m\' kase.');
INSERT INTO `bible_verses_hcv` VALUES ('14328', '19', '30', '8', 'Mwen te kriye nan pye ou, Seyè. Mwen te mande ou sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('14329', '19', '30', '9', 'Si ou kite yo touye m\', sa sa ap fè pou ou? Si ou kite m\' ale anba tè, sa sa ap rapòte ou? Eske moun mouri ka fè lwanj ou? Eske yo ka mache di jan ou toujou kenbe pawòl ou?');
INSERT INTO `bible_verses_hcv` VALUES ('14330', '19', '30', '10', 'Koute m\' non, Seyè! Gen pitye pou mwen! Seyè, pote m\' sekou!');
INSERT INTO `bible_verses_hcv` VALUES ('14331', '19', '30', '11', 'Ou siye dlo nan je m\', ou fè kè m\' kontan anpil. Ou wete rad dèy ki te sou mwen an, ou ban m\' yon bèl rad mete sou mwen pou m\' fè fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14332', '19', '30', '12', 'Mwen p\'ap rete ak bouch mwen fèmen, m\'ap chante lwanj ou. Seyè, se ou menm ki Bondye mwen! Se tout tan tout tan m\'ap di ou mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('14333', '19', '31', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Seyè, m\'ap chache pwoteksyon anba zèl ou! Pa janm kite m\' pran wont ankò. Ou se yon Bondye ki pa nan patipri. Tanpri, delivre mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14334', '19', '31', '2', 'Panche zòrèy ou bò kote m\', prese vin delivre mwen. Se ou menm ki twou wòch kote m\' ka jwenn pwoteksyon. Se ou menm ki pou sèvi m\' ranpa. Se ou menm ki pou delivre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14335', '19', '31', '3', 'Se ou ki tout pwoteksyon mwen, tout defans mwen. Tanpri, dirije m\', kondi m\' poutèt non ou pote a.');
INSERT INTO `bible_verses_hcv` VALUES ('14336', '19', '31', '4', 'Pa kite m\' tonbe nan pèlen yo tann pou mwen an. Se ou menm k\'ap pwoteje m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14337', '19', '31', '5', 'Mwen renmèt lespri mwen nan men ou. W\'a delivre m\', Seyè, paske ou se yon Bondye ki kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('14338', '19', '31', '6', 'Ou rayi moun k\'ap adore zidòl. Pou mwen menm, tout konfyans mwen se nan ou li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('14339', '19', '31', '7', 'M\'ap kontan, m\'ap fè fèt, paske ou renmen m\'. Ou wè jan m\'ap soufri, ou konnen nan ki pwoblèm mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('14340', '19', '31', '8', 'Ou pa kite lènmi m\' yo mete men sou mwen, ou mete m\' yon kote pou anyen pa rive m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14341', '19', '31', '9', '¶ Gen pitye pou mwen, Seyè, paske mwen anba tray. Figi m\' fin rale, mwen kagou. Kò m\' ap fin deperi afòs mwen gen lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('14342', '19', '31', '10', 'Mwen pase tout lavi m\' ap soufri, se tout tan m\'ap plenn. Mwen santi m\'ap febli paske mwen fè twòp move bagay. Tout zo nan kò m\' ap fè m\' mal.');
INSERT INTO `bible_verses_hcv` VALUES ('14343', '19', '31', '11', 'Tout lènmi m\' yo ap pase m\' nan rizib. Vwazen m\' yo ap pase m\' nan betiz. Tout moun ki konnen m\' yo pè m\'. Lè yo wè m\' nan lari, yo kouri pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14344', '19', '31', '12', 'Tout moun gen tan bliye m\', tankou si m\' te mouri deja. Mwen tankou yon vye bagay yo voye jete.');
INSERT INTO `bible_verses_hcv` VALUES ('14345', '19', '31', '13', 'Mwen tande jan anpil moun ap pale m\' mal. Kote m\' pase mwen pè. Yo mete tèt yo ansanm sou do m\', y\'ap fè konplo pou yo touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14346', '19', '31', '14', 'Men, Seyè, se nan ou mwen mete tou konfyans mwen. Se ou ki Bondye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14347', '19', '31', '15', 'Lavi m\' nan men ou. Delivre m\' anba lènmi m\' yo, anba moun k\'ap pèsekite m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14348', '19', '31', '16', 'Se sèvi m\'ap sèvi ou, tanpri, fè m\' santi ou la avèk mwen. Delivre m\', paske ou renmen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14349', '19', '31', '17', 'M\'ap rele ou, Seyè. Pa kite m\' pran wont. Se mechan yo ki pou wont. Se pou yo mouri san di krik.');
INSERT INTO `bible_verses_hcv` VALUES ('14350', '19', '31', '18', 'Se pou yo rete san pale, moun sa yo k\'ap bay manti, tout moun sa yo k\'ap fè grandizè yo, k\'ap fè awogans, k\'ap pale mal sou moun k\'ap mache dwat devan Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14351', '19', '31', '19', '¶ Ala bon yo bon, bagay ou kenbe an rezèv pou moun ki gen krentif pou ou! Ala bèl yo bèl, bagay ou fè devan tout moun, lè w\'ap pwoteje moun k\'ap chache pwoteksyon anba zèl ou!');
INSERT INTO `bible_verses_hcv` VALUES ('14352', '19', '31', '20', 'Ou kenbe yo la devan je ou, pou ou ka pwoteje yo anba moun k\'ap pèsekite yo. Ou kache yo lakay ou pou yo pa fini ak yo anba kout lang.');
INSERT INTO `bible_verses_hcv` VALUES ('14353', '19', '31', '21', 'Lwanj pou Seyè a! Ala bèl bagay li fè pou l\' moutre jan l\' renmen mwen, lè m\' te anba tray, lè yo te sènen m\' toupatou a!');
INSERT INTO `bible_verses_hcv` VALUES ('14354', '19', '31', '22', 'Mwen te pè, mwen t\'ap di nan kè m\': -Gen lè ou voye m\' jete byen lwen ou. Men, ou te tande rèl mwen, lè m\' t\'ap mande ou sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('14355', '19', '31', '23', 'Nou tout k\'ap sèvi Seyè a, se pou nou renmen l\'. Wi, Seyè a pwoteje tout moun ki kenbe fèm nan li. Men, se pa ti pini l\'ap pini moun k\'ap vante tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14356', '19', '31', '24', 'Nou tout ki met espwa nou nan Seyè a, pran kouraj, kenbe fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('14357', '19', '32', '1', '¶ Se yon kantik David. Ala bon sa bon pou yon moun lè Bondye pa gade sou fòt li fè, lè Bondye padonnen peche l\' yo!');
INSERT INTO `bible_verses_hcv` VALUES ('14358', '19', '32', '2', 'Ala bon sa bon pou yon moun lè Seyè a pa mande l\' kont pou sa li fè ki mal, lè li pa gen okenn lide twonpe Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('14359', '19', '32', '3', 'Tank mwen pa t\' ankò vle rekonèt peche m\' yo, mwen t\'ap cheche sou pye. Tout lajounen, mwen t\'ap plenn.');
INSERT INTO `bible_verses_hcv` VALUES ('14360', '19', '32', '4', 'Lajounen kou lannwit ou t\'ap kale m\', Seyè. Mwen fin rann tout ji mwen, tankou tè sèk nan sezon chalè.');
INSERT INTO `bible_verses_hcv` VALUES ('14361', '19', '32', '5', 'Lè sa a, mwen rekonèt peche m\' yo devan ou, mwen pa t\' kache ou sa m\' te fè ki mal. Mwen di: M\'ap rakonte Seyè a tout bagay. Apre sa, ou te padonnen tout peche m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14362', '19', '32', '6', 'Se konsa, moun k\'ap sèvi ou ak tout kè yo gen pou lapriyè ou lè yo nan tray. Si yo nan gwo dlo, anyen p\'ap rive yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14363', '19', '32', '7', '¶ Se bò kote ou mwen vin kache. Jou malè w\'ap delivre m\'. M\'ap chante fè konnen jan ou pwoteje m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14364', '19', '32', '8', 'Seyè a di: M\'a louvri lespri ou sou anpil bagay. M\'a moutre ou chemen pou ou swiv la. M\'a ba ou bon konsèy. M\'ap voye je sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14365', '19', '32', '9', 'Pa fè tankou chwal osinon tankou milèt ki san konprann. Yo blije mete bosal ak brid nan bouch yo pou donte yo. Si se pa sa, ou pa ka pwoche bò kote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14366', '19', '32', '10', 'Mechan yo gen pou yo soufri anpil. Men, Seyè a ap toujou pwoteje moun ki met konfyans yo nan li paske li renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14367', '19', '32', '11', 'Nou tout k\'ap viv jan Bondye vle l\' la, fè kè nou kontan, chante pou sa Seyè a fè pou nou. Nou tout k\'ap mache dwat devan Bondye, rele, fè wè jan nou kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14368', '19', '33', '1', '¶ Nou tout k\'ap viv jan Bondye vle l\' la, fè kè nou kontan pou sa Seyè a fè. Nou tout k\'ap mache dwat devan li, li bon pou n\' fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('14369', '19', '33', '2', 'Jwe enstriman mizik pou di Seyè a mèsi! Jwe gita dis kòd la, fè fèt pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('14370', '19', '33', '3', 'Chante yon chante tou nèf pou li. Wi, jwe bèl mizik, chante byen fò.');
INSERT INTO `bible_verses_hcv` VALUES ('14371', '19', '33', '4', 'Paske, pawòl Seyè a se verite. Li fè tout bagay jan l\' te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('14372', '19', '33', '5', 'Seyè a renmen sa ki dwat, li renmen sa ki san patipri. Toupatou sou latè nou wè jan li gen bon kè.');
INSERT INTO `bible_verses_hcv` VALUES ('14373', '19', '33', '6', 'Seyè a pale, epi syèl la fèt. Li soufle ak bouch li, tou sa ki nan syèl la fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14374', '19', '33', '7', 'Li ranmase tout dlo lanmè a yon sèl kote. Li mete tout dlo ki nan fon lanmè a nan rezèvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('14375', '19', '33', '8', 'Se pou tout moun sou latè gen krentif pou Seyè a. Se pou tout moun sou latè tranble devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('14376', '19', '33', '9', 'Paske, li pale, bagay la rive. Li bay lòd, tout bagay fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14377', '19', '33', '10', 'Seyè a detounen plan travay peyi yo, li anpeche pèp yo reyalize sa yo te gen lide fè.');
INSERT INTO `bible_verses_hcv` VALUES ('14378', '19', '33', '11', 'Men, plan travay Seyè a la pou tout tan. Sa l\' gen lide fè a ap toujou fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14379', '19', '33', '12', '¶ Ala bon sa bon lè yon peyi gen Seyè a pou Bondye li! Ala bon sa bon pou pèp li chwazi pou rele l\' pa l\' la!');
INSERT INTO `bible_verses_hcv` VALUES ('14380', '19', '33', '13', 'Seyè a rete nan syèl la, li gade anba, li wè tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('14381', '19', '33', '14', 'Kote li ye lakay li a, li gade anba, li wè sa tout moun ap fè sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('14382', '19', '33', '15', 'Se li menm ki penmèt yo gen lide nan tèt yo, l\'ap veye tou sa y\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('14383', '19', '33', '16', 'Se pa yon gwo lame k\'ap fè yon wa genyen batay la. Se pa gwo kouray k\'ap fè yon sòlda kraze lènmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14384', '19', '33', '17', 'Pa mete nan tèt ou yon chwal ka fè ou genyen batay la. Bon kou l\' bon, li pa ka sove pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('14385', '19', '33', '18', 'Seyè a ap veye sou moun ki gen krentif pou li. L\'ap veye sou moun ki met espwa yo nan li paske yo konnen li renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14386', '19', '33', '19', 'L\'ap rache yo anba lanmò. L\'ap kenbe yo vivan lè grangou tonbe sou peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('14387', '19', '33', '20', 'Nou mete tout espwa nou nan Seyè a. Se li menm ki tout sekou nou. Se li menm ki tout pwoteksyon nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14388', '19', '33', '21', 'Se li ki fè kè nou kontan. Nou mete konfyans nou nan li ki yon Bondye apa.');
INSERT INTO `bible_verses_hcv` VALUES ('14389', '19', '33', '22', 'Tanpri, Seyè, toujou fè nou favè, menm jan nou menm nou mete tout espwa nou nan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14390', '19', '34', '1', '¶ Yon jou David te pran pòz moun fou li devan Abimelèk, pou Abimelèk te kite l\' ale. Se aprè sa David ekri sòm sa a. Se tout tan m\'ap di Seyè a mesi, mwen p\'ap janm sispann fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('14391', '19', '34', '2', 'M\'ap fè lwanj li pou sa li te fè. Se pou tout moun ki anba tray tande sa pou yo ka fè kè yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14392', '19', '34', '3', 'Mete tèt nou ansanm avè m\' pou fè konnen jan Seyè a gen pouvwa. Ann fè lwanj li ansanm!');
INSERT INTO `bible_verses_hcv` VALUES ('14393', '19', '34', '4', 'Mwen te kriye nan pye Seyè a, li te reponn mwen. Li delivre m\' anba tout sa ki t\'ap fè m\' pè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14394', '19', '34', '5', 'Lè nou vire je nou gade l\', sa fè kè nou kontan. Nou p\'ap janm wont.');
INSERT INTO `bible_verses_hcv` VALUES ('14395', '19', '34', '6', 'Lè moun ki san sekou yo rele l\', li reponn yo, li delivre yo anba tout tray.');
INSERT INTO `bible_verses_hcv` VALUES ('14396', '19', '34', '7', 'Zanj Seyè a kanpe bò kote tout moun ki gen krentif pou li, pou pwoteje yo. Li delivre yo lè yo nan danje.');
INSERT INTO `bible_verses_hcv` VALUES ('14397', '19', '34', '8', 'Goute, n\'a wè jan Seyè a bon! Ala bon sa bon pou moun ki jwenn pwoteksyon anba zèl li!');
INSERT INTO `bible_verses_hcv` VALUES ('14398', '19', '34', '9', 'Nou tout pèp Seyè a, se pou nou gen krentif pou li, paske moun ki gen krentif pou li p\'ap janm manke anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('14399', '19', '34', '10', 'Moun rich konn manke manje, yo konn rete grangou. Men, moun k\'ap chache fè volonte Seyè a p\'ap manke anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('14400', '19', '34', '11', '¶ Vini non, timoun mwen yo, koute sa m\'ap di nou. M\'a fè nou konnen ki jan pou nou gen krentif pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('14401', '19', '34', '12', 'Ki moun ki ta renmen jwi lavi? Ki moun ki ta renmen viv lontan ak kè kontan?');
INSERT INTO `bible_verses_hcv` VALUES ('14402', '19', '34', '13', 'Se moun ki pa lage kò yo nan pale moun mal ni nan bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('14403', '19', '34', '14', 'Sispann fè sa ki mal. Fè sa ki byen! Chache jan pou nou viv byen ak moun. Fè tou sa nou kapab pou nou viv byen ak tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('14404', '19', '34', '15', 'Seyè a ap veye moun ki mache dwat devan l\' yo. L\'ap koute yo lè y\'ap rele nan pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14405', '19', '34', '16', 'Men, Seyè a vire do bay moun k\'ap fè sa ki mal, pou pesonn sou latè pa janm chonje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14406', '19', '34', '17', 'Lè moun ki mache dwat yo rele l\', li tande yo. Li wete yo anba tray.');
INSERT INTO `bible_verses_hcv` VALUES ('14407', '19', '34', '18', 'Seyè a kanpe toupre moun ki dekouraje yo, li delivre tout moun ki te pèdi espwa.');
INSERT INTO `bible_verses_hcv` VALUES ('14408', '19', '34', '19', 'Lè yon moun ap mache dwat, li gen pou l\' soufri anpil. Men, Seyè a ap delivre l\' anba tout soufrans li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14409', '19', '34', '20', 'L\'ap pwoteje l\' nèt ale. Pa yon ti zo nan kò l\' p\'ap kraze.');
INSERT INTO `bible_verses_hcv` VALUES ('14410', '19', '34', '21', 'Malè gen pou fini ak mechan yo. Moun ki pa vle wè moun k\'ap mache dwat yo gen pou yo tonbe anba chatiman.');
INSERT INTO `bible_verses_hcv` VALUES ('14411', '19', '34', '22', 'Seyè a ap delivre moun k\'ap sèvi l\' yo, li p\'ap kondannen okenn moun ki chache pwoteksyon bò kote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14412', '19', '35', '1', '¶ Se yon sòm David. Seyè, atake moun ki pa vle wè m\' yo, goumen ak moun k\'ap fè m\' lagè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14413', '19', '35', '2', 'Pran zam ou sèvi pou pare kou a, leve non, vin pote m\' sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('14414', '19', '35', '3', 'Pran fwenn ou, pran rach ou. Atake moun k\'ap pousib mwen yo. Fè m\' konnen se ou menm k\'ap delivre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14415', '19', '35', '4', 'Se pou moun k\'ap chache touye m\' yo sezi, se pou yo wont. Se pou moun k\'ap fè konplo sou mwen yo rale kò yo dèyè. Se pou yo pa ka leve tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14416', '19', '35', '5', 'Se pou yo tankou pay van ap pote ale, lè zanj Bondye a ap kouri dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14417', '19', '35', '6', 'Se pou fènwa bare wout yo, pou chemen an glise anba pye yo, lè zanj Bondye a ap talonnen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14418', '19', '35', '7', 'San m\' pa fè yo anyen, y\'ap tann pèlen pou mwen. San m\' pa fè yo anyen, y\'ap fouye yon twou byen fon pou m\' ka tonbe ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14419', '19', '35', '8', 'Men, y\'ap rete konsa, malè ap tonbe sou yo, y\'ap pran nan pèlen yo te tann lan, y\'ap tonbe nan twou yo te fouye a.');
INSERT INTO `bible_verses_hcv` VALUES ('14420', '19', '35', '9', 'Se konsa Seyè a pral fè kè m\' kontan, m\'ap kontan anpil, paske li delivre mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14421', '19', '35', '10', 'M\'a di ak tout kè mwen: -Seyè, pa gen tankou ou! Ou delivre fèb yo anba moun ki gen fòs pase yo. Ou delivre pòv yo ak malere yo anba moun k\'ap piye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14422', '19', '35', '11', '¶ Gen moun k\'ap kanpe bay manti sou mwen. Yo di mwen fè yon pakèt bagay mwen pa janm konnen mwen fè.');
INSERT INTO `bible_verses_hcv` VALUES ('14423', '19', '35', '12', 'Moun mwen fè byen se yo k\'ap fè m\' mal. Mwen fin dekouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('14424', '19', '35', '13', 'Lè yo te malad, mwen te pran gwo lapenn pou yo, mwen rete san manje. Mwen bese tèt mwen pou mwen lapriyè pou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('14425', '19', '35', '14', 'menm jan mwen ta lapriyè pou yon zanmi osinon pou yon frè. M\'ap mache do ba ak gwo lapenn nan kè m\', tankou yon moun ki pèdi manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14426', '19', '35', '15', 'Men, lè mwen menm mwen nan tray, yo tout yo kontan, yo mete tèt yo ansanm. Y\'ap fè pil dèyè do m\' pou bay manti sou mwen. Y\'ap kale do m\' san pran souf.');
INSERT INTO `bible_verses_hcv` VALUES ('14427', '19', '35', '16', 'Yo atake m\', yo pase m\' nan betiz. Y\'ap gade m\', y\'ap griyen dan sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14428', '19', '35', '17', '¶ Seyè, pou konbe tan ankò w\'a penmèt sa? Pwoteje m\' non anba bèt sovaj sa yo. Sove m\' anba lyon sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14429', '19', '35', '18', 'M\'a di ou mèsi nan mitan tout moun lè yo reyini, m\'a fè lwanj ou devan yon gwo foul moun.');
INSERT INTO `bible_verses_hcv` VALUES ('14430', '19', '35', '19', 'Pa kite lènmi m\' yo, bann mantò sa yo, fè fèt sou tèt mwen. Pa kite moun sa yo ki rayi m\' san m\' pa fè yo anyen an fè siy sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14431', '19', '35', '20', 'Yo pale tankou moun k\'ap chache kont. Y\'ap kalkile tout kalite manti pou yo fè sou moun ki pa nan kont ak pesonn nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('14432', '19', '35', '21', 'Yo louvri bouch yo byen laj pou bay manti sou mwen. Y\'ap di: -Wi! Nou te wè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('14433', '19', '35', '22', 'Men ou menm, Seyè, ou wè tout bagay. Pa rete san ou pa di anyen nan sa, Seyè! Pa rete lwen m\' konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('14434', '19', '35', '23', 'Leve non, Seyè, vin pran defans mwen! Leve non, Bondye mwen, vin plede kòz mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('14435', '19', '35', '24', 'Ou pa nan patipri, Seyè. Fè m\' jistis. Pa kite lènmi m\' yo fè fèt sou tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14436', '19', '35', '25', 'Pa kite yo di nan kè yo: -Wi! se sa menm nou te vle rive li! Pa kite yo di: -Nou fini avè l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('14437', '19', '35', '26', 'Tout moun ki kontan wè jan m\'ap soufri a, se pou yo wont jouk yo pa konn sa pou yo fè. Se pou moun k\'ap gonfle lestonmak yo sou mwen pèdi fil, se pou yo kouri al kache!');
INSERT INTO `bible_verses_hcv` VALUES ('14438', '19', '35', '27', 'Se pou moun ki kontan wè jan m\' inonsan an pran rele byen fò san rete. Se pou yo di: -Seyè a gen gwo pouvwa! Li vle pou sèvitè li viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('14439', '19', '35', '28', 'Lè sa a, m\'a fè konnen jistis ou, m\'a fè lwanj ou tout lajounen.');
INSERT INTO `bible_verses_hcv` VALUES ('14440', '19', '36', '1', '¶ Pou chèf sanba yo. Se yon sòm David, sèvitè Seyè a. Peche a pale nan fon kè mechan an: li mete nan tèt li pa gen rezon pou gen krentif Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('14441', '19', '36', '2', 'Li kwè li pi bon pase sa l\' ye a: konsa, li pa vle rekonèt peche l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14442', '19', '36', '3', 'Tout pawòl nan bouch li se move pawòl, se manti ase l\'ap bay. Li fin pèdi tèt li, li pa ka fè anyen ki byen anko.');
INSERT INTO `bible_verses_hcv` VALUES ('14443', '19', '36', '4', 'Li kouche sou kabann li, l\'ap fè move plan. Li sou yon move pant, li dakò ak tou sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('14444', '19', '36', '5', '¶ Seyè, ou renmen nou anpil anpil. Ou toujou kenbe pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14445', '19', '36', '6', 'Jistis ou kanpe fèm tankou gwo mòn ou yo. Jijman ou yo se bagay moun pa ka fin konprann. Seyè, se ou menm ki pran swen moun ansanm ak tout bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14446', '19', '36', '7', 'Bondye, ala bon sa bon, renmen ou gen pou nou an! Se anba zèl ou lèzòm jwenn pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('14447', '19', '36', '8', 'Yo manje vant plen ak manje yo jwenn an kantite lakay ou. Bon bagay ou yo tankou yon rivyè dlo k\'ap koule kote yo bwè kont kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14448', '19', '36', '9', 'Paske, se ou menm ki sous lavi a. Se limyè ou ki fè nou wè klè!');
INSERT INTO `bible_verses_hcv` VALUES ('14449', '19', '36', '10', 'Toujou renmen moun ki konnen ou! Toujou fè byen pou moun ki san repwòch devan ou!');
INSERT INTO `bible_verses_hcv` VALUES ('14450', '19', '36', '11', 'Pa kite awogan yo mete pye sou kou m\'. Pa kite mechan yo fè m\' kouri.');
INSERT INTO `bible_verses_hcv` VALUES ('14451', '19', '36', '12', 'Gade jan moun k\'ap fè mal yo tonbe non! Yo rete atè a, yo pa ka kanpe sou pye yo ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('14452', '19', '37', '1', '¶ Se yon sòm David. Pa fè kòlè lè ou wè mechan yo! Pa anvye sò moun k\'ap fè mal yo!');
INSERT INTO `bible_verses_hcv` VALUES ('14453', '19', '37', '2', 'Talè konsa, y\'ap rache yo tankou raje. Yo gen pou yo fennen tankou zèb gazon.');
INSERT INTO `bible_verses_hcv` VALUES ('14454', '19', '37', '3', 'Mete konfyans ou nan Seyè a, fè sa ki byen! Pran peyi a fè kay ou, viv ak kè poze!');
INSERT INTO `bible_verses_hcv` VALUES ('14455', '19', '37', '4', 'Si se nan Seyè a ou pran tout plezi ou, l\'a ba ou tou sa ou ta renmen.');
INSERT INTO `bible_verses_hcv` VALUES ('14456', '19', '37', '5', 'Renmèt kòz ou nan men Seyè a! Mete konfyans ou nan li, l\'a ede ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14457', '19', '37', '6', 'L\'a fè jistis ou parèt aklè tankou yon limyè, l\'a fè rezon ou parèt aklè tankou gwo solèy midi.');
INSERT INTO `bible_verses_hcv` VALUES ('14458', '19', '37', '7', '¶ Rete dousman dèvan Seyè a, pran san ou. Tann li fè sa l\' gen pou l\' fè a. Pa fè kòlè lè ou wè moun gen zafè yo ap mache byen. lè ou wè moun reyalize tout move lide yo gen nan tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14459', '19', '37', '8', 'Pa fache, pa fè move san. Ou pa bezwen ennève! Sa kapab fè ou fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('14460', '19', '37', '9', 'Moun ki mete konfyans yo nan Seyè a va pran peyi a pou yo. Men, y\'ap disparèt mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14461', '19', '37', '10', 'Talè konsa, p\'ap gen mechan ankò. W\'a chache yo, ou p\'ap jwenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14462', '19', '37', '11', 'Men, moun ki soumèt devan Bondye, yo pral resevwa pèyi a pou byen yo, y\'a viv ak kè poze nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('14463', '19', '37', '12', 'Mechan yo ap fè konplo sou moun k\'ap mache dwat yo. Y\'ap gade yo konsa, yo anvi devore yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14464', '19', '37', '13', 'Seyè a ap ri mechan an, paske li konnen mechan an pa la pou lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14465', '19', '37', '14', 'Mechan yo rale koulin yo, y\'ap pare banza yo, pou yo touye pòv yo ak malere yo, pou ansasinen moun k\'ap mache dwat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14466', '19', '37', '15', 'Men, se yo menm menm koulin yo pral rache. Banza yo menm ap kase nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14467', '19', '37', '16', 'Pito ou pa gen anpil byen, men ou mache dwat, pase pou ou gen anpil richès nan fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('14468', '19', '37', '17', 'Paske, Bondye ap kraze kouraj mechan yo, men l\'ap soutni moun ki mache dwat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14469', '19', '37', '18', 'Seyè a konnen jan moun ki fè volonte l\' yo ap viv. Eritaj yo la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14470', '19', '37', '19', 'Yo p\'ap wont lè bagay gate, y\'ap jwenn tou sa yo bezwen lè grangou tonbe sou peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('14471', '19', '37', '20', 'Men mechan yo ap peri. Moun ki pa vle wè Seyè a ap fennen tankou flè savann. Y\'ap disparèt tankou lafimen.');
INSERT INTO `bible_verses_hcv` VALUES ('14472', '19', '37', '21', '¶ Mechan an prete, li pa nan renmèt. Men, moun ki mache dwat yo gen kè sansib, yo fè kado.');
INSERT INTO `bible_verses_hcv` VALUES ('14473', '19', '37', '22', 'Moun Seyè a beni va pran peyi a pou yo. Men, moun ki anba madichon Bondye gen pou disparèt sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('14474', '19', '37', '23', 'Seyè a pran men lèzòm, li mete yo nan bon chemen. Li kontan wè yo mache dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('14475', '19', '37', '24', 'Si yo tonbe, yo p\'ap rete atè a. Paske Seyè a ap ba yo men.');
INSERT INTO `bible_verses_hcv` VALUES ('14476', '19', '37', '25', 'Depi mwen timoun jouk mwen vin granmoun, mwen pa janm wè Bondye lage yon moun ki mache dwat, ni mwen pa janm wè pitit pitit li yo ap mande charite.');
INSERT INTO `bible_verses_hcv` VALUES ('14477', '19', '37', '26', 'Okontrè, moun ki mache dwat l\'a toujou gen kè sansib pou l\' bay, pou li prete moun tou. Tout pitit pitit li yo tounen yon benediksyon pou lòt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('14478', '19', '37', '27', 'Pa fè mal, fè sa ki byen. W\'a toujou gen yon kote nan peyi a pou ou rete.');
INSERT INTO `bible_verses_hcv` VALUES ('14479', '19', '37', '28', 'Paske, Seyè a renmen moun ki mache dwat. Li pa lage moun ki kenbe fèm nan sèvis li. L\'ap toujou pwoteje yo. Men, ras mechan yo gen pou disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14480', '19', '37', '29', 'Moun ki mache dwat gen pou pran peyi a pou yo. Y\'ap rete nan peyi a tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14481', '19', '37', '30', 'Moun ki mache dwat devan Bondye bay bon konsèy. Se bon pawòl ase ki soti nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('14482', '19', '37', '31', 'Li kenbe lalwa Bondye a fèm nan kè li, li p\'ap janm bite.');
INSERT INTO `bible_verses_hcv` VALUES ('14483', '19', '37', '32', 'Mechan an ap veye tout vire tounen moun k\'ap mache dwat, l\'ap chache jan pou l\' touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14484', '19', '37', '33', 'Men, Seyè a p\'ap lage l\' nan men mechan an, li p\'ap kite yo kondannen l\' lè y\'ap jije l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14485', '19', '37', '34', '¶ Mete konfyans ou nan Seyè a, fè tou sa l\' mande ou fè. L\'ap ba ou fòs pou ou ka pran peyi a pou ou. Ou gen pou wè mechan yo disparèt sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('14486', '19', '37', '35', 'Mwen te wè yon mechan ki te fè tout moun pè li, li te kanpe tankou yon gwo pye mapou.');
INSERT INTO `bible_verses_hcv` VALUES ('14487', '19', '37', '36', 'Apre sa, mwen tounen vin pase kote l\' te ye a, li pa t\' la. Mwen chache l\', mwen pa janm wè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('14488', '19', '37', '37', 'Gade moun k\'ap mache dwat la byen gade. Gade tout vire tounen l\'. Moun ki viv byen ak tout moun ap gen pitit ak pitit pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('14489', '19', '37', '38', 'Men, moun k\'ap fè mal yo, y\'ap rete konsa y\'ap disparèt. Tout pitit ak pitit pitit yo ap disparèt tou.');
INSERT INTO `bible_verses_hcv` VALUES ('14490', '19', '37', '39', 'Se Seyè a k\'ap sove moun ki mache dwat yo. L\'ap sèvi yo defans lè yo nan tray.');
INSERT INTO `bible_verses_hcv` VALUES ('14491', '19', '37', '40', 'L\'ap pote yo sekou, l\'ap delivre yo. L\'ap wete yo anba men mechan yo, paske se anba zèl li y\' al chache pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('14492', '19', '38', '1', '¶ Se yon sòm David. Pou Bondye pa bliye nou. Seyè, pa pini m\' lè ou fache! Pa kale m\' lè ou an kòlè!');
INSERT INTO `bible_verses_hcv` VALUES ('14493', '19', '38', '2', 'Ou bat mwen jouk ou blese m\'. Ou kale m\' byen kale.');
INSERT INTO `bible_verses_hcv` VALUES ('14494', '19', '38', '3', 'Ou te fache anpil, se sa ki fè pa gen yon pati nan kò m\' ki pa malad. Mwen te peche, se sa ki fè tout zo nan kò m\' ap fè m\' mal.');
INSERT INTO `bible_verses_hcv` VALUES ('14495', '19', '38', '4', 'Peche m\' yo fè pil, yo kouvri tèt mwen. Y\'ap kraze m\' tankou yon chay ki twò lou pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14496', '19', '38', '5', 'Malenng mwen yo santi, y\'ap koule paske mwen te viv tankou moun fou.');
INSERT INTO `bible_verses_hcv` VALUES ('14497', '19', '38', '6', 'Mwen kagou, ren m\' kase nèt. Tout lajounen m\'ap mache tèt bese, dlo nan je.');
INSERT INTO `bible_verses_hcv` VALUES ('14498', '19', '38', '7', 'Mwen gen yon lafyèb cho sou mwen. Mwen santi mwen malad nan tout kò m\'');
INSERT INTO `bible_verses_hcv` VALUES ('14499', '19', '38', '8', 'Mwen san fòs, tout zo nan kò m\' kraze. Kè m\' sere, m\'ap plenn sitèlman m\'ap soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('14500', '19', '38', '9', 'Seyè, ou konnen tou sa mwen ta renmen. Ou wè jan m\'ap soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('14501', '19', '38', '10', 'Kè m\' ap bat anpil, mwen pa kapab sipòte ankò! Ata je m\', mwen pa ka louvri yo!');
INSERT INTO `bible_verses_hcv` VALUES ('14502', '19', '38', '11', 'Tout zanmi m\', tout vwazinaj kanpe lwen mwen, tout fanmi m\' rete lwen mwen poutèt malenng mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('14503', '19', '38', '12', '¶ Moun ki ta renmen wè m\' mouri yo tann pèlen pou mwen. Moun ki ta renmen wè malè rive m\' yo ap plede di yon bann move pawòl sou mwen. Tout lajounen, y\'ap fè konplo sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14504', '19', '38', '13', 'Mwen menm, mwen tankou yon moun ki soudè, mwen pa tande. Mwen tankou yon moun ki bèbè, mwen pa pale.');
INSERT INTO `bible_verses_hcv` VALUES ('14505', '19', '38', '14', 'Wi, mwen pa louvri bouch mwen reponn yo paske mwen tankou yon moun ki pa tande sa y\'ap di a.');
INSERT INTO `bible_verses_hcv` VALUES ('14506', '19', '38', '15', 'Seyè, se nan ou mwen mete tout konfyans mwen, se ou menm ki va reponn pou mwen, o Seyè, Bondye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14507', '19', '38', '16', 'Paske, mwen di nan kè m\': -Pa kite yo fè fèt sou tèt mwen, pa kite yo moute sou mwen si pye m\' chape.');
INSERT INTO `bible_verses_hcv` VALUES ('14508', '19', '38', '17', 'Mwen prèt pou m\' tonbe. Doulè a pi rèd sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14509', '19', '38', '18', 'Mwen rekonèt mechanste mwen fè. Kè m\' sere lè m\' wè sa m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('14510', '19', '38', '19', 'Lènmi m\' yo gwonèg, yo anpil. Se yon bann moun ki rete konsa yo pa vle wè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14511', '19', '38', '20', 'Moun sa yo rann mwen mal pou byen, yo leve kont mwen, paske m\'ap chache fè byen.');
INSERT INTO `bible_verses_hcv` VALUES ('14512', '19', '38', '21', 'Pa lage m\' Seyè! Bondye mwen, pa rale kò ou dèyè!');
INSERT INTO `bible_verses_hcv` VALUES ('14513', '19', '38', '22', 'Prese vin pote m\' sekou, Seyè, ou menm ki delivrans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14514', '19', '39', '1', '¶ Pou chèf sanba yo. Pou Jedoutoun. Se yon sòm David. Mwen te pwomèt mwen t\'ap veye sou pawòl mwen, pou m\' pa peche ak lang mwen. M\'ap mete yon fren nan bouch mwen toutotan mechan yo va kanpe la devan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14515', '19', '39', '2', 'Mwen fèmen bouch mwen, mwen pa di yon mo, mwen pa pale menm. Sa pa sèvi m\' anyen. Mwen soufri pi rèd.');
INSERT INTO `bible_verses_hcv` VALUES ('14516', '19', '39', '3', 'Kè m\' te sere anpil. Plis mwen kalkile sou sa, se plis sa fatige m\'. Mwen pa t\' kapab ankò. Mwen mande:');
INSERT INTO `bible_verses_hcv` VALUES ('14517', '19', '39', '4', 'Seyè, fè m\' konnen kilè m\'ap mouri. Di m\' konbe jou ki rete m\' pou m\' viv ankò, pou m\' ka konnen se pase m\'ap pase sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('14518', '19', '39', '5', 'Gade, mwen konte jou ki rete m\' pou m\' viv yo sou dwèt mwen. Lavi m\' tankou anyen devan ou. Wi, tout moun ki vivan, se tankou lafimen yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('14519', '19', '39', '6', 'Lèzòm ap pwonmennen sou tè a tankou lonbray. Se pou gremesi y\'ap bat kò yo. Y\'ap anpile richès sou richès, yo pa konnen ki moun k\'ap vin jwi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14520', '19', '39', '7', '¶ Koulye a, Seyè, sa m\'ap tann ankò? Tout espwa m\' se sou ou!');
INSERT INTO `bible_verses_hcv` VALUES ('14521', '19', '39', '8', 'Delivre m\' anba tout peche m\' yo. Pa kite egare yo pase m\' nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('14522', '19', '39', '9', 'M\'ap fèmen bouch mwen, mwen p\'ap di yon mo. Paske tou sa se travay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14523', '19', '39', '10', 'Tanpri, pa bat mwen ankò, sispann kale m\'. Mwen prèt pou m\' mouri anba kout fwèt ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14524', '19', '39', '11', 'Lè w\'ap korije moun ou pini yo pou fòt yo fè, ou detwi tou sa yo pi renmen tankou mit k\'ap manje rad. Se vre wi, moun se tankou lafimen yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('14525', '19', '39', '12', 'Tanpri, Seyè, koute m\' lè m\'ap lapriyè. Tande jan m\'ap rele, pa fèmen kè ou lè m\'ap kriye nan pye ou. Mwen tankou tout zansèt mwen yo, se etranje mwen ye, se pase m\'ap pase lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14526', '19', '39', '13', 'Tanpri, wete je ou sou mwen, pou m\' ka pran yon ti souf, anvan m\' ale, anvan m\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('14527', '19', '40', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Mwen te mete tout espwa m\' nan Seyè a. Li te panche zòrèy li bò kote m\', li te tande m\' lè m\' t\'ap rele.');
INSERT INTO `bible_verses_hcv` VALUES ('14528', '19', '40', '2', 'Li rale m\' soti nan twou kote m\' t\'ap peri a, nan gwo ma labou a. Li mete m\' sou gwo wòch la, li fè m\' kanpe dwat ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('14529', '19', '40', '3', 'Li mete yon chante tou nèf nan bouch mwen, yon chante pou m\' fè lwanj Bondye nou an. Anpil moun, lè yo wè sa, yo pral pè, y\'a mete konfyans yo nan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('14530', '19', '40', '4', 'Ala bon sa bon pou moun ki mete konfyans yo nan Seyè a, pou moun ki p\'ap swiv ni moun k\'ap fè awogans yo ni moun k\'ap bay manti yo!');
INSERT INTO `bible_verses_hcv` VALUES ('14531', '19', '40', '5', 'Seyè, Bondye mwen, ou te fè anpil bèl mèvèy pou nou, ou te fè anpil lide pou nou. Pa gen tankou ou, Seyè! Mwen ta renmen fè moun konnen yo, mwen ta renmen pale sou yo. Men, yo sitèlman anpil, mwen pa ka rakonte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14532', '19', '40', '6', '¶ Ou pa bezwen yo fè okenn ofrann bèt pou boule pou ou, ni pou yo fè ou kado anyen. Men, ou louvri zòrèy mwen yo. Ou pa mande pou yo boule okenn vyann bèt pou ou, ni pou yo touye bèt pou wete peche.');
INSERT INTO `bible_verses_hcv` VALUES ('14533', '19', '40', '7', 'Lè sa a mwen di: -Men mwen, mwen vini, jan sa ekri sou mwen nan liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('14534', '19', '40', '8', 'Bondye mwen, mwen pran plezi m\' nan fè sa ou vle m\' fè. Wi, mwen kenbe lalwa ou nan fon kè m\'');
INSERT INTO `bible_verses_hcv` VALUES ('14535', '19', '40', '9', 'Seyè, lè tout pèp Bondye a te reyini, mwen te fè yo konnen jan ou fè nou gras. Wi, ou konn sa, mwen p\'ap rete ak bouch mwen fèmen.');
INSERT INTO `bible_verses_hcv` VALUES ('14536', '19', '40', '10', 'Mwen pa t\' manke pa di jan ou fè nou gras, jan ou bay moun sekou. Nan mitan tout pèp Bondye a, lè yo reyini, mwen pa t\' manke pa di jan ou renmen nou, jan ou toujou kenbe pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14537', '19', '40', '11', '¶ Seyè, ou pa janm sispann gen pitye pou mwen. W\'ap toujou pwoteje m\', paske ou renmen m\'. Ou p\'ap janm lage m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14538', '19', '40', '12', 'Kote m\' vire, malè tonbe sou mwen. Mwen pa ka konte yo. Peche m\' yo twòp pou mwen. Mwen pa k\'ap sipòte yo. Yo pi plis pase cheve nan tèt mwen. Mwen pèdi tout kouraj mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14539', '19', '40', '13', 'Seyè, tanpri, delivre m\' non! Prese vin pote m\' sekou, Seyè.');
INSERT INTO `bible_verses_hcv` VALUES ('14540', '19', '40', '14', 'Moun k\'ap chache touye m\' yo, se pou yo tout wont, se pou yo pa ka leve tèt yo. Moun ki anvi wè malè rive mwen, se pou yo renka kò yo, se pou yo wont.');
INSERT INTO `bible_verses_hcv` VALUES ('14541', '19', '40', '15', 'Moun k\'ap lonje dwèt sou mwen yo, se pou sezisman pran yo tèlman yo wont.');
INSERT INTO `bible_verses_hcv` VALUES ('14542', '19', '40', '16', 'Men, tout moun ki vin jwenn ou, se pou yo kontan, se pou yo fè fèt. Tout moun ki renmen jan ou delivre yo a, se tout tan pou yo di: -Seyè a gen gwo pouvwa!');
INSERT INTO `bible_verses_hcv` VALUES ('14543', '19', '40', '17', 'Pou mwen menm, se yon pòv malere san sekou mwen ye. Men ou menm ki mèt mwen, pa bliye m\'. Se ou ki tout sekou mwen, se ou ki tout delivrans mwen. Bondye mwen, pa mize!');
INSERT INTO `bible_verses_hcv` VALUES ('14544', '19', '41', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Ala bon sa bon pou moun ki pran ka pòv yo! Seyè a va delivre l\' lè la nan tray.');
INSERT INTO `bible_verses_hcv` VALUES ('14545', '19', '41', '2', 'Seyè a va pwoteje l\', li p\'ap kite l\' mouri. L\'ap fè l\' viv ak kè kontan sou latè, li p\'ap lage l\' nan men lènmi l\' yo pou yo fè sa yo vle avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14546', '19', '41', '3', 'Seyè a va ba l\' fòs lè maladi fè l\' pran kabann. Seyè a va ba l\' gerizon lè li malad kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('14547', '19', '41', '4', 'Mwen menm, mwen te di: Seyè, gen pitye pou mwen. Geri mwen, paske mwen te peche kont ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14548', '19', '41', '5', '¶ Lènmi m\' yo ap pale m\' mal. Y\'ap di: Kilè l\'a mouri? Kilè y\'a bliye l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('14549', '19', '41', '6', 'Moun ki vin wè m\' yo, se yon bann ipokrit. Se ranmase yo vin ranmase tout kalite move nouvèl. Soti yo soti, yo pwonmennen rakonte yo toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('14550', '19', '41', '7', 'Tout moun ki pa vle wè m\' yo mete tèt yo ansanm pou pale nan zòrèy sou mwen. Yo kwè m\' fini, nanpwen renmèd pou mwen. Y\'ap fè yon pakèt vye lide sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14551', '19', '41', '8', 'Y\'ap di: Msye kondannen. Kote l\' kouche a, nanpwen leve pou li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('14552', '19', '41', '9', 'Ata pi bon zanmi m\' lan, moun mwen te fè konfyans anpil la, moun ki te konn manje nan menm plat avè m\' lan, ata li menm, li trayi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14553', '19', '41', '10', 'Men ou menm, Seyè, gen pitye pou mwen. Mete m\' sou de pye m\' ankò, pou m\' ka ba yo sa yo merite.');
INSERT INTO `bible_verses_hcv` VALUES ('14554', '19', '41', '11', 'M\'a konnen ou kontan avè m\' vre si m\' wè lènmi m\' yo pa banboche sou do m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14555', '19', '41', '12', 'Wi, w\'ap soutni m\', paske mwen pa fè anyen ki mal. W\'ap fè m\' kanpe la devan ou pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14556', '19', '41', '13', 'Ann fè lwanj Seyè a, Bondye pèp Izrayèl la. Ann fè lwanj li pou tout tan. Amèn! Se vre!');
INSERT INTO `bible_verses_hcv` VALUES ('14557', '19', '42', '1', '¶ Pou chèf sanba yo. Se yonn nan chante pitit Kore yo. Menm jan yon bèt anvi bwè dlo larivyè, se konsa mwen anvi wè ou, Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('14558', '19', '42', '2', 'Se pa ti anvi mwen pa anvi wè Bondye, Bondye ki vivan an. Kilè m\' ava ale pou m\' adore Bondye lakay li?');
INSERT INTO `bible_verses_hcv` VALUES ('14559', '19', '42', '3', 'Lajounen kou lannwit m\'ap kriye. Se dlo ki soti nan je m\' ki sèvi m\' manje. Se tout tan moun ap mande m\': -Kote Bondye ou la?');
INSERT INTO `bible_verses_hcv` VALUES ('14560', '19', '42', '4', 'Kè m\' ap fann lè m\' chonje bagay tan lontan: mwen te konn mache ansanm ak yon foul moun, ki te konn ale lakay Bondye. Moun yo te konn fè fèt, yo te konn chante, yo t\'ap di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('14561', '19', '42', '5', 'Mwen pale ak tèt mwen, mwen di: -Poukisa m\' kagou konsa? Poukisa m\'ap plede plenn konsa nan kè m\'? M\'ap met espwa m\' nan Bondye, paske mwen gen pou m\' fè lwanj li ankò. Se li k\'ap delivre m\', se li ki Bondye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14562', '19', '42', '6', '¶ Wi, mwen kagou. Se poutèt sa, kote m\' ye a, bò larivyè Jouden an, sou mòn Emon osinon sou mòn Miza, tout tan lide m\' sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14563', '19', '42', '7', 'Yon lanm lanmè rale yon lòt lanm lanmè dèyè l\' lè gwo lapli ap tonbe. Tout kouran dlo ak tout lanm lanmè yo ap pase sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14564', '19', '42', '8', 'Lajounen Seyè a fè m\' anpil favè. Lannwit mwen chante yon chante pou li. Mwen lapriyè Bondye ki tout lavi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14565', '19', '42', '9', 'Mwen di Bondye ki twou wòch kote pou m\' kache a: -Poukisa ou bliye m\' konsa? Poukisa pou m\'ap viv ak tout lapenn sa a nan kè m\', lè lènmi m\' yo ap kraze m\' anba pye yo?');
INSERT INTO `bible_verses_hcv` VALUES ('14566', '19', '42', '10', 'Mwen santi tout zo nan kò m\' ap fè m\' mal. lè moun k\'ap pèsekite m\' yo ap joure m\', lè tout tan y\'ap mande m\': -Kote Bondye ou la?');
INSERT INTO `bible_verses_hcv` VALUES ('14567', '19', '42', '11', 'Wi, poukisa mwen kagou konsa? Poukisa m\'ap plenn konsa nan kè mwen? M\'ap mete espwa m\' nan Bondye, paske mwen gen pou m\' fè lwanj li ankò. Se li k\'ap delivre m\', se li ki Bondye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14568', '19', '43', '1', '¶ Fè m\' jistis, Bondye. Defann kòz mwen kont moun sa yo ki pa konnen ou. Delivre m\' anba moun sa yo k\'ap bay manti, k\'ap fè mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('14569', '19', '43', '2', 'Se ou ki Bondye mwen, se ou ki tout pwoteksyon mwen. Poukisa ou lage m\' konsa? Poukisa pou m\'ap viv ak tout lapenn sa a nan kè m\', lè lènmi m\' yo ap kraze m\' anba pye yo?');
INSERT INTO `bible_verses_hcv` VALUES ('14570', '19', '43', '3', 'Voye limyè ou, moutre m\' verite ou la. Fè yo fè m\' wè chemen pou m\' pran an. Fè yo mennen m\' sou mòn ki apa pou ou a, nan kay kote ou rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('14571', '19', '43', '4', 'Lè sa a, m\'a tounen vin bò lotèl Bondye a, Bondye ki fè kè m\' kontan an, Bondye k\'ap fè m\' fè fèt la. M\'a jwe enstriman mizik pou Bondye, pou Bondye pa m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('14572', '19', '43', '5', 'Wi, men poukisa m\' kagou konsa? Poukisa m\'ap plenn konsa nan kè m\'? M\'ap mete espwa mwen nan Bondye, paske mwen gen pou m\' fè lwanj li ankò. Se li k\'ap delivre m\', se li ki Bondye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14573', '19', '44', '1', '¶ Pou chèf sanba yo. Se yonn nan chante pitit Kore yo. Bondye, nou te tande ak zòrèy nou tout gwo bagay ou te fè nan tan lontan. Wi, granmoun nou yo te rakonte nou tou sa ou te fè pou yo nan tan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14574', '19', '44', '2', 'Yo di nou se avèk fòs kouraj ou ou te chase moun lòt nasyon yo, pou ou te kapab tabli yo nan peyi a. Yo di nou jan ou te maltrete anpil lòt nasyon pou ou te ka fè plas pou zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14575', '19', '44', '3', 'Se pa t\' avèk nepe pèp ou a te pran peyi a, se pa t\' fòs ponyèt yo ki te fè yo genyen batay la. Men, se te pouvwa ou ak fòs ponyèt pa ou ki te penmèt yo fè tou sa. Ou te la avèk yo pou ba yo kouraj. Ou te fè tou sa paske ou renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14576', '19', '44', '4', 'Se ou ki wa mwen, se ou ki Bondye mwen. Fè pitit Jakòb yo jwenn delivrans.');
INSERT INTO `bible_verses_hcv` VALUES ('14577', '19', '44', '5', 'Avèk pouvwa ou, nou kilbite lènmi nou yo. Avèk ou menm ki la avèk nou an, n\'ap kraze moun ki leve dèyè nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14578', '19', '44', '6', 'Mwen p\'ap mete konfyans mwen nan banza. Se pa nepe m\' ki pou delivre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14579', '19', '44', '7', 'Se ou menm ki te delivre nou anba lènmi nou yo. Ou fè moun ki pa t\' vle wè nou yo wont.');
INSERT INTO `bible_verses_hcv` VALUES ('14580', '19', '44', '8', 'Se chak jou n\'ap fè lwanj ou. Se tout tan n\'ap nonmen non ou, n\'ap di ou mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('14581', '19', '44', '9', '¶ Men koulye a, Bondye, ou vire do ban nou, ou fè nou pran wont, ou pa soti ansanm avèk lame nou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('14582', '19', '44', '10', 'Ou fè nou kouri devan lènmi nou yo. Moun ki pa vle wè nou yo ap piye nou alèz.');
INSERT INTO `bible_verses_hcv` VALUES ('14583', '19', '44', '11', 'Ou lage nou tankou mouton y\'ap mennen labatwa. Ou gaye nou nan mitan tout lòt peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14584', '19', '44', '12', 'Ou vann pèp ou a pou gremesi, ou pa fè okenn benefis sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('14585', '19', '44', '13', 'Ou fè nasyon ki bò kote nou yo ap pase nou nan betiz Wi, yo tout ap lonje dwèt sou nou, y\'ap pase nou nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('14586', '19', '44', '14', 'Ou fè tout lòt nasyon yo ap bay istwa sou nou. Kou yo wè nou, y\'ap fè siy sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14587', '19', '44', '15', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('14588', '19', '44', '16', 'Lè m\' tande moun k\'ap joure m\' yo, moun k\'ap vekse m\' yo, mwen pa ka gade yo nan je. Lè m\' devan lènmi ak moun ki pa vle wè m\' yo, lawont fè m\' bouche figi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14589', '19', '44', '17', '¶ Wi, tout malè sa yo rive nou, men, nou pa janm bliye ou. Nou pa t\' manke anyen nan kontra ou fè avèk nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('14590', '19', '44', '18', 'Nou pa janm vire do ba ou, nou pa janm kite chemen ou mete devan nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('14591', '19', '44', '19', 'Men ou menm, ki jan ou fè lage nou konsa san sekou nan mitan bèt nan bwa yo? Ou kite nou konsa kote ki fè nwa anpil la.');
INSERT INTO `bible_verses_hcv` VALUES ('14592', '19', '44', '20', 'Si nou te bliye rele Bondye nou an, si nou te lapriyè yon lòt bondye,');
INSERT INTO `bible_verses_hcv` VALUES ('14593', '19', '44', '21', 'èske Bondye pa ta konn sa, li menm ki konn sekrè ki nan kè tout moun?');
INSERT INTO `bible_verses_hcv` VALUES ('14594', '19', '44', '22', 'Men, se poutèt ou tout tan yo soti pou touye nou. Yo gade nou tankou mouton y\'ap pare pou labatwa.');
INSERT INTO `bible_verses_hcv` VALUES ('14595', '19', '44', '23', 'Louvri je ou, Seyè. Poukisa w\'ap dòmi konsa? Leve non. Pa voye nou jete nèt!');
INSERT INTO `bible_verses_hcv` VALUES ('14596', '19', '44', '24', 'Poukisa ou vire do ban nou konsa? Poukisa ou bliye anba ki tray nou ye, jan y\'ap peze nou?');
INSERT INTO `bible_verses_hcv` VALUES ('14597', '19', '44', '25', 'Nou tonbe san fòs nan pousyè a. Nou kouche sou vant atè plat.');
INSERT INTO `bible_verses_hcv` VALUES ('14598', '19', '44', '26', 'Leve non. vin pote nou sekou! Jan ou renmen nou sa, vin delivre nou non!');
INSERT INTO `bible_verses_hcv` VALUES ('14599', '19', '45', '1', '¶ Pou chèf sanba yo. Se pou yo chante sou menm lè ak chante ki di: Bèl ti flè savann blan yo. Se yon chante pitit Kore yo. Se yon chan damou. Mwen gen anpil bèl pawòl nan bouch mwen. Mwen pral chante yon chante pou wa a, mwen tankou yon moun ki konn konpoze bèl chante.');
INSERT INTO `bible_verses_hcv` VALUES ('14600', '19', '45', '2', 'Pa gen pi bèl gason pase ou sou tout latè. Ou gen bèl pawòl dous nan bouch ou. Se poutèt sa, Bondye ap toujou beni ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14601', '19', '45', '3', 'Ou menm vanyan gason, pase nepe ou nan ren ou, pou moun ka wè jan ou gen pouvwa, pou yo ka gen respè pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14602', '19', '45', '4', 'Moute sou cha ou, al goumen, pou pran defans moun ki kenbe pawòl yo, moun ki gen bon kè, moun ki mache dwat devan ou. Kouraj ou ap fè ou genyen batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('14603', '19', '45', '5', 'Flèch ou yo pwenti. Moun lòt nasyon yo ap tonbe nan pye ou. Lènmi wa a pèdi tout kouraj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14604', '19', '45', '6', '¶ Gouvènman ou lan la pou tout tan tout tan. W\'ap gouvènen san patipri tankou yon wa nan peyi ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('14605', '19', '45', '7', 'Ou renmen tou sa ki byen, ou rayi tou sa ki mal. Se poutèt sa, Bondye ki Bondye ou l\'a chwazi ou. Li fè kè ou kontan nèt ale: Li fè pou ou bagay li pa fè pou lòt zanmi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14606', '19', '45', '8', 'Tout rad ou santi bon ak odè flè jasmen, womaren ak sitwonèl. Nan palè ou ki kouvri ak livwa, y\'ap fè mizik pou fè kè ou kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14607', '19', '45', '9', 'Pami medam k\'ap sèvi lakay ou yo anpil ladan yo se pitit fi wa yo ye. Sou bò dwat ou, larenn lan kanpe byen bèl. Li gen sou li bijou fèt an lò ki soti peyi Ofi.');
INSERT INTO `bible_verses_hcv` VALUES ('14608', '19', '45', '10', '¶ Koute, mafi! Gade byen! Tande sa m\'ap di ou: -Ou mèt bliye pèp kote ou soti a. Ou mèt bliye moun kay papa ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14609', '19', '45', '11', 'Wa a pa manke renmen ou, paske ou bèl. Se li ki mèt ou, se pou ou obeyi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14610', '19', '45', '12', 'Moun peyi Tir ap pote anpil kado ba ou. Moun rich yo ap vin flate ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14611', '19', '45', '13', 'Pitit fi wa a nan palè a. Ala bèl li bèl! Twal rad ki sou li a fèt ak fil lò.');
INSERT INTO `bible_verses_hcv` VALUES ('14612', '19', '45', '14', 'Yo mennen l\' bò kote wa a, avèk bèl rad bwode li sou li. Tout fidonè li yo ap mache dèyè l\': yo prezante yo ba ou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('14613', '19', '45', '15', 'Y\'ap vini, yo kontan, y\'ap chante, y\'ap antre nan palè wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('14614', '19', '45', '16', 'Monwa, pitit ou yo va chita kote zansèt ou yo te chita a. W\'ap mete yo chèf sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('14615', '19', '45', '17', 'Mwen vle chante pou yo pa janm bliye ou, konsa moun lòt peyi yo va fè lwanj ou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14616', '19', '46', '1', '¶ Pou chèf sanba yo. Se yon chante pitit Kore yo pou yo chante tou dousman. Se Bondye ki tout pwoteksyon nou, se li menm ki tout fòs nou. Li toujou pare pou ban nou sekou lè nou anba tray.');
INSERT INTO `bible_verses_hcv` VALUES ('14617', '19', '46', '2', 'Se poutèt sa, nou te mèt wè tè a ap tranble, nou te mèt wè mòn yo ap chavire tonbe nan mitan lanmè, nou pa bezwen pè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('14618', '19', '46', '3', 'Nou te mèt wè lanm lanmè yo move, y\'ap kimen, jouk mòn yo rive tranble lè lanmè a ap frape sou rivay la, nou pa bezwen pè.');
INSERT INTO `bible_verses_hcv` VALUES ('14619', '19', '46', '4', 'Gen yon gwo dlo larivyè k\'ap koule pou fè kè moun kontan nan lavil Bondye a, sèl kote ki apa nèt pou Bondye ki anwo nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('14620', '19', '46', '5', 'Bondye nan mitan lavil la, lavil la p\'ap janm brannen. Depi granmaten, Bondye ap pote l\' sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('14621', '19', '46', '6', '¶ Moun lòt peyi yo ap bat kò yo, chèf gouvènman yo pran lezam. Bondye fè tande vwa li, latè pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('14622', '19', '46', '7', 'Seyè ki gen tout pouvwa a la avèk nou. Se bò kote Bondye Jakòb la nou jwenn kote pou n\' kache.');
INSERT INTO `bible_verses_hcv` VALUES ('14623', '19', '46', '8', 'Vini wè travay Seyè a! Gade ravaj l\'ap fè sou latè!');
INSERT INTO `bible_verses_hcv` VALUES ('14624', '19', '46', '9', 'Se li menm ki fè yo sispann fè lagè toupatou sou latè. Li kase banza yo, li kase frenn yo de bout, li boule tout cha yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14625', '19', '46', '10', 'Li di: -Rete la! Sispann goumen! Konnen se mwen menm ki Bondye. Se mwen k\'ap dominen sou tout nasyon yo. Se mwen k\'ap dominen sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('14626', '19', '46', '11', 'Seyè ki gen tout pouvwa a la avèk nou. Se bò kote Bondye Jakòb la nou jwenn kote pou n\' kache!');
INSERT INTO `bible_verses_hcv` VALUES ('14627', '19', '47', '1', '¶ Pou chèf sanba yo. Se yon sòm pitit Kore yo. Nou tout pèp yo, bat bravo! Fè lwanj Seyè a! Rele ak kè kontan!');
INSERT INTO `bible_verses_hcv` VALUES ('14628', '19', '47', '2', 'Paske, Seyè ki anwo nan syèl la, se moun ki pa nan jwèt, se moun pou nou pè. Se yon gwo wa k\'ap gouvènen sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('14629', '19', '47', '3', 'Li fè nou dominen sou anpil pèp, li mete anpil nasyon sou zòd nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14630', '19', '47', '4', 'Se li ki chwazi peyi kote n\'ap viv la pou nou. Peyi sa a se yon lwanj pou pitit Jakòb li renmen anpil yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14631', '19', '47', '5', '¶ Bondye ap mache moute, tout pèp la ap rele, y\'ap kònen klewon sitèlman yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14632', '19', '47', '6', 'Chante pou Bondye, fè lwanj li! Wi, chante pou wa nou an, fè lwanj li!');
INSERT INTO `bible_verses_hcv` VALUES ('14633', '19', '47', '7', 'Paske, se Bondye ki wa sou tout latè. Chante yon chante espesyal pou li!');
INSERT INTO `bible_verses_hcv` VALUES ('14634', '19', '47', '8', 'Bondye dominen sou tout nasyon yo. Bondye chita sou fotèy ki apa pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('14635', '19', '47', '9', 'Chèf lòt peyi yo mete tèt yo ansanm ak pèp Bondye Abraram lan, paske se Bondye ki gen tout zam pou defann pèp yo. L\'ap dominen sou tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('14636', '19', '48', '1', '¶ Chante sa a, se yon sòm pitit Kore yo. Seyè a gen gwo pouvwa! Li merite pou yo fè lwanj li nan lavil Bondye nou an, sou mòn ki apa pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('14637', '19', '48', '2', 'Ala yon bèl mòn! Li fè kè tout moun sou latè kontan. Sou mòn Siyon an, ki sou bò nò, se la yo bati lavil gwo wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('14638', '19', '48', '3', 'Seyè a rete lakay li, li fè konnen se bò kote l\' yo jwenn kote pou yo kache.');
INSERT INTO `bible_verses_hcv` VALUES ('14639', '19', '48', '4', 'Men sa ki te pase: Wa yo te mete tèt yo ansanm, yo vin atake an menm tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14640', '19', '48', '5', 'Lè yo wè l\', yo sezi. Yo pè, yo kouri san gad dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('14641', '19', '48', '6', 'Yon sèl tranbleman pran yo. Kè yo sere tankou yon fanm ki gen tranche,');
INSERT INTO `bible_verses_hcv` VALUES ('14642', '19', '48', '7', 'tankou lè van nòde ap kraze batiman Tasis yo sou lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('14643', '19', '48', '8', '¶ Sa nou te konn tande moun di a, koulye a nou wè l\' ak je nou nan lavil Bondye nou an, nan lavil Seyè ki gen tout pouvwa a. Bondye ap toujou pwoteje lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('14644', '19', '48', '9', 'Nou rete nan tanp ou a, n\'ap kalkile jan ou renmen nou, Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('14645', '19', '48', '10', 'Se tout moun k\'ap nonmen non ou, menm jan an tou, toupatou sou latè y\'ap fè lwanj ou. Ou gen anpil pouvwa, men ou pa fè lenjistis.');
INSERT INTO `bible_verses_hcv` VALUES ('14646', '19', '48', '11', 'Moun ki rete sou mòn Siyon yo kontan. Moun ki rete nan peyi Jide yo pral fè fèt, paske ou konn fè moun jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('14647', '19', '48', '12', 'Mache, fè tout tou lavil la. Konte konbe fò li genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('14648', '19', '48', '13', 'Egzaminen miray lavil la byen egzaminen. Vizite tout pòs faksyonnè yo, pou nou kapab fè pitit pitit nou yo konnen');
INSERT INTO `bible_verses_hcv` VALUES ('14649', '19', '48', '14', 'se Bondye sa a ki Bondye nou pou tout tan tout tan. Se li menm k\'ap kondi nou jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('14650', '19', '49', '1', '¶ Pou chèf sanba yo. Se yon sòm pitit Kore yo. Nou tout, koute sa byen. Louvri zòrèy nou, nou menm k\'ap viv toupatou sou latè,');
INSERT INTO `bible_verses_hcv` VALUES ('14651', '19', '49', '2', 'gran kou piti, rich kou pòv.');
INSERT INTO `bible_verses_hcv` VALUES ('14652', '19', '49', '3', 'Mwen pral ban nou bon konsèy. Sa ki nan kè m\' se bagay ki gen sans.');
INSERT INTO `bible_verses_hcv` VALUES ('14653', '19', '49', '4', 'M\'ap louvri zòrèy mwen pou m\' tande parabòl la. Mwen pral esplike l\' ban nou antan m\'ap jwe mizik.');
INSERT INTO `bible_verses_hcv` VALUES ('14654', '19', '49', '5', 'Poukisa pou m\' ta pè, lè jou malè a rive, lè moun ki pa vle wè m\' yo sènen m\' toupatou ak move lide nan tèt yo?');
INSERT INTO `bible_verses_hcv` VALUES ('14655', '19', '49', '6', '¶ Moun ki mete konfyans yo nan byen latè, moun k\'ap fè grandizè pou richès yo genyen,');
INSERT INTO `bible_verses_hcv` VALUES ('14656', '19', '49', '7', 'pa gen yonn ladan yo ki ka bay senk kòb pou delivre frè yo, ni ki ka peye Bondye pou l\' delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14657', '19', '49', '8', 'Yo ta mèt pare pou yo bay anpil lajan pou sove lavi pa yo, sa p\'ap janm rive fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14658', '19', '49', '9', 'Atò, se pou yo ta viv tout tan san yo pa janm al anba tè?');
INSERT INTO `bible_verses_hcv` VALUES ('14659', '19', '49', '10', 'Men, nou wè moun ki gen bon konprann yo mouri, yo disparèt menm jan ak moun sòt ansanm ak moun egare yo. Yo kite tout richès yo pou lòt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('14660', '19', '49', '11', 'Se nan simityè yo pral bout, se nan tonm yo pral rete, menm si yo gen gwo bitasyon ki pote non yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14661', '19', '49', '12', 'Yon moun te mèt grannèg kou l\' grannèg li gen pou l\' mouri. Li tankou zannimo y\'ap mennen labatwa.');
INSERT INTO `bible_verses_hcv` VALUES ('14662', '19', '49', '13', 'Se konsa y\'ap fini, moun ki mete konfyans yo nan pwòp tèt yo. Se sa ki gen pou rive moun k\'ap koute pawòl yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('14663', '19', '49', '14', 'Tankou yo mete mouton nan pak, se konsa y\'ap mete yo kote mò yo ye a. Yo pral tou dwat nan simityè, se lanmò ki pral pran swen yo. Bèl kou yo bèl, y\'ap tounen pousyè. Se kote mò yo ye a y\'ap rete.');
INSERT INTO `bible_verses_hcv` VALUES ('14664', '19', '49', '15', '¶ Men, Bondye ap delivre mwen, l\'ap wete m\' anba pouvwa lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('14665', '19', '49', '16', 'Ou pa bezwen pè lè ou wè yon moun ap vin pi rich, lè ou wè l\'ap mete richès pil sou pil lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('14666', '19', '49', '17', 'Lè l\' mouri, li p\'ap pote anyen ale avèk li, l\'ap kite tout richès li yo dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('14667', '19', '49', '18', 'Li te mèt kontan jan l\' t\'ap viv la, yo te mèt ap fè lwanj li pou jan afè l\' ap mache byen,');
INSERT INTO `bible_verses_hcv` VALUES ('14668', '19', '49', '19', 'yon lè, li gen pou l\' mouri tankou zansèt li yo ki p\'ap janm wè limyè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('14669', '19', '49', '20', 'Yon moun te mèt grannèg kou l\' grannèg, si li pa gen konprann, li tankou zannimo y\'ap mennen labatwa.');
INSERT INTO `bible_verses_hcv` VALUES ('14670', '19', '50', '1', '¶ Se yon sòm Asaf. Seyè ki Bondye tout bondye yo pale. Li rele tout moun ki rete sou latè, depi moun ki rete kote solèy leve jouk moun ki rete kote solèy kouche. Li fè yo tout sanble.');
INSERT INTO `bible_verses_hcv` VALUES ('14671', '19', '50', '2', 'Bondye parèt, li klere byen bèl depi Siyon, mòn ki bèl tout bon an.');
INSERT INTO `bible_verses_hcv` VALUES ('14672', '19', '50', '3', 'Bondye nou an ap vini. Li p\'ap rete ak bouch li fèmen. Devan li gen yon gwo dife k\'ap boule tout bagay, l\'ap vini nan mitan yon gwo van k\'ap fè dega.');
INSERT INTO `bible_verses_hcv` VALUES ('14673', '19', '50', '4', 'Li rele syèl la ak latè a pou sèvi l\' temwen. Li pral jije pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('14674', '19', '50', '5', 'Li di: -Sanble tout moun k\'ap sèvi m\' yo nan pye m\'. Sanble tout moun ki te fè kontra avèk mwen lè yo te ofri bèt touye ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14675', '19', '50', '6', 'Syèl la va fè konnen Bondye ki pa nan patipri a, se li menm ki sèl jij!');
INSERT INTO `bible_verses_hcv` VALUES ('14676', '19', '50', '7', '¶ Koute, pèp Izrayèl, pèp mwen! Mwen pral pale avè ou! Mwen pral mete tout bagay aklè avè ou! Se mwen menm ki Bondye, se mwen menm ki Bondye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14677', '19', '50', '8', 'Se pa pou bèt ou touye pou mwen yo m\'ap fè ou repwòch, ni pou bèt ou boule pou mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14678', '19', '50', '9', 'Mwen pa mande ou ti towo bèf ki nan sèka ou, ni bouk kabrit ki nan jaden ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14679', '19', '50', '10', 'Paske, tout bèt ki nan bwa, se pou mwen yo ye. Tout kantite bèt ki nan mòn yo, se pou mwen yo ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('14680', '19', '50', '11', 'Mwen konnen tout zwezo k\'ap vole nan mòn yo. Tout zannimo ki nan savann, se pou mwen yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('14681', '19', '50', '12', 'Si m\' te grangou, mwen pa ta janm bezwen di ou sa, paske tout tè a ansanm ak tou sa ki ladan l\', se pou mwen yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('14682', '19', '50', '13', 'Eske m\' manje vyann towo bèf? Eske m\' bwè san bouk kabrit?');
INSERT INTO `bible_verses_hcv` VALUES ('14683', '19', '50', '14', 'Men sa pou ou fè pou Bondye: Di l\' mèsi pou tout bagay. Fè tout sa ou te pwomèt fè pou Bondye ki anwo nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('14684', '19', '50', '15', 'Lè ou nan tray, rele m\', m\'a delivre ou. W\'a fè lwanj mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14685', '19', '50', '16', '¶ Men, Bondye pale ak mechan yo, li di yo: -Ki dwa nou genyen pou n\'ap resite kòmandman mwen yo? Ki dwa nou genyen pou nou gen pawòl kontra mwen an nan bouch nou?');
INSERT INTO `bible_verses_hcv` VALUES ('14686', '19', '50', '17', 'Nou pa vle kite m\' korije nou. Nou derefize obeyi kòmandman mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14687', '19', '50', '18', 'Lè nou wè yon vòlè, nou fè zanmi avèk li. Nou met tèt nou ansanm ak fanm movèz vi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14688', '19', '50', '19', 'Lang nou cho pou pale moun mal. Depi nou louvri bouch nou, se manti n\'ap bay.');
INSERT INTO `bible_verses_hcv` VALUES ('14689', '19', '50', '20', 'Nou chita, n\'ap pale frè nou mal. N\'ap bay manti sou frè nou ki menm manman ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14690', '19', '50', '21', 'Nou fè tou sa, epi nou te vle pou m\' pe bouch mwen? Nou mete nan tèt nou se menm moun ak nou mwen ye? Men koulye a, mwen pral fè nou pran men nou. Mwen pral mete tout bagay aklè devan je nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14691', '19', '50', '22', 'Koute sa byen, nou menm ki bliye si gen Bondye. Si se pa sa, m\'ap dechire nou. Lè sa a, p\'ap gen moun ki ka delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14692', '19', '50', '23', 'Lè yon moun chonje di m\' mèsi pou tout bagay, se lè sa a li fè lwanj mwen. M\'ap delivre tout moun k\'ap veye kote y\'ap mete pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14693', '19', '51', '1', '¶ Pou chèf sanba yo. Se David ki te ekri sòm sa a lè pwofèt Natan te vin pale avè l\' aprè adiltè li te fè avèk Batcheba. Gen pitye pou mwen, Bondye. Jan ou gen bon kè sa a! Tanpri, efase tou sa mwen fè ki mal, paske ou gen kè sansib.');
INSERT INTO `bible_verses_hcv` VALUES ('14694', '19', '51', '2', 'Lave m\', foubi m\' pou wete fòt mwen fè a. Netwaye m\' pou efase peche m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('14695', '19', '51', '3', 'Mwen rekonèt sa m\' fè a pa bon. Se tout tan peche m\' lan devan je m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14696', '19', '51', '4', 'Se kont ou menm menm mwen peche-pa kont lòt moun. Mwen fè bagay ou pa dakò pou moun fè. Se sak fè ou gen rezon lè ou kondannen yon moun. Moun pa ka fè ou okenn repwòch lè ou fin jije.');
INSERT INTO `bible_verses_hcv` VALUES ('14697', '19', '51', '5', 'Wi, depi m\' fèt, mwen fèt ak peche nan kè m\'. Depi nan vant manman m\', mwen gen peche nan kè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14698', '19', '51', '6', 'Men, ou vle pou yon moun sensè nan tou sa l\'ap fè. Tanpri, fè m\' konprann tout bagay non!');
INSERT INTO `bible_verses_hcv` VALUES ('14699', '19', '51', '7', '¶ Wete peche m\' lan avèk yon branch izòp, konsa m\'a nan kondisyon pou m\' fè sèvis pou ou. Lave m\', m\'a pi blan pase koton.');
INSERT INTO `bible_verses_hcv` VALUES ('14700', '19', '51', '8', 'Fè m\' tande pawòl ki pou fè kè m\' kontan an, pawòl ki pou fè m\' chante a. Wi, ou te kraze tout zo nan kò m\', men w\'a fè kè m\' kontan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('14701', '19', '51', '9', 'Wete peche mwen yo devan je ou. Efase tout fòt mwen fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14702', '19', '51', '10', 'O Bondye, pa kite okenn move lide nan kè m\'. Mete bon lide nan tèt mwen, pou m\' sa kenbe fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('14703', '19', '51', '11', 'Pa voye m\' jete. Pa wete lespri ou te ban mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('14704', '19', '51', '12', 'Sove m\'. Fè kè m\' kontan ankò. Ban m\' bon lide ki pou fè m\' toujou obeyisan.');
INSERT INTO `bible_verses_hcv` VALUES ('14705', '19', '51', '13', 'Lè sa a, m\'a moutre moun k\'ap fè peche yo tout kòmandman ou yo, pou yo sa tounen vin jwenn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14706', '19', '51', '14', '¶ Pa kite yo tire revanj sou mwen, Bondye, se ou k\'ap sove lavi m\'. N\'a fè konnen jan ou gen bon kè.');
INSERT INTO `bible_verses_hcv` VALUES ('14707', '19', '51', '15', 'Seyè mwen, mete pawòl nan bouch mwen pou m\' ka fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14708', '19', '51', '16', 'Si se bèt ou ta vle yo touye pou ofri ou, mwen ta ofri bèt ba ou. Men, ou pa pran plezi nan vyann bèt y\'ap boule ofri ba ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14709', '19', '51', '17', 'Ofrann ki fè Bondye plezi, se lè yon moun soumèt tèt li devan li. Bondye, ou p\'ap janm meprize moun ki soumèt tèt li devan ou, moun ki rekonèt tò li.');
INSERT INTO `bible_verses_hcv` VALUES ('14710', '19', '51', '18', 'O Bondye, fe anpil byen pou mòn Siyon, paske ou gen bon kè. Rebati miray lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14711', '19', '51', '19', 'Se lè sa a w\'a pran plezi nan ofrann bèt ou mande pou yo touye pou ou yo, nan vyann bèt ak lòt ofrann y\'ap boule nèt pou ou yo. Se lè sa a y\'a ofri jenn towo bèf sou lotèl ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('14712', '19', '52', '1', '¶ Pou chèf sanba yo. Se yon chante David te ekri lè Doèg, moun peyi Edon, te al pote rapò bay Sayil pou fè l\' konnen David te al kache lakay Akimelèk. Poukisa, ou menm gwo chèf, w\'ap vante tèt ou konsa lè ou fè sa ki mal! renmen Bondye a pa janm chanje.');
INSERT INTO `bible_verses_hcv` VALUES ('14713', '19', '52', '2', 'W\'ap kalkile ki jan pou fè moun mal. Lang ou tankou yon razwa byen file, ou toujou ap fè manti sou moun.');
INSERT INTO `bible_verses_hcv` VALUES ('14714', '19', '52', '3', 'Ou pito fè mal pase pou ou fè byen. Ou pito bay manti pase ou di verite.');
INSERT INTO `bible_verses_hcv` VALUES ('14715', '19', '52', '4', 'Ou renmen di pawòl ki pou fè moun mal, lang vipè!');
INSERT INTO `bible_verses_hcv` VALUES ('14716', '19', '52', '5', 'Se poutèt sa, Bondye gen pou fini nèt avè ou, l\'ap mete men sou ou, l\'ap rale ou soti anndan kay ou. L\'ap wete ou nan mitan moun ki vivan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14717', '19', '52', '6', '¶ Moun k\'ap mache dwat yo va wè sa, y\'a gen krentif pou Bondye. Men y\'a pase ou nan betiz, y\'a di:');
INSERT INTO `bible_verses_hcv` VALUES ('14718', '19', '52', '7', 'Men moun ki te derefize chache pwoteksyon bò kot Bondye a. Li te pito mete tout konfyans li nan gwo richès li yo. Li te pito ap fè grandizè pou sa li fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('14719', '19', '52', '8', 'Men, mwen tankou yon bèl pye oliv tou vèt nan kay Bondye a. M\'ap toujou mete tout konfyans mwen nan li, paske li p\'ap janm sispann renmen mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14720', '19', '52', '9', 'M\'ap toujou di ou mèsi pou sa ou fè, Bondye. Tout espwa mwen se nan ou li ye. M\'ap kanpe nan mitan moun k\'ap sevi ou yo pou m\' fè konnen jan ou bon.');
INSERT INTO `bible_verses_hcv` VALUES ('14721', '19', '53', '1', '¶ Pou chèf sanba yo. Fè yo chante ansanm, tankou timoun lekòl. Se yon sòm David. Moun fou di nan kè yo: -Pa gen Bondye! Yo tout fin pouri. Y\'ap fè yon bann mechanste. Pa gen yonn ki fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('14722', '19', '53', '2', 'Bondye rete nan syèl la, l\'ap gade lèzòm anba, pou l\' wè si gen ladan yo ki gen konprann, si gen ladan yo k\'ap chache l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14723', '19', '53', '3', 'Men, yo tout vire do bay Bondye. Yo tout yo mete tèt ansanm pou fè sa ki mal. Pa gen yonn ladan yo k\'ap fè sa ki byen, non, pa menm gen yon sèl ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14724', '19', '53', '4', 'Bondye di: -Moun sa yo k\'ap fè mechanste, se konnen yo pa konnen? Yo rete, y\'ap souse pèp mwen an pou yo ka viv. Pa gen yonn ladan yo ki rele non mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14725', '19', '53', '5', 'Men tou, yo pral sezi, yo pral tranble, san pa gen rezon pou yo tranble. Men Bondye pral gaye zo tout lènmi ou yo, w\'ap fè yo wont, paske Bondye lage yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14726', '19', '53', '6', 'Oo! Kilè Bondye va soti sou mòn Siyon an pou l\' delivre pèp Izrayèl li a? Lè Bondye va fè pèp li a kanpe ankò, pitit pitit Jakòb yo pral fè fèt. Se vre wi, pèp Izrayèl la pral kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14727', '19', '54', '1', '¶ Pou chèf sanba yo. Se yon chante David te ekri lè moun peyi Zif yo te al di Sayil men David kache lakay yo. Bondye, delivre m\' non avèk pouvwa ou! Fè m\' jistis avèk fòs kouraj ou!');
INSERT INTO `bible_verses_hcv` VALUES ('14728', '19', '54', '2', 'Bondye, koute m\' non lè m\'ap lapriyè! Panche zòrèy ou pou tande pawòl k\'ap soti nan bouch mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('14729', '19', '54', '3', 'Paske gen yon seri moun awogan ki leve dèyè m\', yon bann mechan ki soti pou touye m\'! Yo pa menm chonje si gen Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('14730', '19', '54', '4', '¶ Men, Bondye ap vin ede m\'. Seyè a ap pran defans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14731', '19', '54', '5', 'L\'ap fè mechanste moun ki pa vle wè m\' yo tonbe sou tèt yo; l\'ap fini nèt ak yo paske l\'ap toujou kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('14732', '19', '54', '6', 'Seyè, m\'a ofri bèt pou yo touye pou ou ak kè kontan, m\'a fè lwanj ou, paske ou bon pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14733', '19', '54', '7', 'Ou delivre m\' anba tray mwen te ye a; ou fè m\' wè lènmi m\' yo pèdi batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('14734', '19', '55', '1', '¶ Pou chèf sanba yo. Se sou enstriman mizik akòd pou yo jwe mizik la. Se yon chante David. Bondye, panche zòrèy ou bò kote m\'! Koute m\' non lè m\'ap lapriyè! Piga ou vire do ban mwen lè m\'ap rele nan pye ou!');
INSERT INTO `bible_verses_hcv` VALUES ('14735', '19', '55', '2', 'Pran ka mwen, koute m\', reponn mwen non! Kè m\' sere, m\'ap plenn!');
INSERT INTO `bible_verses_hcv` VALUES ('14736', '19', '55', '3', 'Mwen boulvèse lè m\' tande lènmi m\' yo ap pale, lè m\' tande mechan yo ap pale byen fò. Yo fè malè tonbe sou mwen. Yo move sou mwen, y\'ap pèsekite m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14737', '19', '55', '4', 'Mwen santi kè m\' kase. Sezisman pran m\' lè m\' wè mwen fin mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('14738', '19', '55', '5', 'Tout kò m\' ap tranble tèlman mwen sezi.');
INSERT INTO `bible_verses_hcv` VALUES ('14739', '19', '55', '6', 'Mwen di konsa: -Pa pito m\' te gen zèl tankou yon toutrèl! Mwen ta vole ale. Mwen ta jwenn kote pou m\' pran repo.');
INSERT INTO `bible_verses_hcv` VALUES ('14740', '19', '55', '7', 'Mwen ta kouri pati ale byen lwen. Mwen t\'aval rete pou kont mwen nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('14741', '19', '55', '8', 'Mwen ta prese jwenn yon kote pou m\' kache pou gwo van an, pou gwo lapli a pa fè m\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('14742', '19', '55', '9', '¶ Seyè, mele yo. Fè yonn pa konprann sa lòt ap di. Paske, sa m\' wè nan lavil la se chen manje chen, yonn ap goumen ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('14743', '19', '55', '10', 'Lajounen kou lannwit se sa ase ou tande nan lavil la. Anndan lavil la menm, se mechanste, se malfezans.');
INSERT INTO `bible_verses_hcv` VALUES ('14744', '19', '55', '11', 'Kote ou pase se moun k\'ap kraze brize. Nan tout lari se fè moun lenjistis, se twonpe moun.');
INSERT INTO `bible_verses_hcv` VALUES ('14745', '19', '55', '12', 'Si se te yon moun ki rayi m\' ki t\'ap pale m\' mal, mwen ta reziyen m\'. Si se te yon moun ki pa vle wè m\' ki te leve dèyè mwen, mwen ta kache kò m\' pou l\' pa jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14746', '19', '55', '13', 'Men, se ou menm, kanmarad mwen, yon bon zanmi m\' ki te konn tout ti zafè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14747', '19', '55', '14', 'Nou te konn fè ti koze nou ansanm. Nou te konn al lakay Bondye a ansanm ak foul moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14748', '19', '55', '15', 'Se pou yo rete konsa, yo tonbe yo mouri. Se pou yo desann tou vivan kote mò yo ye a, paske mechanste a kaye lakay yo, li nan fon kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14749', '19', '55', '16', '¶ Men, mwen rele Seyè a, Bondye mwen; l\'a delivre mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14750', '19', '55', '17', 'Maten, midi, aswè, m\'ap plenyen, m\'ap plenn. L\'a tande vwa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14751', '19', '55', '18', 'L\'a fè m\' viv ak kè poze, l\'a delivre m\' nan batay m\'ap mennen ak moun ki leve dèyè m\' yo. Yo te mèt anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('14752', '19', '55', '19', 'Bondye k\'ap gouvènen depi tout tan an va koute m\', l\'a kraze lògèy yo. Paske, yo p\'ap janm chanje, yo pa gen krentif pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('14753', '19', '55', '20', 'Moun ki leve men sou zanmi yo se moun ki trèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14754', '19', '55', '21', 'Pawòl nan bouch yo pi dous pase siwo. Men, nan fon kè yo se yon sèl bagay yo konnen: se goumen. Pawòl yo koule dous tankou lwil, men lang yo se razwa.');
INSERT INTO `bible_verses_hcv` VALUES ('14755', '19', '55', '22', 'Renmèt sò ou nan men Seyè a, l\'a kenbe ou fèm. Li p\'ap janm kite moun ki mache dwat devan li yo rete atè lè yo tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('14756', '19', '55', '23', 'Men ou menm, Bondye, w\'ap fè bann ansasen sa yo ak bann vòlè sa yo desann anba tè. Yo p\'ap wè mwatye nan lavi yo. Men, mwen menm, se nan ou m\'ap mete tout konfyans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14757', '19', '56', '1', '¶ Pou chèf sanba yo. Se pou yo chante sou lè chante ki di: Pijon ki sou pye terebent byen lwen yo. Se yon chante David te ekri lè moun Filisti yo te mete men sou li nan lavil Gat. Bondye papa mwen! Gen pitye pou mwen, paske mwen gen anpil moun k\'ap pousib mwen. Tout lajounen y\'ap fè m\' lagè, y\'ap toumante mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14758', '19', '56', '2', 'Tout lajounen lènmi m\' yo ap pousib mwen. Se pa ti anpil yo anpil, moun k\'ap fè m\' lagè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14759', '19', '56', '3', 'Bondye ki anwo nan syèl la, lè mwen pè, se nan ou mwen mete tout konfyans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14760', '19', '56', '4', 'Mwen gen konfyans nan Bondye. M\'ap fè lwanj pawòl li. Mwen pa pè anyen. Kisa lèzòm ka fè m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('14761', '19', '56', '5', 'Tout lajounen y\'ap manke m\' dega. Se yon sèl lide yo gen nan tèt yo: se fè mwen mal!');
INSERT INTO `bible_verses_hcv` VALUES ('14762', '19', '56', '6', 'Yo mete tèt yo ansanm, yo kache kò yo, y\'ap veye tout vire tounen mwen. Y\'ap tann okazyon konsa pou yo touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14763', '19', '56', '7', 'Pa gen sove pou yo, paske yo fè twòp. Lè ou an kòlè, Bondye, fè pèp yo vin ba devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14764', '19', '56', '8', '¶ Ou konnen tout kouri kache mwen yo. Ou konnen jan dlo koule nan je m\'. Eske tout sa pa ekri nan liv ou a?');
INSERT INTO `bible_verses_hcv` VALUES ('14765', '19', '56', '9', 'Se poutèt sa lènmi m\' yo gen pou kouri ale lè m\' rele ou. Mwen konnen Bondye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14766', '19', '56', '10', 'M\'ap fè lwanj pawòl Bondye. Wi, m\'ap fè lwanj pawòl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('14767', '19', '56', '11', 'Mwen gen konfyans nan Bondye, mwen pa pè anyen. Kisa lèzòm ka fè mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('14768', '19', '56', '12', 'O Bondye, m\'ap ofri ou sa mwen te pwomèt ou yo, m\'ap ofri bèt pou yo touye pou ou pou m\' di ou mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('14769', '19', '56', '13', 'Paske ou pa kite m\' mouri, ou pa kite m\' bite, pou m\' kapab mache devan ou nan mitan bèl limyè k\'ap klere moun k\'ap viv pou ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14770', '19', '57', '1', '¶ Pou chèf sanba yo. Se pou yo chante sou lè chante ki di: Pa detwi. Se yon chante David te ekri lè li te al kache nan gwòt la pou Sayil ki t\'ap kouri dèyè l\'. Gen pitye pou mwen, Bondye! -Gen pitye pou mwen! Paske, se bò kote ou m\'ap chache pwoteksyon. Se anba zèl ou m\'ap kache jouk lè danje a fin pase.');
INSERT INTO `bible_verses_hcv` VALUES ('14771', '19', '57', '2', 'M\'ap kriye nan pye Bondye ki anwo nan syèl la, nan pye Bondye ki fè anpil byen pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('14772', '19', '57', '3', 'L\'ap rete nan syèl la, l\'ap delivre m\' anba men moun k\'ap pèsekite m\' yo. Bondye va fè m\' wè jan li renmen mwen, jan li toujou kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('14773', '19', '57', '4', 'Mwen kouche nan mitan yon bann lyon ki prèt pou devore mwen. Dan yo pwenti tankou flèch, tankou frenn, lang yo tankou yon ponya byen file.');
INSERT INTO `bible_verses_hcv` VALUES ('14774', '19', '57', '5', 'Bondye, fè wè nan syèl la jan ou gen pouvwa non! Fè wè pouvwa ou sou tout latè!');
INSERT INTO `bible_verses_hcv` VALUES ('14775', '19', '57', '6', 'Lènmi m\' yo tann yon pèlen sou wout kote pou m\' pase a. Kè m\' sere anpil. Yo fouye yon twou sou wout mwen. Men, se yo menm ki tonbe ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('14776', '19', '57', '7', '¶ Bondye, mwen pare, wi, mwen pare. Mwen pral chante, mwen pral fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14777', '19', '57', '8', 'M\'ap souke kò mwen, m\'ap leve. M\'ap pran gita mwen, m\'ap pran bandjo mwen. Mwen pral fè solèy leve!');
INSERT INTO `bible_verses_hcv` VALUES ('14778', '19', '57', '9', 'Seyè, m\'a fè lwanj ou nan mitan pèp yo! M\'a chante pou ou nan mitan tout nasyon yo!');
INSERT INTO `bible_verses_hcv` VALUES ('14779', '19', '57', '10', 'Ou renmen nou anpil anpil, ou toujou kenbe pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14780', '19', '57', '11', 'Bondye, fè wè nan syèl la jan ou gen pouvwa non! Fè wè pouvwa ou sou tout latè!');
INSERT INTO `bible_verses_hcv` VALUES ('14781', '19', '58', '1', '¶ Pou chèf sanba yo. Se pou yo chante sou lè chante ki di: Pa detwi. Se yon chante David. Nou menm ki reprezante Bondye, èske nou rann jistis la tout bon vre? Nou menm lèzòm, èske nou jije san patipri?');
INSERT INTO `bible_verses_hcv` VALUES ('14782', '19', '58', '2', 'Non! Okontrè! Se move lide ase ki nan kè nou. N\'ap plede fè mechanste nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('14783', '19', '58', '3', 'Malveyan yo pèvèti depi nan vant manman yo. Moun k\'ap bay manti yo gen madichon depi yo fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14784', '19', '58', '4', 'Yo gen yon pwazon nan bouch yo, tankou pwazon sèpan. Yo pa pran priyè, yo tankou sèpan aspik,');
INSERT INTO `bible_verses_hcv` VALUES ('14785', '19', '58', '5', 'ki fèmen zòrèy yo pou yo pa tande vwa moun k\'ap chante pou fè yo dòmi, menm lè moun yo gen bèl bèl vwa.');
INSERT INTO `bible_verses_hcv` VALUES ('14786', '19', '58', '6', '¶ Bondye, tanpri, kase dan nan bouch yo! Kase kwòk dan jenn lyon yo, Seyè!');
INSERT INTO `bible_verses_hcv` VALUES ('14787', '19', '58', '7', 'Se pou yo disparèt tankou dlo lavalas k\'ap koule desann. Se pou moun kraze yo anba pye tankou zèb sou granchemen.');
INSERT INTO `bible_verses_hcv` VALUES ('14788', '19', '58', '8', 'Se pou yo fonn tankou mantèg nan solèy. Se pou yo pa janm wè solèy tankou tibebe ki fèt tou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('14789', '19', '58', '9', 'Anvan menm yo konnen sa k\'ap rive yo, se pou yo boule tankou raje. Bondye ap fè kòlè, l\'ap rache yo pandan yo tou vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('14790', '19', '58', '10', 'Moun ki mache dwat devan Bondye gen pou yo kontan lè yo wè jan yo pini mechan yo. Y\'a lave pye yo nan san mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14791', '19', '58', '11', 'Lè sa a, moun va di: -Wi, sa vo lapenn pou moun mache dwat devan Bondye. Wi, gen yon Bondye k\'ap jije moun sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('14792', '19', '59', '1', '¶ Pou chèf sanba yo. Se pou yo chante l\' sou menm lè ak chante ki di: Pa detwi. Se yon chante David te ekri lè Sayil te voye moun veye kay li pou touye l\'. Delivre m\' anba lènmi m\' yo, Bondye mwen! Pwoteje m\' pou moun k\'ap leve dèyè m\' yo pa jwenn mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('14793', '19', '59', '2', 'Delivre m\' anba malveyan yo! Sove m\' anba ansasen sa yo!');
INSERT INTO `bible_verses_hcv` VALUES ('14794', '19', '59', '3', 'Yo mete anbiskad pou yo touye m\'. Yon bann ansasen ap fè konplo sou do mwen, san m\' pa fè anyen ki mal, san m\' pa fè okenn fòt, Seyè.');
INSERT INTO `bible_verses_hcv` VALUES ('14795', '19', '59', '4', 'Malgre mwen inonsan, y\'ap kouri, y\'ap pare tann mwen! Leve non! vin bò kote mwen! Gade yo!');
INSERT INTO `bible_verses_hcv` VALUES ('14796', '19', '59', '5', 'Ou menm, Seyè, Bondye, ou menm ki chèf lame zanj yo, ou menm ki Bondye pèp Izrayèl la, leve non! vin pini moun lòt nasyon yo! Se pou ou san pitye pou bann mechan sa yo k\'ap trayi ou!');
INSERT INTO `bible_verses_hcv` VALUES ('14797', '19', '59', '6', 'Chak swa, yo tounen. Yo mache nan tout lavil la, y\'ap jape tankou chen.');
INSERT INTO `bible_verses_hcv` VALUES ('14798', '19', '59', '7', 'Tande sa y\'ap di! Tande jan y\'ap pale! Lang nan bouch yo, ou ta di se yon ponya! Y\'ap di: Pa gen moun k\'ap tande nou!');
INSERT INTO `bible_verses_hcv` VALUES ('14799', '19', '59', '8', '¶ Men ou menm, Seyè, ou pase yo nan rizib! Ou pase tout nasyon yo nan jwèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14800', '19', '59', '9', 'Se ou ki tout defans mwen, se sou ou mwen konte. Bondye, se bò kote ou mwen jwenn pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('14801', '19', '59', '10', 'Bondye mwen, w\'ap vin kanpe bò kote m\', paske ou renmen m\'. W\'ap fè m\' wè jan moun k\'ap pèsekite m\' yo ap fini mal.');
INSERT INTO `bible_verses_hcv` VALUES ('14802', '19', '59', '11', 'Pa touye yo pou moun pa m\' yo ka chonje! Avèk pouvwa ou, fè yo pa konn sa y\'ap fè, fè yo tonbe. Seyè, se ou menm ki tout pwoteksyon mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14803', '19', '59', '12', 'Chak pawòl ki soti nan bouch yo se yon peche. Se pwòp lògèy yo k\'ap fini ak yo. Se madichon ak manti ase k\'ap soti nan bouch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14804', '19', '59', '13', 'Lè ou an kòlè, fini ak yo. Fini ak yo nèt, fè yo disparèt. Fè tout moun konnen se Bondye k\'ap gouvènen nan peyi Jakòb la. Se li k\'ap gouvènen toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('14805', '19', '59', '14', 'Chak swa, yo tounen. Y\'ap jape tankou chen, y\'ap mache nan tout lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('14806', '19', '59', '15', 'Y\'ap moute desann, y\'ap chache manje. Y\'ap plenn paske yo pa jwenn ase pou plen vant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14807', '19', '59', '16', 'Men mwen menm, m\'ap chante pou m\' di jan ou gen pouvwa. Chak maten m\'a fè lwanj ou pou m\' di jan ou pa janm sispann renmen nou. Paske, se ou ki tout defans mwen, se bò kote ou mwen te jwenn pwoteksyon lè m\' te anba tray.');
INSERT INTO `bible_verses_hcv` VALUES ('14808', '19', '59', '17', 'Wi, m\'ap fè lwanj ou, ou menm ki tout defans mwen. Se bò kot Bondye mwen jwenn pwoteksyon, bò kot Bondye ki renmen m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('14809', '19', '60', '1', '¶ Pou chèf sanba yo. Se pou yo chante sou menm lè ak chante ki di: Bèl flè savann blan yo. Se yon chante David te fè pou moutre moun anpil bagay. Li te ekri l\' lè li t\'ap fè lagè ak moun Aram yo ki te soti nan peyi Naarayen ak peyi Soba. Sa te rive aprè Joab te tounen nan batay la pou l\' te touye douz mil moun peyi Edon nan Fon Sèl la. Bondye, ou vire do ban nou. Ou gaye nou toupatou. Ou te fache ak nou. Tanpri, fè nou kanpe ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('14810', '19', '60', '2', 'Ou fè peyi a tranble, ou mete l\' tèt anba. Mete l\' sou de pye l\' ankò, paske li prèt pou tonbe nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14811', '19', '60', '3', 'Ou kite pèp ou a pase anba kont tray li. Ou ba li bwè yon bweson ki fè tèt li vire.');
INSERT INTO `bible_verses_hcv` VALUES ('14812', '19', '60', '4', 'Ou bay moun ki gen krentif pou ou yo yon drapo, pou lè batay la yo jwenn kote pou yo kache.');
INSERT INTO `bible_verses_hcv` VALUES ('14813', '19', '60', '5', 'Delivre nou ak pouvwa ou. Reponn nou lè nou lapriyè nan pye ou, pou moun ou renmen anpil yo ka jwenn delivrans.');
INSERT INTO `bible_verses_hcv` VALUES ('14814', '19', '60', '6', '¶ Bondye rete kote ki apa pou li a, li di: -Mwen kontan anpil. Mwen pral separe lavil Sichèm. Mwen pral fè apantaj Fon Soukòt.');
INSERT INTO `bible_verses_hcv` VALUES ('14815', '19', '60', '7', 'Peyi Galarad, se pou mwen li ye. Peyi Manase tou. M\'ap fè peyi Efrayim tounen yon kas pou pwoteje tèt mwen. Peyi Jida, se baton kòmandman mwen li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('14816', '19', '60', '8', 'Men m\'ap fè peyi Moab sèvi m\' kivèt pou m\' fè twalèt mwen. M\'ap poze men m\' sou peyi Edon. Peyi Filisti a menm, m\'ap mache pran li.');
INSERT INTO `bible_verses_hcv` VALUES ('14817', '19', '60', '9', 'Ki moun ki pou mennen m\' nan lavil ki byen gade a? Ki moun ki pou mennen m\' lavil Edon?');
INSERT INTO `bible_verses_hcv` VALUES ('14818', '19', '60', '10', 'Eske se pa ou menm, Bondye, ki pou fè sa pou mwen, ou menm ki te vire do ban nou, ou menm ki pa soti ansanm ak lame nou yo ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('14819', '19', '60', '11', 'Tanpri, ede nou goumen kont lènmi nou yo, paske sekou lèzòm se pawòl nan bouch.');
INSERT INTO `bible_verses_hcv` VALUES ('14820', '19', '60', '12', 'Avèk Bondye bò kote nou, n\'a fè bèl bagay nan lagè. Se li menm k\'ap kraze lènmi nou yo anba pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14821', '19', '61', '1', '¶ Pou chèf sanba yo. Se sou enstriman akòd pou yo jwe mizik la. Se yon sòm David. Bondye, tande jan m\'ap rele nan pye ou! Koute lè m\'ap lapriyè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('14822', '19', '61', '2', 'Kè m\' kase, mwen lwen lakay mwen. M\'ap rele ou. Tanpri, mennen m\' al chache pwoteksyon sou wòch kote mwen pa ka rive a.');
INSERT INTO `bible_verses_hcv` VALUES ('14823', '19', '61', '3', 'Paske, se ou k\'ap pwoteje m\', se ou k\'ap pran defans mwen kont lènmi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14824', '19', '61', '4', 'Mwen ta renmen pase tout lavi m\' lakay ou. Mwen ta renmen rete kache anba zèl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14825', '19', '61', '5', '¶ Bondye, ou tande pwomès mwen fè. Ban mwen sa ou bay tout moun ki respekte non ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('14826', '19', '61', '6', 'Mete kèk jou sou lavi wa a: Se pou l\' viv lontan lontan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('14827', '19', '61', '7', 'Se pou l\' gouvènen tout tan devan Bondye. Bondye va fè l\' wè jan li renmen li, jan li toujou kenbe pawòl li: Bondye va pwoteje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14828', '19', '61', '8', 'Konsa, mwen p\'ap janm sispann chante pou ou. Chak jou m\'a fè sa m\' te pwomèt ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('14829', '19', '62', '1', '¶ Pou chèf sanba yo. Pou Yedoutoun. Se yon chante David. Se sou Bondye sèlman mwen konte, se li menm ki pou delivre mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14830', '19', '62', '2', 'Se li menm ase k\'ap pwoteje m\', k\'ap delivre m\'. Se li ki tout defans mwen. Li p\'ap janm kite anyen rive m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14831', '19', '62', '3', 'Kilè n\'a sispann tonbe ansanm sou do yon moun pou n\' chache lage l\' atè tankou yon miray ki tou panche, tankou yon lantouraj k\'ap tonbe?');
INSERT INTO `bible_verses_hcv` VALUES ('14832', '19', '62', '4', 'Wi, yo pa gen lòt lide nan tèt yo pase fè l\' pèdi gwo plas kote li ye a. Yo pran plezi nan bay manti. Yo louvri bouch yo pou mande benediksyon, men nan kè yo, se madichon y\'ap bay.');
INSERT INTO `bible_verses_hcv` VALUES ('14833', '19', '62', '5', 'Wi, se sou Bondye ase pou m\' konte. Se nan li mwen mete tout espwa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14834', '19', '62', '6', 'Se li menm sèlman k\'ap pwoteje m\', k\'ap delivre m\'. Se li ki tout defans mwen, li p\'ap janm kite anyen rive m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14835', '19', '62', '7', 'Se Bondye k\'ap delivre m\'. Se li menm k\'ap fè yo respekte m\'. Se li menm ki tout fòs mwen, l\'ap pran defans mwen. Se li menm ki tout pwoteksyon mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14836', '19', '62', '8', '¶ Nou menm, pèp mwen, toujou mete konfyans nou nan li! Louvri kè nou ba li, paske se li menm ki tout nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14837', '19', '62', '9', 'Wi, moun pa anyen. Grannèg? Se pawòl nan bouch. Mete yo ansanm nan balans, yo pa gen pèz. Yo pi lejè pase van k\'ap soufle a.');
INSERT INTO `bible_verses_hcv` VALUES ('14838', '19', '62', '10', 'Pa mete konfyans nou nan fè britalite. Pa mete nan tèt nou nou ka genyen anyen nan vòlò. Lè nou wè n\'ap fè lajan, pa kite l\' pran nanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14839', '19', '62', '11', 'An de fwa, men sa m\' tande Bondye di: -Se nan men m\' pouvwa rete.');
INSERT INTO `bible_verses_hcv` VALUES ('14840', '19', '62', '12', 'Wi, Seyè, ou gen bon kè, paske w\'ap bay chak moun sa yo merite dapre sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('14841', '19', '63', '1', '¶ Se yon sòm David te ekri lè li te nan dezè peyi Jida a. Bondye, se ou ki Bondye mwen. Jan m\' anvi wè ou! Jan m\' ap tann ou sa a! Se tout kò m\' k\'ap mande pou ou, tankou tè sèk nan solèy k\'ap tann lapli.');
INSERT INTO `bible_verses_hcv` VALUES ('14842', '19', '63', '2', 'Fè m\' antre kote ki apa pou ou nan kay ou a pou m\' wè ou, pou m\' wè jan ou gen pouvwa, jan ou merite pou yo fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14843', '19', '63', '3', '¶ renmen ou gen pou nou an pi bon pase lavi. Se poutèt sa m\'ap fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14844', '19', '63', '4', 'Konsa m\'a pase tout lavi m\' ap di ou mèsi; se ou menm sèlman m\'a lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('14845', '19', '63', '5', 'M\'ap fè fèt, m\'ap kontan tankou yon moun ki manje plen vant li yon manje ki gen bon gou, ki gen kont grès li ladan l\'. Wi, se konsa kè m\' ap kontan. M\'ap louvri bouch mwen pou m\' fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14846', '19', '63', '6', 'Lè m\' kouche sou kabann mwen, lide m\' ap travay sou ou. Tout lannwit se ou m\'ap kalkile.');
INSERT INTO `bible_verses_hcv` VALUES ('14847', '19', '63', '7', '¶ Paske se ou ki tout sekou m\', m\'ap rete kache anba zèl ou, m\'ap chante sitèlman mwen kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14848', '19', '63', '8', 'Mwen kole kò m\' sou ou, se pouvwa ou k\'ap soutni mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14849', '19', '63', '9', 'Men, moun k\'ap chache touye m\' yo, yo gen pou yo desann kote mò yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('14850', '19', '63', '10', 'Yo gen pou yo mouri nan lagè, chen mawon gen pou manje kadav yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14851', '19', '63', '11', 'Men, Bondye ap fè kè wa a kontan. Tout moun ki mete non l\' devan va gen kè kontan tou. Men, y\'ap fèmen bouch moun k\'ap bay manti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14852', '19', '64', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Bondye, tande non lè m\'ap plenn! Pwoteje m\' kont lènmi m\' k\'ap fè m\' pè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14853', '19', '64', '2', 'Pwoteje m\' anba konplo mechan yo, anba gwo bann malveyan sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14854', '19', '64', '3', 'Lang yo file tankou razwa. Pawòl ki soti nan bouch yo se pwazon.');
INSERT INTO `bible_verses_hcv` VALUES ('14855', '19', '64', '4', 'Yo rete kache, y\'ap vize moun ki inonsan an. Yo tire sou li san li pa atann. Yo pa pè fè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('14856', '19', '64', '5', 'Yonn ap ankouraje lòt nan fè sa ki mal. Y\'ap rakonte jan yo mete pèlen pou lòt moun. Y\'ap plede di: Ki moun k\'ap wè nou?');
INSERT INTO `bible_verses_hcv` VALUES ('14857', '19', '64', '6', 'Y\'ap fè move plan, y\'ap veye pou moun pa dekouvri yo. Sa ki nan kè yon moun ak nan lide li se mistè.');
INSERT INTO `bible_verses_hcv` VALUES ('14858', '19', '64', '7', '¶ Men Bondye ap tire flèch li sou yo: Yo rete konsa, yo blese.');
INSERT INTO `bible_verses_hcv` VALUES ('14859', '19', '64', '8', 'Se lang yo k\'ap bat yo. Tout moun ki wè yo ap pase yo nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('14860', '19', '64', '9', 'Lè sa a, tout moun pral pè, y\'a mache fè konnen sa Bondye fè. Y\'a egzaminen tou sa li fè.');
INSERT INTO `bible_verses_hcv` VALUES ('14861', '19', '64', '10', 'Tout moun ki mache dwat yo ap kontan tou poutèt sa Seyè a fè. Y\'a jwenn pwoteksyon anba zèl li. Tout moun ki viv jan Bondye vle l\' la va fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('14862', '19', '65', '1', '¶ Pou chèf sanba yo. Se yon sòm David, se yon chante. Bondye, ou merite vre pou yo fè lwanj ou sou Mòn Siyon, se pou yo ba ou sa yo te pwomèt ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('14863', '19', '65', '2', 'Paske ou tande lè y\'ap lapriyè ou. Tout moun ap vin nan pye ou,');
INSERT INTO `bible_verses_hcv` VALUES ('14864', '19', '65', '3', 'pou rekonèt peche yo. Peche nou yo twòp pou nou. Men, w\'ap efase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14865', '19', '65', '4', 'Ala bon sa bon pou moun ou menm ou chwazi, pou moun ou menm ou rele bò kote ou! L\'ap rete anndan lakay ou! N\'ap plen vant nou ak bon bagay ki gen lakay ou, ak benediksyon ki nan kay ki apa pou ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('14866', '19', '65', '5', 'Bondye, ou menm k\'ap delivre nou, w\'ap reponn nou, paske ou pa nan patipri. w\'ap fè bèl bagay pou nou. Moun toupatou sou latè, moun byen lwen lòt bò lanmè ap mete konfyans yo nan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14867', '19', '65', '6', '¶ Avèk fòs ou, ou mete mòn yo kanpe nan plas yo. Ou fè wè jan ou gen anpil pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('14868', '19', '65', '7', 'Ou kase lanmè a lè l\' move. Ou fè lanm lanmè yo sispann fè bri. Ou fè pèp yo rete trankil lè yo move.');
INSERT INTO `bible_verses_hcv` VALUES ('14869', '19', '65', '8', 'Moun ki rete nan dènye bout latè a pran tranble lè yo wè bèl bagay ou fè yo. Depi sou bò solèy leve jouk sou bò solèy kouche ou fè moun rele sitèlman yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14870', '19', '65', '9', 'Ou moutre jan ou pran swen latè: Ou voye lapli pou wouze l\'. Ou fè l\' donnen anpil. Larivyè Bondye toujou plen dlo. Ou pare yon bèl rekòt mayi. Men ki jan ou pran swen tè a:');
INSERT INTO `bible_verses_hcv` VALUES ('14871', '19', '65', '10', 'Ou mete dlo nan kannal pou wouze jaden yo. Ou kase bit tè yo. Ou voye gwo lapli pou tè a bwè kont dlo li. Ou fè grenn yo jèmen.');
INSERT INTO `bible_verses_hcv` VALUES ('14872', '19', '65', '11', 'Ala yon bèl rekòt ou ban nou lè lanne a fini! Tout kote ou pase gen abondans an kantite!');
INSERT INTO `bible_verses_hcv` VALUES ('14873', '19', '65', '12', 'Jaden ki nan dezè a jwenn kont dlo yo. Ti mòn yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14874', '19', '65', '13', 'Jaden yo plen zannimo. Jaden mayi kouvri tout fon yo. Fon yo kontan, y\'ap chante sitèlman yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('14875', '19', '66', '1', '¶ Pou chèf sanba yo. Chante sa a se yon sòm li ye. Nou tout ki rete sou latè, rele ak kè kontan pou Bondye! Fe fèt pou fè lwanj Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('14876', '19', '66', '2', 'Chante pouvwa Bondye! Fè gwo fèt pou fè lwanj li!');
INSERT INTO `bible_verses_hcv` VALUES ('14877', '19', '66', '3', 'Di Bondye: -Sa ou fè yo se bagay ki pou fè moun respekte ou. Ou sitèlman gen pouvwa, lènmi ou yo ap flate ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14878', '19', '66', '4', 'Tout moun ki rete sou latè ap adore ou. Y\'ap chante pou ou, y\'ap chante pou sa ou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('14879', '19', '66', '5', 'Vini non! Al gade sa Bondye fè! Li fè bagay ki pou fè moun sou latè respekte li.');
INSERT INTO `bible_verses_hcv` VALUES ('14880', '19', '66', '6', 'Li fè fon lanmè a tounen tè sèk: Zansèt nou yo travèse rivyè a san pye yo pa mouye. Ann fè kè nou kontan pou sa li te fè!');
INSERT INTO `bible_verses_hcv` VALUES ('14881', '19', '66', '7', 'Avèk fòs kouraj li l\'ap dominen pou tout tan. L\'ap gade tout sa nasyon yo ap fè. Si gen moun ki vle fè rebèl, pito yo pa leve tèt yo?');
INSERT INTO `bible_verses_hcv` VALUES ('14882', '19', '66', '8', '¶ Nou menm pèp yo, di Bondye mèsi! Fè tout moun tande jan n\'ap fè lwanj li!');
INSERT INTO `bible_verses_hcv` VALUES ('14883', '19', '66', '9', 'Se li menm ki ban nou lavi. Li pa kite pye nou glise.');
INSERT INTO `bible_verses_hcv` VALUES ('14884', '19', '66', '10', 'Bondye, ou te fè nou pase anba tray pou ou te wè kote nou ye. Wi, menm jan yo pase lò nan dife pou wè si li bon, se konsa ou te fè nou pase anba tray.');
INSERT INTO `bible_verses_hcv` VALUES ('14885', '19', '66', '11', 'Ou te kite nou tonbe nan pèlen an. Ou te mete yon chay lou sou do nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14886', '19', '66', '12', 'Ou kite nenpòt moun ap pase nou lòd. Nou pase nan dife, nou pase nan gwo dlo. Men, ou wete nou nan tout move pa, ou delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14887', '19', '66', '13', '¶ M\'a vin lakay ou ak bèt pou yo boule pou ou, m\'a ofri ou sa mwen te pwomèt ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('14888', '19', '66', '14', 'M\'a kenbe pawòl mwen te di lè m\' te nan tray la.');
INSERT INTO `bible_verses_hcv` VALUES ('14889', '19', '66', '15', 'M\'a ofri mouton byen gra pou yo boule pou ou sou lotèl la, ansanm ak odè vyann y\'ap boukannen pou ou. Wi, m\'a ofri ou towo bèf ak bouk kabrit.');
INSERT INTO `bible_verses_hcv` VALUES ('14890', '19', '66', '16', 'vin koute non, nou tout ki gen krentif pou Bondye. M\'a di nou sa Bondye fè pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14891', '19', '66', '17', 'Mwen rele nan pye l\', mwen te deja pare pou m\' te fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('14892', '19', '66', '18', 'Si mwen te gen move lide nan tèt mwen, Seyè a pa ta koute sa m\' t\'ap di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('14893', '19', '66', '19', 'Men Bondye te koute sa m\' t\'ap di l\' la, li te tande m\' lè m\' t\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('14894', '19', '66', '20', 'Lwanj pou Bondye! Mèsi Bondye! Ou pa t\' kite m\' lapriyè pou gremesi. Ou pa t\' refize fè m\' wè jan ou gen bon kè.');
INSERT INTO `bible_verses_hcv` VALUES ('14895', '19', '67', '1', '¶ Pou chèf sanba yo. Se sou enstriman akòd pou yo jwe mizik la. Sòm sa a se yon chante. Tanpri, Bondye, gen pitye pou nou! Voye benediksyon ou sou nou! Fè nou santi ou la avèk nou,');
INSERT INTO `bible_verses_hcv` VALUES ('14896', '19', '67', '2', 'pou tout moun sou latè ka konnen sa ou vle, pou tout lòt nasyon yo ka konnen se ou ki delivre lèzòm.');
INSERT INTO `bible_verses_hcv` VALUES ('14897', '19', '67', '3', 'Se pou tout pèp sou latè fè lwanj ou, Bondye. Wi, se pou tout pèp sou latè fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14898', '19', '67', '4', 'Se pou tout nasyon yo fè kè yo kontan. Se pou yo chante tèlman yo kontan, paske ou jije pèp yo san patipri, ou dirije tout nasyon ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('14899', '19', '67', '5', 'Se pou tout pèp sou latè fè lwanj ou, Bondye. Wi, se pou tout pèp sou latè fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14900', '19', '67', '6', 'Latè bay rekòt. Bondye ki Bondye nou an te voye benediksyon li sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14901', '19', '67', '7', 'Wi, Bondye te voye benediksyon li sou nou. Se pou tout moun toupatou sou latè gen krentif pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('14902', '19', '68', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Se yon chante. Lè Bondye kanpe, lènmi l\' yo gaye, moun ki rayi l\' yo kouri lè l\' parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14903', '19', '68', '2', 'Menm jan lafimen disparèt nan lè a, se konsa w\'ap disparèt yo. Menm jan lasi fonn nan dife, se konsa mechan yo gen pou yo mouri devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('14904', '19', '68', '3', 'Men moun ki mache dwat yo ap kontan, y\'ap fè fèt devan Bondye. Y\'ap kontan anpil anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('14905', '19', '68', '4', 'Chante pou Bondye, fè fèt pou li. Louvri chemen nan laplenn lan bay moun k\'ap vini an. Se Seyè ki non li. Fè kè nou kontan lè li parèt devan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14906', '19', '68', '5', 'Bondye rete nan kay ki apa pou li a, li sèvi papa pou timoun ki san papa yo, li pwoteje vèv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14907', '19', '68', '6', 'Moun ki san fanmi yo, li ba yo fanmi. Li fè prizonye yo soti nan prizon, li fè kè yo kontan. Men, pou moun k\'ap kenbe tèt avè l\' yo, y\'ap rete nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('14908', '19', '68', '7', '¶ O Bondye, lè ou t\'ap mache alatèt pèp ou a, lè ou t\'ap travèse dezè a,');
INSERT INTO `bible_verses_hcv` VALUES ('14909', '19', '68', '8', 'tè a te pran tranble, lapli te pran tonbe soti nan syèl la devan Bondye. devan Bondye mòn Sinayi a, wi, devan Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('14910', '19', '68', '9', 'Bondye, ou fè lapli tonbe an kantite sou latè. Ou ba li fòs ankò, paske li te fin pèdi tout grès li.');
INSERT INTO `bible_verses_hcv` VALUES ('14911', '19', '68', '10', 'Pèp ou a moute kay li nan peyi ou pare pou pòv malere yo, paske ou gen bon kè.');
INSERT INTO `bible_verses_hcv` VALUES ('14912', '19', '68', '11', 'Seyè a bay lòd, epi yon bann fanm pran gaye nouvèl la:');
INSERT INTO `bible_verses_hcv` VALUES ('14913', '19', '68', '12', 'Wa yo kouri, yo kouri ansanm ak tout lame yo. Moun yo te kite pou veye kay separe tout sa lènmi yo kite dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('14914', '19', '68', '13', 'Lè nou rete kouche nan pak mouton yo zèl pijon an klere tankou ajan. Plimaj li jòn tankou lò.');
INSERT INTO `bible_verses_hcv` VALUES ('14915', '19', '68', '14', 'Lè Bondye ki gen tout pouvwa a te gaye wa yo nan peyi a, li te fè lanèj kouvri mòn Salmon.');
INSERT INTO `bible_verses_hcv` VALUES ('14916', '19', '68', '15', '¶ Ala yon gwo mòn ki wo se mòn Bazan! Se yon mòn ki gen anpil tèt, mòn Bazan an!');
INSERT INTO `bible_verses_hcv` VALUES ('14917', '19', '68', '16', 'Poukisa, ou menm mòn ki gen anpil tèt la, w\'ap fè jalouzi pou mòn Bondye chwazi pou fè kay pou l\' rete a? Se la Seyè a ap rete pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14918', '19', '68', '17', 'Seyè a gen anpil cha! Li moute sou yo. Li soti mòn Sinayi pou li al kote ki apa pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('14919', '19', '68', '18', 'Ou moute anwo, ou mennen anpil prizonye ale avè ou. Yo fè ou kado anpil moun, menm moun ki te leve dèyè ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14920', '19', '68', '19', 'Ann fè lwanj Seyè a chak jou! Li pote chay nou pou nou: Se li ki Bondye nou, se li ki delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('14921', '19', '68', '20', 'Bondye sa a se Bondye delivrans nou! Seyè a, Bondye nou an, ap wete nou nan bouch twou a.');
INSERT INTO `bible_verses_hcv` VALUES ('14922', '19', '68', '21', 'Bondye gen pou l\' kraze tèt lènmi li yo. Wi, li gen pou l\' kraze zo bwa tèt moun k\'ap viv nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('14923', '19', '68', '22', '¶ Seyè di: -M\'ap fè lènmi yo tounen soti nan peyi Bazan. M\'ap fè yo tounen soti nan fon lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('14924', '19', '68', '23', 'pou ou ka mache nan san yo, pou chen ou yo ka jwenn pa yo nan lènmi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14925', '19', '68', '24', 'Bondye, tout moun wè jan y\'ap fè fèt pou ou. Yo wè ki jan Bondye mwen an, wa mwen an, ap mache antre kote ki apa pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('14926', '19', '68', '25', 'Moun k\'ap chante ap mache devan, mizisyen yo dèyè. Jenn fi yo nan mitan, y\'ap bat tanbouren.');
INSERT INTO `bible_verses_hcv` VALUES ('14927', '19', '68', '26', 'Fè lwanj Bondye nan mitan pèp la lè l\' reyini. Fè lwanj li, nou tout pitit pitit Izrayèl yo!');
INSERT INTO `bible_verses_hcv` VALUES ('14928', '19', '68', '27', 'Benjamen, ki pi piti a, vin alatèt yo. Apre li, vini chèf peyi Jida yo ak lame yo. Apre yo, vini chèf peyi Zabilon ak chèf peyi Neftali yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14929', '19', '68', '28', 'Bondye, fè wè pouvwa ou non! Wi, fè wè pouvwa ou te sèvi pou nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('14930', '19', '68', '29', 'Rete nan tanp ou a lavil Jerizalèm, kote wa yo ap pote kado ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14931', '19', '68', '30', 'Fè bèt ki rete anba wozo yo pè, fè bann towo bèf ak jenn ti towo yo pè tou, jouk y\'a vin soumèt devan ou, jouk y\'a vin ofri ajan ba ou. Wi, moun sa yo ki renmen batay, gaye yo! Fè yo kouri!');
INSERT INTO `bible_verses_hcv` VALUES ('14932', '19', '68', '31', 'Grannèg ap soti nan peyi Lejip, moun peyi Letiopi ap louvri bra yo pou lapriyè Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('14933', '19', '68', '32', '¶ Nou menm chèf peyi latè yo, chante pou Bondye! Chante pou fè lwanj Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('14934', '19', '68', '33', 'pou Bondye k\'ap kouri chwal li nan syèl la, nan syèl ki la depi lontan lontan an. Tande jan l\'ap rele, jan l\'ap rele byen fò.');
INSERT INTO `bible_verses_hcv` VALUES ('14935', '19', '68', '34', 'L\'ap di: -Rekonèt jan Bondye gen pouvwa! L\'ap dominen sou pèp Izrayèl la. Syèl la fè nou konnen jan li gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('14936', '19', '68', '35', 'Bondye chita kote ki apa pou li a, li fè tout moun respekte l\'. Bondye pèp Izrayèl la bay pèp li a fòs ak kouraj. Di Bondye mèsi!');
INSERT INTO `bible_verses_hcv` VALUES ('14937', '19', '69', '1', '¶ Pou chèf sanba yo. Se pou yo chante l\' sou menm lè ak chante ki di: Bèl flè savann blan yo. Se yon sòm David. Delivre m\' non, Bondye. Dlo prèt pou neye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14938', '19', '69', '2', 'M\'ap desann nan fon yon ma labou. Mwen pa ka pran pye. Mwen nan yon gwo basen byen fon. Dlo prèt pou kouvri tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14939', '19', '69', '3', 'Mwen bouke rele, mwen pa kapab ankò. Gòj mwen ap fè mwen mal. Je m\' yo ap boule m\' sitèlman m\'ap veye tann sekou Bondye mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('14940', '19', '69', '4', 'Gen yon bann moun ki rayi m\' san m\' pa fè yo anyen. Yo pi plis pase cheve nan tèt mwen. Gen yon seri moun ki rete konsa yo fè m\' lènmi, yo pi fò pase m\', y\'ap chache touye mwen. Yo fè m\' renmèt sa m\' pa pran.');
INSERT INTO `bible_verses_hcv` VALUES ('14941', '19', '69', '5', 'Bondye, mwen pa kapab kache peche m\' yo devan ou. Ou konnen jan m\' te aji tankou moun fou.');
INSERT INTO `bible_verses_hcv` VALUES ('14942', '19', '69', '6', 'Seyè, Bondye ki gen tout pouvwa a, pa kite m\' tounen yon wont pou moun ki mete konfyans yo nan ou. Ou menm ki Bondye pèp Izrayèl la, pa kite m\' fè moun k\'ap sèvi ou yo wont.');
INSERT INTO `bible_verses_hcv` VALUES ('14943', '19', '69', '7', 'Se poutèt ou y\'ap joure m\' konsa. Wi, se poutèt ou lawont fè m\' kache figi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14944', '19', '69', '8', 'Mwen tounen yon etranje pou pwòp frè m\' yo, yon moun deyò pou pwòp pitit manman m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14945', '19', '69', '9', 'Mwen sitèlman renmen kay ou a, sa fè m\' santi se tankou yon dife k\'ap boule tout anndan mwen. Tout joure y\'ap joure ou yo, se tankou si se mwen menm menm yo t\'ap joure.');
INSERT INTO `bible_verses_hcv` VALUES ('14946', '19', '69', '10', 'Mwen nan gwo lapenn, mwen rete san manje. Se poutèt sa wi y\'ap joure m\' konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('14947', '19', '69', '11', 'Si m\' mete yon rad sak sou mwen pou m\' mande ou padon, y\'ap pase m\' nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('14948', '19', '69', '12', 'Yo chita bò pòtay lavil la, y\'ap pale sou mwen, bwèsonyè yo ap fè chante sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14949', '19', '69', '13', '¶ Men mwen menm, se ou menm m\'ap toujou lapriyè. Reponn mwen, Bondye, lè w\'a wè l\' nesesè, paske ou gen bon kè, paske w\'ap toujou pote m\' sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('14950', '19', '69', '14', 'Wete m\' nan ma labou sa a. Pa kite m\' desann pi fon ladan li. Delivre m\' anba lènmi m\' yo. Wete m\' nan gwo basen byen fon an.');
INSERT INTO `bible_verses_hcv` VALUES ('14951', '19', '69', '15', 'Pa kite dlo yo kouvri tèt mwen ankò. Pa kite m\' neye nan gwo lantonwa a. Pa kite bouch twou a fèmen sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14952', '19', '69', '16', 'Reponn mwen, Seyè, paske ou p\'ap janm sispann renmen m\'. Voye je ou gade mwen, paske ou gen kè sansib.');
INSERT INTO `bible_verses_hcv` VALUES ('14953', '19', '69', '17', 'Pa vire do ou bay sèvitè ou. Prese vin reponn mwen, paske mwen nan gwo traka.');
INSERT INTO `bible_verses_hcv` VALUES ('14954', '19', '69', '18', 'vin jwenn mwen, vin delivre mwen. Wete m\' nan men lènmi mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14955', '19', '69', '19', 'Ou konnen jan y\'ap joure mwen, jan y\'ap fè m\' wont, jan y\'ap trennen m\' nan labou. Ou wè tout moun k\'ap pèsekite m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14956', '19', '69', '20', 'Yo di m\' gwomo jouk yo kraze kouraj mwen. Mwen santi se mouri m\'ap mouri. Mwen te kwè ta gen moun ki ta gen pitye pou mwen, men pesonn pa vini. Mwen te kwè ta gen moun ki ta vin konsole m\', pesonn pa parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('14957', '19', '69', '21', 'Yo mete pwazon nan manje mwen. Lè m\' mande dlo pou m\' bwè, se vinèg yo ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14958', '19', '69', '22', '¶ Se pou resepsyon y\'ap fè yo tounen yon pèlen pou yo. Lè yo konprann zafè yo pi bon, se lè sa a pou malè tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14959', '19', '69', '23', 'Se pou je yo bouche pou yo pa wè menm! Kase ren yo pou yo pa ka kanpe dwat ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('14960', '19', '69', '24', 'Mete ou an kòlè sou yo! Fè yo santi jan ou fache sou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('14961', '19', '69', '25', 'Se pou kay yo rete san moun. Se pou pa gen yon moun lakay yo ki rete vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('14962', '19', '69', '26', 'Paske yo te pèsekite moun ou t\'ap pini an. Y\'ap pwonmennen rakonte soufrans moun ou blese a.');
INSERT INTO `bible_verses_hcv` VALUES ('14963', '19', '69', '27', 'Kite yo mete sou sa yo fè deja. Se pou ou san pitye pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14964', '19', '69', '28', 'Efase non yo nan liv ki gen non moun ki gen lavi a. Pa mete non yo ak non moun k\'ap sèvi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14965', '19', '69', '29', 'Mwen nan gwo lapenn, m\'ap soufri. Bondye, pote m\' sekou. Mete m\' sou de pye m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('14966', '19', '69', '30', '¶ M\'a chante pou Bondye, m\'a fè lwanj li. M\'a di l\' mèsi, m\'a fè konnen jan li gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('14967', '19', '69', '31', 'Sa va fè Seyè a plezi pi plis pase si m\' ta ofri l\' yon bèf, pase si m\' ta ba li yon jenn towo bèf ki fin fè kòn.');
INSERT INTO `bible_verses_hcv` VALUES ('14968', '19', '69', '32', 'Lè malere yo va wè sa, y\'a kontan. Se va yon gwo ankourajman pou moun k\'ap sèvi Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14969', '19', '69', '33', 'Seyè a koute lè pòv yo ap lapriyè nan pye l\'. Li pa bliye moun pa l\' yo lè yo nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('14970', '19', '69', '34', 'Se pou syèl la ansanm ak latè a, lanmè a ansanm ak tout sa ki ladan li fè lwanj Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('14971', '19', '69', '35', 'L\'a delivre peyi Siyon. L\'a rebati lavil peyi Jida yo. Pèp li va bati kay yo la ankò. Y\'a pran tè a pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14972', '19', '69', '36', 'Pitit pitit sèvitè l\' yo va eritye peyi a. Se la moun ki renmen l\' yo va viv.');
INSERT INTO `bible_verses_hcv` VALUES ('14973', '19', '70', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Pou Bondye pa bliye nou. Delivre m\' non, Bondye! Prese vin pote m\' sekou, Seyè!');
INSERT INTO `bible_verses_hcv` VALUES ('14974', '19', '70', '2', 'Moun k\'ap chache touye m\' yo, se pou yo wont, se pou yo pa ka leve tèt yo. Moun ki anvi wè malè rive mwen, se pou yo renka kò yo, se pou yo wont.');
INSERT INTO `bible_verses_hcv` VALUES ('14975', '19', '70', '3', 'Moun k\'ap lonje dwèt sou mwen yo, se pou sezisman pran yo sitèlman yo wont.');
INSERT INTO `bible_verses_hcv` VALUES ('14976', '19', '70', '4', 'Men, tout moun ki vin jwenn ou, se pou yo kontan, se pou yo fè fèt. Tout moun ki renmen jan ou delivre yo a, se tout tan pou yo di: Bondye gen gwo pouvwa!');
INSERT INTO `bible_verses_hcv` VALUES ('14977', '19', '70', '5', 'Pou mwen menm, se yon pòv malere san sekou mwen ye. Men ou menm, prese vin delivre m\'! Se ou ki tout sekou mwen, se ou ki tout delivrans mwen. Prese non, Seyè!');
INSERT INTO `bible_verses_hcv` VALUES ('14978', '19', '71', '1', '¶ Seyè, se nan ou mwen mete tout konfyans mwen! Pa janm kite m\' wont!');
INSERT INTO `bible_verses_hcv` VALUES ('14979', '19', '71', '2', 'Ou se yon jij ki pa nan patipri. Tanpri, sove m\' non, delivre mwen. Panche zòrèy ou bò kote m\'. Pote m\' sekou!');
INSERT INTO `bible_verses_hcv` VALUES ('14980', '19', '71', '3', 'Se ou menm ki twou wòch kote pou m\' kache. Se ou menm ki pou sèvi m\' ranpa ki pou sove mwen. Se ou menm k\'ap pwoteje mwen. Se ou menm k\'ap pran defans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14981', '19', '71', '4', 'Bondye mwen, wete m\' anba men mechan yo, anba ponyèt moun k\'ap bay manti yo ak moun k\'ap fè mechanste yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14982', '19', '71', '5', 'Seyè, se ou menm ki tout espwa mwen. Mwen mete konfyans mwen nan ou depi lè m\' te jenn gason.');
INSERT INTO `bible_verses_hcv` VALUES ('14983', '19', '71', '6', 'Se sou ou mwen konte depi m\' fèt. Se ou ki fè m\' soti nan vant manman m\'. Se tout tan m\'ap fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14984', '19', '71', '7', 'Lavi m\' se yon mistè pou anpil moun. Men, se ou menm k\'ap pwoteje m\' ak tout fòs ou.');
INSERT INTO `bible_verses_hcv` VALUES ('14985', '19', '71', '8', 'Tout lajounen lwanj ou nan bouch mwen. M\'ap fè konnen jan ou gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('14986', '19', '71', '9', 'Koulye a mwen fin granmoun, tanpri pa voye m\' jete. Koulye a mwen fin pèdi fòs, pa lage m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14987', '19', '71', '10', 'Lènmi m\' yo ap pale m\' mal. Yo mete tèt yo ansanm, yo dèyè pou yo touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14988', '19', '71', '11', 'Y\'ap plede di: -Bondye lage l\'. Kouri dèyè l\', kenbe l\', paske pa gen moun pou delivre l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('14989', '19', '71', '12', 'Bondye, pa rete lwen mwen. Bondye mwen, prese vin pote m\' sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('14990', '19', '71', '13', 'Se pou moun k\'ap atake m\' yo wont, se pou yo disparèt. Wi, se pou yo wont, se pou moun pase yo nan rizib, moun sa yo ki te vle wè malè rive mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('14991', '19', '71', '14', '¶ M\'ap toujou mete espwa mwen sou ou. M\'ap fè lwanj ou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('14992', '19', '71', '15', 'M\'ap fè konnen jan ou san patipri. Tout lajounen m\'a fè konnen jan ou delivre mwen, paske se bagay moun p\'ap janm fin konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('14993', '19', '71', '16', 'Seyè, Bondye, m\'a rakonte bagay ou fè avèk pouvwa ou. M\'a fè chonje jan ou fè lèzòm gras. Se ou menm sèlman ki ka fè bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('14994', '19', '71', '17', 'Bondye, depi lè m\' te jenn gason w\'ap aprann mwen anpil bagay. Jouk koulye a m\'ap rakonte bèl bagay ou fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('14995', '19', '71', '18', 'Koulye a mwen fin vye granmoun, tout cheve nan tèt mwen fin blan. Tanpri, Bondye, pa lage m\'. Kanpe la avè m\' pou m\' ka fè moun k\'ap viv koulye a konnen jan ou gen fòs, pou m\' ka fè tout moun ki gen pou vin apre yo konnen jan ou vanyan,');
INSERT INTO `bible_verses_hcv` VALUES ('14996', '19', '71', '19', 'jan jistis ou rive jouk nan syèl la. Bondye, ou fè bèl bagay. Pa gen tankou ou!');
INSERT INTO `bible_verses_hcv` VALUES ('14997', '19', '71', '20', 'Ou voye traka ak soufrans ban nou. Men se ou k\'ap ban nou lavi ankò. W\'ap rale nou soti nan bouch twou a.');
INSERT INTO `bible_verses_hcv` VALUES ('14998', '19', '71', '21', 'W\'ap fè m\' pi grannèg pase jan m\' te ye a. W\'ap konsole m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('14999', '19', '71', '22', 'Se vre wi, m\'a fè lwanj ou avèk kout gita. M\'a fè lwanj ou, Bondye mwen, paske w\'ap toujou kenbe pawòl ou. M\'a chante, m\'a jwe mizik sou gita mwen pou Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15000', '19', '71', '23', 'M\'a chante pou ou. M\'a rele sitèlman mwen kontan. M\'a chante ak tout kè m\' paske ou te delivre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15001', '19', '71', '24', 'Tout lajounen m\'a fè konnen jan ou pa nan patipri, paske moun ki te vle wè malè rive m\' yo gen pou yo wont. Yo p\'ap konn sa pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15002', '19', '72', '1', '¶ Se yon sòm Salomon. Bondye, moutre wa a jan pou l\' dirije tankou ou! Bay pitit wa a pouvwa pou l\' gouvènen jan ou vle l\' la!');
INSERT INTO `bible_verses_hcv` VALUES ('15003', '19', '72', '2', '¶ Konsa, l\'a gouvènen pèp ou a san patipri, l\'a gouvènen malere ou yo jan sa dwe fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15004', '19', '72', '3', 'Nan tout mòn peyi a, moun va viv byen yonn ak lòt. p\'ap gen lenjistis nan okenn ti mòn peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('15005', '19', '72', '4', 'Wa a va defann kòz malere ki nan peyi a. L\'a wete pitit pòv malere yo nan mizè yo ye a. L\'a kraze moun k\'ap peze pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('15006', '19', '72', '5', 'Se pou l\' viv lontan, tout tan va gen solèy ak lalin pou bay limyè. Wi, se pou li viv tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15007', '19', '72', '6', 'Se pou wa a tankou lapli k\'ap tonbe nan jaden, tankou gwo lapli k\'ap wouze tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15008', '19', '72', '7', 'Sou reny li, ap gen jistis toupatou. Tout moun va viv byen yonn ak lòt tout tan va gen lalin pou bay limyè.');
INSERT INTO `bible_verses_hcv` VALUES ('15009', '19', '72', '8', 'L\'ap gouvènen depi yon lanmè jouk nan lòt lanmè a, depi larivyè Lefrat jouk nan dènye bout latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15010', '19', '72', '9', 'Moun ki rete nan dezè a pral soumèt devan li, lènmi l\' yo pral manje pousyè.');
INSERT INTO `bible_verses_hcv` VALUES ('15011', '19', '72', '10', 'Wa peyi Tasis ak wa zile yo va vin ofri l\' kado. Wa peyi Saba ak wa peyi Seba va pote kado ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('15012', '19', '72', '11', 'Wa tout lòt peyi yo va soumèt devan li. Tout lòt peyi yo va sèvi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15013', '19', '72', '12', 'L\'a delivre pòv yo lè yo rele nan pye li. L\'a delivre tout malere ki san sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('15014', '19', '72', '13', 'L\'a gen pitye pou pòv malere yo. L\'a sove lavi tout moun ki nan bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15015', '19', '72', '14', 'L\'a delivre yo anba men moun k\'ap peze yo, anba men moun k\'ap fè yo mechanste. Lavi moun sa yo gen anpil valè pou li!');
INSERT INTO `bible_verses_hcv` VALUES ('15016', '19', '72', '15', 'Se pou wa a viv lontan! Y\'a ba li lò ki soti nan peyi Saba. Y\'a toujou lapriyè pou li. Y\'a mande pou Bondye beni li chak jou.');
INSERT INTO `bible_verses_hcv` VALUES ('15017', '19', '72', '16', 'Se pou jaden kouvri tout peyi a, jouk sou tèt mòn yo. Se pou yo donnen tankou jaden peyi Liban. Se pou lavil yo plen moun tankou zèb k\'ap pouse nan jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('15018', '19', '72', '17', 'Se pou yo pa janm bliye non li. Toutotan va gen solèy pou klere tè a, se pou y\'ap nonmen non li. Se pou tout nasyon fè lwanj li. Se pou tout moun mande Bondye pou l\' beni yo menm jan li beni wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('15019', '19', '72', '18', '¶ Fè lwanj Seyè a, Bondye pèp Izrayèl la. Se li menm sèl ki ka fè bèl mèvèy sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15020', '19', '72', '19', 'Fè lwanj li pou gwo pouvwa li. Se pou toupatou sou latè yo rekonèt gwo pouvwa li. Wi, se vre! Amèn!');
INSERT INTO `bible_verses_hcv` VALUES ('15021', '19', '72', '20', 'Avèk sòm sa a, nou fini ak lapriyè David, pitit Izayi a, te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15022', '19', '73', '1', '¶ Se yon sòm Asaf. Wi, Bondye bon pou pèp Izrayèl la, pou moun ki pa gen move bagay sou konsyans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15023', '19', '73', '2', 'Men, pye m\' glise, li manke chape, ti kras mwen tonbe,');
INSERT INTO `bible_verses_hcv` VALUES ('15024', '19', '73', '3', 'paske mwen te anvye sò moun k\'ap fè grandizè yo lè mwen te wè jan mechan yo alèz.');
INSERT INTO `bible_verses_hcv` VALUES ('15025', '19', '73', '4', 'Yo pa gen pwoblèm, yo pa malad, yo byen gra.');
INSERT INTO `bible_verses_hcv` VALUES ('15026', '19', '73', '5', 'Yo pa soufri sa lòt moun ap soufri. Yo pa gen pwoblèm lòt yo genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('15027', '19', '73', '6', 'Yo pran pòz pa kanmarad pesonn, y\'ap plede bat moun.');
INSERT INTO `bible_verses_hcv` VALUES ('15028', '19', '73', '7', 'Kè yo plen mechanste. Yo plen move plan nan tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15029', '19', '73', '8', 'Y\'ap pase lòt moun nan rizib, y\'ap pale move pawòl. Yo awogan, y\'ap plede mache di jan y\'ap kraponnen moun.');
INSERT INTO `bible_verses_hcv` VALUES ('15030', '19', '73', '9', 'Yo pale Bondye ki anwo nan syèl la mal, y\'ap bay tout lòt moun lòd avèk awogans.');
INSERT INTO `bible_verses_hcv` VALUES ('15031', '19', '73', '10', 'Se konsa, menm pèp Bondye a fè bann ak yo, yo vale tou sa yo di yo san di yon mo.');
INSERT INTO `bible_verses_hcv` VALUES ('15032', '19', '73', '11', 'Epi yo di: -Ki jan pou Bondye fè konnen? Moun ki anwo nan syèl la, ki bò l\' ta pase pou li konnen?');
INSERT INTO `bible_verses_hcv` VALUES ('15033', '19', '73', '12', 'Wi, men ki jan mechan yo ye: Yo toujou alèz, y\'ap anpile richès sou riches.');
INSERT INTO `bible_verses_hcv` VALUES ('15034', '19', '73', '13', 'Nan kondisyon sa a, gen lè se pou gremesi mwen kenbe kò m\' pou m\' pa fè move bagay? Se pou gremesi mwen refize mete men m\' nan move zafè?');
INSERT INTO `bible_verses_hcv` VALUES ('15035', '19', '73', '14', 'Se tout lajounen, Bondye, w\'ap fè m\' soufri. Chak maten, ou la pou pini mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15036', '19', '73', '15', '¶ Si m\' di nan kè m\': Bon, m\'ap pale tankou mechan yo! Si m\' fè sa, se trayi mwen ta trayi moun k\'ap sèvi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15037', '19', '73', '16', 'Se konsa mwen kalkile anpil pou m\' konprann bagay sa a. Men, se pa t\' bagay fasil menm pou mwen,');
INSERT INTO `bible_verses_hcv` VALUES ('15038', '19', '73', '17', 'jouk lè mwen te al antre lakay ou, pou m\' wè jan mechan yo gen pou yo fini.');
INSERT INTO `bible_verses_hcv` VALUES ('15039', '19', '73', '18', 'Wi, ou mete yo sou yon chemen glise, ou fè yo tonbe, epi yo fini.');
INSERT INTO `bible_verses_hcv` VALUES ('15040', '19', '73', '19', 'Kisa ou konprann? Anvan ou bat je ou yo fini, yo disparèt sitèlman yo pè.');
INSERT INTO `bible_verses_hcv` VALUES ('15041', '19', '73', '20', 'Seyè, yo tankou yon rèv pou ou. Leve ou leve, ou bliye sa.');
INSERT INTO `bible_verses_hcv` VALUES ('15042', '19', '73', '21', '¶ Lè sa a, mwen santi m\' dekouraje; sa te fè m\' mal anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('15043', '19', '73', '22', 'Mwen te sòt, mwen pa t\' konprann anyen. Mwen te tankou yon bèt devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15044', '19', '73', '23', 'Mwen menm, mwen toujou la avèk ou, ou kenbe men m\' pou m\' pa tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('15045', '19', '73', '24', 'Ou ban m\' konsèy pou m\' pa pèdi chemen m\'. Lèfini, ou resevwa m\' lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15046', '19', '73', '25', 'Se ou menm sèl mwen gen nan syèl la. Mwen pa gen lòt. Se ou ki tout plezi m\' sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('15047', '19', '73', '26', 'Kò m\' te mèt ap deperi, lespri m\' te mèt ap gaga, se ou menm menm, Bondye, ki tout fòs mwen, se ou menm ki tout mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15048', '19', '73', '27', 'Se vre wi, moun ki vire do ba ou pral mouri, w\'ap fini nèt ak moun ki pa kenbe pawòl yo gen avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15049', '19', '73', '28', 'Mwen menm, sa bon nèt pou m\' rete bò kot Bondye: Se nan Seyè a mwen jwenn pwoteksyon. M\'a fè konnen tou sa li fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15050', '19', '74', '1', '¶ Se yon chante Asaf. Bondye, poukisa ou lage nou nèt konsa? Poukisa ou an kolè konsa sou moun pa ou yo, sou mouton ki nan savann ou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('15051', '19', '74', '2', 'Pa bliye pèp ou te chwazi depi nan tan lontan an, pèp ou te achte pou ou te fè yo tounen moun pa ou! Pa bliye mòn Siyon kote ou te chwazi pou rete a!');
INSERT INTO `bible_verses_hcv` VALUES ('15052', '19', '74', '3', 'vin wè sa ki rete apre ravaj la! Lènmi nou yo fin kraze dènye bagay nan kay ki apa pou ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('15053', '19', '74', '4', 'Moun ki pa vle wè ou yo, yo kanpe nan mitan kote pèp ou konn reyini an, y\'ap rele byen fò. Yo wete tou sa ki nan tanp lan, yo mete drapo pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15054', '19', '74', '5', 'Yo tankou moun k\'ap voye kout rach pou koupe pyebwa nan yon gwo rak.');
INSERT INTO `bible_verses_hcv` VALUES ('15055', '19', '74', '6', 'Yo kraze bout bèl panno bwa byen travay ki te nan tanp lan, anba kout rach ak kout mato.');
INSERT INTO `bible_verses_hcv` VALUES ('15056', '19', '74', '7', 'Yo mete dife nan kay ki apa pou ou a, yo derespekte kote yo fè sèvis pou ou a, yo kraze l\' vide atè.');
INSERT INTO `bible_verses_hcv` VALUES ('15057', '19', '74', '8', 'Nan kè yo yo te di: Ann kraze yo tout yon sèl kou! Yo boule tout kote ki te apa pou Bondye nan peyi a!');
INSERT INTO `bible_verses_hcv` VALUES ('15058', '19', '74', '9', 'Tout bèl bagay ki te nan tanp lan disparèt. Pa gen pwofèt ankò. Pesonn pa konnen kilè sa va chanje.');
INSERT INTO `bible_verses_hcv` VALUES ('15059', '19', '74', '10', 'Bondye, kilè moun k\'ap pile nou anba pye yo va sispann joure? Gen lè lènmi yo p\'ap janm gen respè pou non ou?');
INSERT INTO `bible_verses_hcv` VALUES ('15060', '19', '74', '11', 'Poukisa ou derefize ede nou? Poukisa ou rete kanpe ap gade, de bra ou kwaze?');
INSERT INTO `bible_verses_hcv` VALUES ('15061', '19', '74', '12', '¶ Men, Bondye, se ou ki wa nou depi nan tan lontan. Ou fè nou genyen anpil batay sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('15062', '19', '74', '13', 'Se avèk pouvwa ou ou te fann lanmè a. Se avè l\' ou te kraze tèt gwo bèt lanmè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15063', '19', '74', '14', 'Se ou ki kraze tèt levyatan an, lèfini, ou fè bèt k\'ap viv nan dezè a manje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15064', '19', '74', '15', 'Ou te fè sous dlo pete, ou fè larivyè koule. Ou fe gwo larivyè rete konsa yo chèch.');
INSERT INTO `bible_verses_hcv` VALUES ('15065', '19', '74', '16', 'Ou fè lajounen, ou fè lannwit. Se ou ki mete lalin lan ak solèy la nan plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15066', '19', '74', '17', 'Se ou ki fikse limit tè a. Se ou ki fè sezon chalè ak sezon fredi.');
INSERT INTO `bible_verses_hcv` VALUES ('15067', '19', '74', '18', '¶ Seyè, pa bliye jan lènmi ou yo ap pase ou nan rizib. Se yon bann moun san konprann ki pa gen respè pou non ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15068', '19', '74', '19', 'Pa lage pèp ou nan men lènmi l\' yo tankou toutrèl devan malfini. Pa bliye moun pa ou yo ki nan mizè nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15069', '19', '74', '20', 'Chonje kontra ou te siyen avèk yo a! Paske, nan tout ti kwen peyi a, nan tout mòn yo se ansasen.');
INSERT INTO `bible_verses_hcv` VALUES ('15070', '19', '74', '21', 'Pa kite moun y\'ap peze yo wont! Fè pou pòv malere yo ka fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15071', '19', '74', '22', 'Leve non, Bondye! Defann kòz ou! Pa bliye jan moun fou sa yo ap joure ou tout lajounen!');
INSERT INTO `bible_verses_hcv` VALUES ('15072', '19', '74', '23', 'Pa bliye jan lènmi ou yo ap rele byen fò! Pa bliye jan moun ki pa vle wè ou yo ap fè eskandal san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('15073', '19', '75', '1', '¶ Pou chèf sanba yo. Se pou yo chante l\' sou menm lè ak chante ki di: Pa detwi. Sòm Asaf sa a se yon chante li ye. N\'ap fè lwanj ou, Bondye! N\'ap fè lwanj ou! Se tout tan n\'ap nonmen non ou! N\'ap fè konnen bèl mèvèy ou fè yo!');
INSERT INTO `bible_verses_hcv` VALUES ('15074', '19', '75', '2', 'Bondye di: -Mwen fikse yon dat pou jijman an. Lè sa a, m\'a jije jan sa dwe fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15075', '19', '75', '3', 'Nou te mèt wè latè a ansanm ak tout sa k\'ap viv sou li yo pran tranble, m\'ap kenbe fondasyon li yo byen fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('15076', '19', '75', '4', 'M\'ap di moun k\'ap fè grandizè yo: Sispann gonfle lestonmak nou! M\'ap di mechan yo: Sispann fè awogans!');
INSERT INTO `bible_verses_hcv` VALUES ('15077', '19', '75', '5', 'Pa gonfle lestonmak nou konsa! Pa fè awogans konsa sou Bondye ki anwo nan syèl la!');
INSERT INTO `bible_verses_hcv` VALUES ('15078', '19', '75', '6', '¶ Jijman an pa soti bò kote solèy leve a, ni bò kote solèy kouche a. Li pa soti nan nò ni nan sid.');
INSERT INTO `bible_verses_hcv` VALUES ('15079', '19', '75', '7', 'Non. Se Bondye k\'ap jije: L\'ap bese yonn, l\'ap leve yon lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('15080', '19', '75', '8', 'Seyè a kenbe yon gode nan men l\'. Gode a plen divès kalite tranpe ki fèt ak diven. L\'ap vide diven bay tout mechan ki sou latè, y\'ap bwè, y\'ap bwè san yo pa kite yon ti tak.');
INSERT INTO `bible_verses_hcv` VALUES ('15081', '19', '75', '9', 'Mwen menm, mwen p\'ap janm sispann nonmen non Bondye Jakòb la. Mwen p\'ap janm sispann chante pou fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('15082', '19', '75', '10', 'L\'a kraze fòs kouraj mechan yo. Men, l\'ap bay moun ki mache dwat yo plis kouraj ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('15083', '19', '76', '1', '¶ Pou chèf sanba yo. Se sou enstriman akòd pou yo jwe mizik la. Sòm Asaf sa a, se yon chante li ye. Yo konnen ki moun Bondye ye nan tout peyi Jida. Se tout moun k\'ap nonmen non l\' nan peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('15084', '19', '76', '2', 'Li gen kay li lavil Salèm, li rete sou mòn Siyon.');
INSERT INTO `bible_verses_hcv` VALUES ('15085', '19', '76', '3', 'Se la li te kase flèch yo, se la li te kase zam yo gen pou defann yo, ak zam yo gen pou atake. Wi, li kase tout zam moun sèvi pou fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('15086', '19', '76', '4', 'Gade jan ou gen pouvwa, Bondye! Gade jan w\'ap mache tèt wo, lè w\'ap desann soti nan mòn kote ou te kraze lènmi ou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('15087', '19', '76', '5', 'Sòlda ki te gen anpil kouraj nan lagè pèdi tout zafè yo. Koulye a y\'ap dòmi nèt, yo mouri. Pa gen yonn nan vanyan gason sa yo ki te ka defann tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15088', '19', '76', '6', 'Aa, Bondye Jakòb! Depi ou fè va sou yo, ni kavalye ni chwal, yo tout yo tonbe, yo mouri frèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15089', '19', '76', '7', '¶ Men ou menm, ou fè moun respekte ou! Kilès ki ka rete kanpe devan ou lè ou an kòlè?');
INSERT INTO `bible_verses_hcv` VALUES ('15090', '19', '76', '8', 'Ou rete nan syèl la, ou fè konnen jan w\'ap jije. Tout moun ki sou latè rete dousman tèlman yo pè,');
INSERT INTO `bible_verses_hcv` VALUES ('15091', '19', '76', '9', 'lè Bondye leve pou bay santans li, pou l\' delivre tout malere y\'ap peze sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15092', '19', '76', '10', 'Menm lè lèzòm an kòlè, sa sèvi yon lwanj pou ou. Moun ou sove anba lanmò va fè fèt pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15093', '19', '76', '11', 'Fè pwomès ou bay Seyè a ki Bondye, epi kenbe pawòl ou. Nou menm, tout nasyon ki bò kote l\' yo, pote kado bay Bondye ki fè moun respekte l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('15094', '19', '76', '12', 'Li kraze lògèy chèf yo, li fè wa latè yo respekte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15095', '19', '77', '1', '¶ Pou chèf sanba yo. Pou Jedoutoun. Se yon sòm Asaf. Mwen rele byen fò nan pye Bondye. Wi, mwen rele nan pye Bondye, li koute mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15096', '19', '77', '2', 'Lè mwen nan tray, mwen lapriyè nan pye Seyè a. Tout lannwit m\'ap lapriyè san rete, mwen pa ka jwenn konsolasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('15097', '19', '77', '3', 'Mwen chonje Bondye, m\'ap plenn! M\'ap kalkile, mwen santi m\' dekouraje!');
INSERT INTO `bible_verses_hcv` VALUES ('15098', '19', '77', '4', 'Ou fè m\' rete je klè, mwen sitèlman boulvèse, mwen pa ka pale.');
INSERT INTO `bible_verses_hcv` VALUES ('15099', '19', '77', '5', 'M\'ap chonje tan lontan, wi, m\'ap chonje lanne pase anwo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15100', '19', '77', '6', 'Mwen pase nwit ap repase chante yo, m\'ap kalkile anpil nan kè m\', m\'ap egzaminen, m\'ap di:');
INSERT INTO `bible_verses_hcv` VALUES ('15101', '19', '77', '7', 'Eske Seyè a voye m\' jete nèt? Eske li p\'ap janm kontan avè m\' ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('15102', '19', '77', '8', 'Eske Bondye pa gen bon kè ankò? Eske li p\'ap kenbe pawòl li ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('15103', '19', '77', '9', 'Eske Bondye bliye gen pitye? Eske lè li ankòlè li pa pran priyè?');
INSERT INTO `bible_verses_hcv` VALUES ('15104', '19', '77', '10', 'Apre sa mwen di: Men sak fè m\' pi mal ankò! Gen lè Bondye ki anwo nan syèl la pa menm jan an ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('15105', '19', '77', '11', '¶ Seyè, m\'a rakonte gwo bagay ou te fè yo, paske mwen chonje bèl mèvèy ou te fè nan tan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15106', '19', '77', '12', 'M\'ap kalkile tout sa ou te fè yo, m\'ap egzaminen tout gwo bagay estwòdenè ou te fè yo!');
INSERT INTO `bible_verses_hcv` VALUES ('15107', '19', '77', '13', 'Tout sa ou fè, Bondye, se bagay apa! Nan tout bondye yo, nanpwen ki gen pouvwa tankou ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15108', '19', '77', '14', 'Ou se Bondye ki fè mèvèy. Ou fè nasyon yo wè pouvwa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15109', '19', '77', '15', 'Avèk fòs ponyèt ou ou te delivre pèp ou a, pitit pitit Jakòb yo ak pitit pitit Jozèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15110', '19', '77', '16', 'Lè dlo yo wè ou, Bondye, dlo yo soti pè. Lè dlo yo wè ou, fon lanmè yo pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('15111', '19', '77', '17', 'Nwaj yo pran vide gwo lapli, kout loraj pran woule nan nwaj yo, kout zèklè fè yanyan nan tout syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15112', '19', '77', '18', 'Bri loraj la pran woule nan syèl la. Kout zèklè klere toupatou. Tè a soti pè, li pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('15113', '19', '77', '19', 'Ou louvri yon chemen pou ou nan mitan lanmè a. Ou pase nan mitan gwo lanmè fon fon an. Men pesonn pa ka wè mak pye kote ou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('15114', '19', '77', '20', 'Ou pran Moyiz ak Arawon, ou fè yo mennen pèp ou a tankou yon bann mouton y\'ap mennen.');
INSERT INTO `bible_verses_hcv` VALUES ('15115', '19', '78', '1', '¶ Se yon chante Asaf. Pèp mwen yo, koute sa m\'ap moutre nou! Louvri zòrèy nou pou n\' tande sa m\'ap di!');
INSERT INTO `bible_verses_hcv` VALUES ('15116', '19', '78', '2', 'Mwen pral pale ak nou, pou m\' fè nou konnen sa ki te pase nan tan lontan,');
INSERT INTO `bible_verses_hcv` VALUES ('15117', '19', '78', '3', 'bagay nou te tande nan zòrèy nou, bagay nou tout te konnen, bagay zansèt nou yo te konn rakonte nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15118', '19', '78', '4', 'Nou p\'ap kache bagay sa yo pou pitit nou yo pa konnen yo. N\'ap fè lwanj Seyè a devan timoun k\'ap vini yo. N\'ap fè yo konnen jan l\' gen pouvwa, jan l\' gen fòs, jan li fè gwo mèvèy.');
INSERT INTO `bible_verses_hcv` VALUES ('15119', '19', '78', '5', 'Li te di pèp Izrayèl la sa pou li fè. Li te bay pitit pitit Jakòb yo kòmandman li yo. Li te mande zansèt nou yo pou yo te moutre pitit yo lalwa Bondye a,');
INSERT INTO `bible_verses_hcv` VALUES ('15120', '19', '78', '6', 'pou timoun ki fenk fèt yo ka konnen l\', pou yo menm tou, lè yo grandi, yo ka fè pitit pa yo konnen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15121', '19', '78', '7', 'Konsa yo menm tou, y\'a mete konfyans yo nan Bondye. Yo p\'ap bliye sa li te fè. Y\'a toujou obeyi kòmandman li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15122', '19', '78', '8', 'Konsa yo p\'ap tankou zansèt yo ki te fè tèt ak Bondye, ki te derefize fè sa li te mande yo fè, ki pa t\' janm gen yon konfyans fèm nan Bondye, ki pa t\' kenbe pawòl yo ak Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('15123', '19', '78', '9', '¶ Pitit Efrayim yo se moun ki konn goumen, ki fò nan tire flèch. Men, yo kouri lè batay mare.');
INSERT INTO `bible_verses_hcv` VALUES ('15124', '19', '78', '10', 'Yo pa t\' kenbe kontra Bondye te pase ak yo a. Yo derefize fè sa li te mande yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15125', '19', '78', '11', 'Yo fè espre, yo bliye sa li te fè, tout mèvèy li te fè yo wè.');
INSERT INTO `bible_verses_hcv` VALUES ('15126', '19', '78', '12', 'Wi, se devan je zansèt yo Bondye te fè mirak nan peyi Lejip, nan plenn Zoan an.');
INSERT INTO `bible_verses_hcv` VALUES ('15127', '19', '78', '13', 'Li fann lanmè a an de, li fè yo pase nan mitan l\'. Li fè dlo yo kanpe dwat tankou miray.');
INSERT INTO `bible_verses_hcv` VALUES ('15128', '19', '78', '14', 'Pou l\' moutre yo chemen pou yo pran, lajounen li ba yo yon nwaj, lannwit li ba yo yon dife ki t\'ap mache devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15129', '19', '78', '15', 'Li fann gwo wòch nan dezè a, li ba yo kont dlo pou yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('15130', '19', '78', '16', 'Li fè sous dlo pete nan wòch la, li fè dlo koule tankou dlo larivyè.');
INSERT INTO `bible_verses_hcv` VALUES ('15131', '19', '78', '17', 'Men, yo pa t\' sispann fè peche kont Bondye, yo revòlte dèyè Bondye ki anwo nan syèl la, lè yo te nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15132', '19', '78', '18', 'Yo te vle sonde Bondye: yo mande pou l\' ba yo manje yo te vle manje a.');
INSERT INTO `bible_verses_hcv` VALUES ('15133', '19', '78', '19', 'Yo pale Bondye mal, yo di: -Eske Bondye ka mete manje sou tab nan mitan dezè sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('15134', '19', '78', '20', 'Wi, se vre. Li frape wòch la: Dlo koule kou larivyè. Men, èske li kapab ban nou pen? Eske li ka bay pèp li a vyann?');
INSERT INTO `bible_verses_hcv` VALUES ('15135', '19', '78', '21', 'Lè Seyè a tande sa, li fè kòlè. Se te tankou yon dife li te limen dèyè pitit Jakòb yo. Li vin ankòlè anpil sou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('15136', '19', '78', '22', 'paske yo pa t\' gen konfyans nan Bondye, yo pa t\' kwè li ta kapab delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15137', '19', '78', '23', 'Li pale ak nwaj yo ki anwo nan syèl la, li ba yo lòd pou yo louvri pòt syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15138', '19', '78', '24', 'Li grennen laman sou yo pou yo manje. Li ba yo manje farin ki soti nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15139', '19', '78', '25', 'Se konsa, yo manje manje zanj Bondye yo. Li ba yo manje pou yo manje plen vant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15140', '19', '78', '26', 'Lèfini, li fè yon van lès soufle nan syèl la. Avèk pouvwa li, li fè yon van leve soti nan sid.');
INSERT INTO `bible_verses_hcv` VALUES ('15141', '19', '78', '27', 'Li grennen vyann sou yo tankou pousyè. Li fè zwazo soti nan syèl la tonbe atè, tankou sab bò lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('15142', '19', '78', '28', 'Li fè yo tonbe nan mitan kote yo te rete a, tout bò kay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15143', '19', '78', '29', 'Yo tout te manje plen vant yo. Bondye ba yo tou sa yo te anvi.');
INSERT INTO `bible_verses_hcv` VALUES ('15144', '19', '78', '30', 'Men, yo pa t\' ankò fin manje, yo pa t\' ankò fin plen vant yo, manje a te nan bouch yo toujou,');
INSERT INTO `bible_verses_hcv` VALUES ('15145', '19', '78', '31', 'lè Bondye fache sou yo. Li touye pi gwonèg nan mitan yo, li kraze tout jenn gason nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15146', '19', '78', '32', 'Atousa, pèp la donnen pi rèd nan fè peche. Yo pa t\' vle kwè nan mirak sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15147', '19', '78', '33', 'Se konsa, li fè lavi yo disparèt tankou lafimen. Li sezi yo, yo mouri frèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15148', '19', '78', '34', 'Li te fè detwa ladan yo mouri. Se lè sa a yo tounen vin jwenn li, yo chanje lavi yo, yo lapriyè nan pye li.');
INSERT INTO `bible_verses_hcv` VALUES ('15149', '19', '78', '35', 'Yo vin chonje se Bondye ki te pwoteksyon yo. Se Bondye anwo nan syèl la ki te delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15150', '19', '78', '36', 'Men, tout bèl pawòl sa yo, se te manti. Tou sa yo t\'ap di a, se te pawòl nan bouch.');
INSERT INTO `bible_verses_hcv` VALUES ('15151', '19', '78', '37', 'Yo pa t\' sensè avè li, yo pa t\' kenbe kontra li te pase ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15152', '19', '78', '38', 'Men, paske Bondye te gen pitye pou yo, li padonnen peche yo, li pa t\' touye yo. Anpil fwa menm, li kenbe, li pa t\' fè kòlè sou yo. Li pa t\' kite kòlè l\' tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15153', '19', '78', '39', 'Li chonje se moun yo ye, se pase y\'ap pase tankou van k\'ap soufle.');
INSERT INTO `bible_verses_hcv` VALUES ('15154', '19', '78', '40', '¶ Men, se pa ni de ni twa fwa yo te leve dèyè li nan dezè a! Se pa ni de ni twa fwa yo te fè l\' fè kòlè!');
INSERT INTO `bible_verses_hcv` VALUES ('15155', '19', '78', '41', 'Se tout tan yo t\'ap tante Seyè a! Se tout tan yo t\'ap pwovoke Bondye pèp Izrayèl la, ki yon Bondye apa!');
INSERT INTO `bible_verses_hcv` VALUES ('15156', '19', '78', '42', 'Yo bliye jan li gen pouvwa. Yo bliye lè li te sove yo anba lènmi yo,');
INSERT INTO `bible_verses_hcv` VALUES ('15157', '19', '78', '43', 'lè li te fè gwo mirak ak bèl mèvèy nan peyi Lejip, nan plenn Zoan an.');
INSERT INTO `bible_verses_hcv` VALUES ('15158', '19', '78', '44', 'Li fè dlo larivyè yo tounen san. Pesonn pa t\' ka bwè dlo sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15159', '19', '78', '45', 'Li voye mouchavè sou yo pou devore yo. Li voye krapo pou detwi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15160', '19', '78', '46', 'Li voye krikèt vèt pou manje rekòt yo, chwalbwa pou devore tout jaden yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15161', '19', '78', '47', 'Li touye pye rezen yo ak lagrèl, li touye pye sikomò yo ak fredi.');
INSERT INTO `bible_verses_hcv` VALUES ('15162', '19', '78', '48', 'Li touye tout bèt jaden nan savann yo ak lagrèl, li touye bann mouton yo ak loray.');
INSERT INTO `bible_verses_hcv` VALUES ('15163', '19', '78', '49', 'Li te ankòlè anpil sou yo, li te move, li te fache. Li fè anpil malè tonbe sou yo. Li voye yon lame zanj pou detwi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15164', '19', '78', '50', 'Li kite kòlè l\' pase sou yo, li pa t\' sove lavi yo yonn. Li lage yon epidemi ki t\'ap fini ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15165', '19', '78', '51', 'Li touye tout premye pitit gason ki nan peyi Lejip la, tout premye pitit gason nan laras Kam lan.');
INSERT INTO `bible_verses_hcv` VALUES ('15166', '19', '78', '52', 'Lèfini, tankou yon bann mouton, li mennen pèp li ale, li kondi yo nan mitan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15167', '19', '78', '53', 'Li mennen yo san danje san malè. Yo pa t\' bezwen pè anyen. Men, lanmè a te kouvri tout lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15168', '19', '78', '54', 'Li fè yo rive sou fwontyè peyi li te chwazi pou li a, toupre mòn li te pran ak fòs kouraj li a.');
INSERT INTO `bible_verses_hcv` VALUES ('15169', '19', '78', '55', 'Li mete lòt nasyon yo deyò pou bay pèp li a plas. Li separe tè a, li bay chak branch fanmi Izrayèl la pa yo. Li kite yo moute kay yo kote lènmi yo te rete.');
INSERT INTO `bible_verses_hcv` VALUES ('15170', '19', '78', '56', 'Men, yo kenbe tèt ak Bondye ki gen tout pouvwa a. Yo t\'ap wè jouk ki bò li te ye ak yo: Yo pa fè sa li te mande yo fè!');
INSERT INTO `bible_verses_hcv` VALUES ('15171', '19', '78', '57', 'Yo pa kenbe pawòl yo. Yo vire do ba li tankou zansèt yo te fè. Yo pati sou move pye, yo mal derape.');
INSERT INTO `bible_verses_hcv` VALUES ('15172', '19', '78', '58', 'Yo fè l\' fache paske yo bati tanp pou lòt bondye yo, yo pòte l\' fè jalouzi poutèt vye zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15173', '19', '78', '59', 'Bondye fache lè li wè sa. Se konsa li voye pèp Izrayèl la jete.');
INSERT INTO `bible_verses_hcv` VALUES ('15174', '19', '78', '60', 'Li kite kay li te genyen Silo a, kote li t\'ap viv pami moun sou latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15175', '19', '78', '61', 'Li kite lènmi yo pran Bwat Kontra a, ki te garanti pouvwa li ak fòs li nan mitan yo, li kite yo pote l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('15176', '19', '78', '62', 'Li te fache nèt sou pèp li a, li kite lènmi touye yo nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('15177', '19', '78', '63', 'Jenn gason yo mouri nan dife. Jenn fi yo pa jwenn pesonn pou marye ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15178', '19', '78', '64', 'Tout prèt yo mouri anba kout nepe. Vèv yo pa t\' kriye pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15179', '19', '78', '65', 'Se lè sa a Seyè a leve, tankou si li t\'ap leve nan dòmi. Li parèt tankou yon vanyan gason ki anba gwòg li.');
INSERT INTO `bible_verses_hcv` VALUES ('15180', '19', '78', '66', 'Li frape lènmi yo, li fè yo kouri. Li fè yo wont pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15181', '19', '78', '67', 'Li voye pitit Jozèf yo jete, li pa t\' chwazi branch fanmi Efrayim lan.');
INSERT INTO `bible_verses_hcv` VALUES ('15182', '19', '78', '68', 'Li chwazi branch fanmi Jida a pito, ansanm ak mòn Siyon li renmen anpil lan.');
INSERT INTO `bible_verses_hcv` VALUES ('15183', '19', '78', '69', 'Se la li bati tanp li a ki pòtre ak kay li nan syèl la. Li fè l\' solid tankou latè, pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15184', '19', '78', '70', 'Li te chwazi David, yon moun ki t\'ap sèvi l\'. Li wete l\' dèyè mouton li t\'ap okipe yo,');
INSERT INTO `bible_verses_hcv` VALUES ('15185', '19', '78', '71', 'dèyè manman mouton ki gen pitit dèyè yo, li fè l\' wa sou pitit Jakòb yo. Li mete l\' gadò pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15186', '19', '78', '72', 'David pran swen yo ak tout kè li. Li kondi yo avèk anpil ladrès.');
INSERT INTO `bible_verses_hcv` VALUES ('15187', '19', '79', '1', '¶ Se yon sòm Asaf. Bondye, moun lòt nasyon yo anvayi peyi pèp ou a! Yo antre nan kay ki apa pou ou a, yo derespekte li. Yo fè lavil Jerizalèm tounen yon pil wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('15188', '19', '79', '2', 'Yo kite kadav moun k\'ap sèvi ou yo pou zwezo nan syèl vin manje. Yo kite kadav moun k\'ap viv pou ou yo pou bèt bwa vin manje.');
INSERT INTO `bible_verses_hcv` VALUES ('15189', '19', '79', '3', 'Yo fè san pèp ou a koule tankou dlo larivyè. San an koule tankou dlo nan tout lavil Jerizalèm. pa t\' gen pesonn pou antere kadav yo!');
INSERT INTO `bible_verses_hcv` VALUES ('15190', '19', '79', '4', 'Ou fè nasyon ki bò kote nou yo ap pase nou nan betiz. Wi, yo tout ap lonje dwèt sou nou, y\'ap pase nou nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('15191', '19', '79', '5', 'Seyè! jouk kilè w\'ap rete fache ak nou? Gen lè se pou tout tan? Eske w\'ap kite kòlè ou boule nou tankou dife?');
INSERT INTO `bible_verses_hcv` VALUES ('15192', '19', '79', '6', '¶ Mete ou ankòlè sou nasyon ki pa konnen ou yo, sou pèp ki p\'ap sèvi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15193', '19', '79', '7', 'Paske, se yo menm ki fin touye pitit Jakòb yo, yo fin ravaje peyi kote yo rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('15194', '19', '79', '8', 'Tanpri, pa pini nou pou peche zansèt nou yo te fè. Gen pitye pou nou! Prese vin ede nou, paske nou fin dekouraje nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15195', '19', '79', '9', 'O Bondye, ou menm ki delivrans nou, fè konnen se ou ki gen pouvwa! vin pote nou sekou. Delivre nou, padonnen peche nou yo pou moun ka fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15196', '19', '79', '10', 'Poukisa moun lòt nasyon yo ap mande nou: -Kote Bondye nou an! Fè yo wè, devan je nou, jan w\'ap pini moun ki te fè san sèvitè ou yo koule!');
INSERT INTO `bible_verses_hcv` VALUES ('15197', '19', '79', '11', 'Koute jan prizonye yo ap plenn non! Avèk fòs ponyèt ou, delivre moun yo kondannen amò yo non.');
INSERT INTO `bible_verses_hcv` VALUES ('15198', '19', '79', '12', 'Seyè, rann moun lòt nasyon yo sèt fwa laparèy pou tout joure yo joure ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15199', '19', '79', '13', 'Lè sa a nou menm, pèp ou a, mouton ki nan savann ou yo, nou p\'ap janm sispann di ou mèsi. Pitit an pitit, n\'a fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15200', '19', '80', '1', '¶ Pou chèf sanba yo. Se pou yo chante l\' sou menm lè ak chante ki di: Bèl ti flè savann blan yo. Se pou yo jwe mizik la sou enstriman akòd. Se yon sòm Asaf. Ou menm ki gadò pèp Izrayèl la, ou menm k\'ap mennen pitit pitit Jozèf yo tankou bann mouton ou, panche zòrèy ou pou koute nou. Ou menm ki chita sou fotèy ou anwo zanj cheriben yo, parèt nan mitan gwo limyè ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('15201', '19', '80', '2', 'Fè pitit Efrayim, pitit Benjamen ansanm ak pitit Manase yo wè jan ou gen pouvwa. vin delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15202', '19', '80', '3', 'Bondye, mete nou sou pye nou ankò! Fè nou santi ou la avèk nou, epi n\'a delivre.');
INSERT INTO `bible_verses_hcv` VALUES ('15203', '19', '80', '4', 'Seyè, Bondye ki gen tout pouvwa a, jouk kilè w\'a rete fache sou pèp ou k\'ap lapriyè nan pye ou?');
INSERT INTO `bible_verses_hcv` VALUES ('15204', '19', '80', '5', 'Ou ba yo dlo k\'ap koule sot nan je yo pou sèvi yo manje. Ou ba yo gwo gode plen dlo k\'ap soti nan je yo pou yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('15205', '19', '80', '6', 'Ou kite nasyon ki bò kote nou yo ap goumen yonn ak lòt poutèt nou. Ou kite lènmi nou yo ap pase nou nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('15206', '19', '80', '7', 'Bondye ki gen tout pouvwa, mete nou sou pye nou ankò. Fè nou santi ou la avèk nou, epi n\'a delivre.');
INSERT INTO `bible_verses_hcv` VALUES ('15207', '19', '80', '8', '¶ Ou rache yon pye rezen nan peyi Lejip, ou mete anpil nasyon deyò, ou plante l\' nan plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15208', '19', '80', '9', 'Ou pare yon moso tè kote pou l\' te grandi. Li pouse gwo rasin byen fon, branch li yo kouvri tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('15209', '19', '80', '10', 'Lonbraj li te kouvri tout mòn yo, branch li yo kouvri tout gwo pye sèd yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15210', '19', '80', '11', 'Branch li yo rive jouk bò lanmè Mediterane, jouk bò larivyè Lefrat.');
INSERT INTO `bible_verses_hcv` VALUES ('15211', '19', '80', '12', 'Poukisa ou lage lantouraj li yo atè konsa, kifè koulye a nenpòt moun k\'ap pase vin vòlè rezen li yo?');
INSERT INTO `bible_verses_hcv` VALUES ('15212', '19', '80', '13', 'Kochon mawon fin raboure rasin li yo, bèt nan bwa ap manje tout fèy li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15213', '19', '80', '14', 'Bondye, ou menm ki gen tout pouvwa, tounen vin jwenn nou non! Kote ou ye nan syèl la, gade sak rive nou! Pran ka pye rezen ou lan non!');
INSERT INTO `bible_verses_hcv` VALUES ('15214', '19', '80', '15', 'vin sove pye rezen ou menm ou te plante a, ti pye rezen ou fè tounen yon gwo pyebwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('15215', '19', '80', '16', 'Lènmi nou yo mete dife ladan l\', yo koupe tout branch li yo. Fè kòlè! Annik gade yo, y\'a peri!');
INSERT INTO `bible_verses_hcv` VALUES ('15216', '19', '80', '17', 'Pwoteje peyi ou te fè tounen yon gwo peyi a! Pwoteje pèp ou te chwazi a!');
INSERT INTO `bible_verses_hcv` VALUES ('15217', '19', '80', '18', 'Nou p\'ap janm vire do ba ou ankò! Ban nou lavi ankò! N\'a fè lwanj ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15218', '19', '80', '19', 'Bondye ki gen tout pouvwa a, mete nou sou pye nou ankò! Fè nou santi ou la avèk nou, epi n\'a delivre!');
INSERT INTO `bible_verses_hcv` VALUES ('15219', '19', '81', '1', '¶ Pou chèf sanba yo. Se sou lè chante yo chante lè y\'ap kraze rezen. Se yon sòm Asaf. Chante ak kè kontan pou Bondye ki tout defans nou! Fè fèt pou Bondye Jakòb la!');
INSERT INTO `bible_verses_hcv` VALUES ('15220', '19', '81', '2', 'Konmanse chante a. Bat tanbouren yo! Jwe bèl mizik sou gita ak bandjo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15221', '19', '81', '3', 'Kònen twonpèt pou anonse fèt la, lè lalin lan nouvèl, ak lè li plenn!');
INSERT INTO `bible_verses_hcv` VALUES ('15222', '19', '81', '4', 'Se yon lwa nan peyi Izrayèl, se yon lòd Bondye Jakòb la bay!');
INSERT INTO `bible_verses_hcv` VALUES ('15223', '19', '81', '5', 'Bondye te fè sa tounen yon lwa pou pitit pitit Jozèf yo lè li te fè yo soti nan peyi Lejip la. Mwen tande yon vwa mwen pa rekonèt ki di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('15224', '19', '81', '6', 'Se mwen ki te wete gwo chay lou ki te sou zepòl nou an. Se mwen ki te fè nou mete panyen yo atè.');
INSERT INTO `bible_verses_hcv` VALUES ('15225', '19', '81', '7', 'Lè nou te anba tray, nou te rele m\', mwen te delivre nou. Mwen reponn nou nan loraj kote m\' te kache a. Mwen te vle wè sou ki pye nou ye avè m\', lè nou te bò sous dlo Meriba a.');
INSERT INTO `bible_verses_hcv` VALUES ('15226', '19', '81', '8', '¶ Koute m\' non lè m\'ap avèti nou, pèp mwen! Pèp Izrayèl, poukisa nou pa vle koute m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('15227', '19', '81', '9', 'Piga nou janm sèvi lòt bondye, piga nou janm adore bondye lòt nasyon yo!');
INSERT INTO `bible_verses_hcv` VALUES ('15228', '19', '81', '10', 'Se mwen menm ki Seyè a, Bondye nou an. Se mwen menm ki te fè nou kite peyi Lejip la. Louvri bouch nou, m\'a plen l\' ak pawòl mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('15229', '19', '81', '11', 'Men, pèp mwen an pa koute m\'. Pèp Izrayèl la pa obeyi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15230', '19', '81', '12', 'Lè m\' wè sa, mwen kite yo swiv lide yo te gen nan tèt yo, mwen kite yo fè tou sa yo te vle fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15231', '19', '81', '13', 'Ayayay! Si pèp mwen an te vle koute m\'. Si pèp Izrayèl la te vle obeyi mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('15232', '19', '81', '14', 'Anvan yo ta bat je yo, mwen ta fè lènmi yo wont, mwen ta kraze tout lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15233', '19', '81', '15', 'Moun ki rayi Seyè a ta vin flate yo. Pèp Izrayèl la t\'ap alèz pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15234', '19', '81', '16', 'Mwen ta ba yo pi bon kalite manje pou yo manje. Mwen ta plen vant yo ak bon siwo myèl ki soti nan twou wòch!');
INSERT INTO `bible_verses_hcv` VALUES ('15235', '19', '82', '1', '¶ Se yon sòm Asaf. Bondye kanpe nan mitan konsèy ki nan syèl la, li kanpe nan mitan bondye yo, l\'ap jije.');
INSERT INTO `bible_verses_hcv` VALUES ('15236', '19', '82', '2', 'Li di: -Kilè n\'a sispann fè mechanste lè n\'ap jije? Kilè n\'a sispann achte figi mechan yo?');
INSERT INTO `bible_verses_hcv` VALUES ('15237', '19', '82', '3', 'Pran defans pòv malere yo ak timoun ki san papa yo! Pran defans malere yo ak moun ki san sekou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('15238', '19', '82', '4', 'Delivre pòv malere ak endijan yo! Delivre yo anba men mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15239', '19', '82', '5', 'Nou sòt, nou pa konprann anyen! N\'ap mache nan fènwa. Pa gen jistis sou latè ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('15240', '19', '82', '6', '¶ Mwen te di se bondye nou ye, nou tout se pitit Bondye ki anwo nan syèl la nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('15241', '19', '82', '7', 'Men, nou gen pou nou mouri tankou tout moun, wi, nou gen pou nou mouri tankou nenpòt chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('15242', '19', '82', '8', 'Leve non, Bondye, vin jije latè! Paske, se pou ou tout nasyon yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('15243', '19', '83', '1', '¶ Chante sa a se yon sòm Asaf li ye. O Bondye, pa rete ak bouch ou fèmen! Pa rete san ou pa di anyen, Bondye! Pa rete konsa san ou pa fè anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('15244', '19', '83', '2', 'Men li! Lènmi ou yo ap revòlte. Moun ki pa vle wè ou yo ap leve dèyè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15245', '19', '83', '3', 'Y\'ap fè konplo an kachèt sou do pèp ou a, y\'ap mete tèt yo ansanm sou do moun w\'ap pwoteje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15246', '19', '83', '4', 'Yo di: -Vini non! Ann efase non yo pami nasyon yo, pou pesonn pa janm chonje peyi Izrayèl la ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('15247', '19', '83', '5', 'Yo mete tèt yo ansanm, yo fè yon sèl lide: yo dakò pou yo fè bann sou do ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15248', '19', '83', '6', 'Moun peyi Edon ansanm ak pitit pitit Izmayèl yo, moun peyi Moab ansanm ak pitit pitit Aga yo,');
INSERT INTO `bible_verses_hcv` VALUES ('15249', '19', '83', '7', 'moun peyi Gebal, moun peyi Amon ansanm ak moun peyi Amalèk yo, moun peyi Filisti ansanm ak moun lavil Tir, yo tout yo dakò.');
INSERT INTO `bible_verses_hcv` VALUES ('15250', '19', '83', '8', 'Moun peyi Lasiri yo tou fè bann ak yo, yo mete fòs yo ansanm ak pitit pitit Lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15251', '19', '83', '9', '¶ Sa ou te fè moun peyi Madyan yo, sa ou te fè Sisera ansanm ak Jaben nan ravin Kichon an, se sa pou ou fè yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('15252', '19', '83', '10', 'Ou te kraze yo nan Andò, ou fè kadav yo tounen fimye pou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15253', '19', '83', '11', 'Sa ou te fè Orèb ak Zeèb, se sa pou ou fè chèf lame yo tou! Menm jan ou te kraze Zebak ak Salmouna, se konsa pou ou kraze chèf yo tou,');
INSERT INTO `bible_verses_hcv` VALUES ('15254', '19', '83', '12', 'paske yo te di: -Ann pran peyi Bondye a pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15255', '19', '83', '13', 'Bondye mwen, gaye yo tankou pousyè nan toubouyon, tankou pay van ap pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('15256', '19', '83', '14', 'Tankou dife k\'ap boule nan rakbwa, tankou flanm dife k\'ap mache boule mòn yo,');
INSERT INTO `bible_verses_hcv` VALUES ('15257', '19', '83', '15', 'se konsa pou ou kouri dèyè yo ak gwo van tanpèt ou a. Fè yo pè ak gwo van siklòn ou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('15258', '19', '83', '16', 'Fè yo wont, fè yo blije kache figi yo, Seyè, pou yo ka chache konnen ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15259', '19', '83', '17', 'Se pou yo wont nèt jouk yo pa konn sa pou yo fè. Se pou yo kouri kache, se pou yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('15260', '19', '83', '18', 'Fè yo konnen se ou menm sèl ki Seyè, se ou menm ki sèl chèf sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('15261', '19', '84', '1', '¶ Pou chèf sanba yo. Se sou lè yon chante yo chante lè y\'ap kraze rezen. Se yon sòm pitit Kore yo. Ala bèl kay ou a bèl, Seyè ki gen tout pouvwa!');
INSERT INTO `bible_verses_hcv` VALUES ('15262', '19', '84', '2', 'Jan mwen anvi wè kay Seyè a sa! M\'ap deperi sitèlman m\' anvi al lakay Seyè a. M\'ap chante, m\'ap fè fèt pou Bondye vivan an.');
INSERT INTO `bible_verses_hcv` VALUES ('15263', '19', '84', '3', 'Menm ti zwezo jwenn kote pou yo rete, menm iwondèl jwenn nich pou mete pitit yo: Se toupre lotèl ou yo, Seyè ki gen tout pouvwa, ou menm ki Bondye mwen, ou menm ki wa mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('15264', '19', '84', '4', 'Ala bon sa bon pou moun k\'ap viv lakay ou yo! Yo toujou ap fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15265', '19', '84', '5', 'Ala bon sa bon pou moun ki mete konfyans yo nan ou, pou moun ki fè lide ale sou Mòn Siyon an!');
INSERT INTO `bible_verses_hcv` VALUES ('15266', '19', '84', '6', 'Lè y\'ap pase nan mitan Fon Sèk la, yo fè l\' tounen yon kote ki plen sous dlo. Anvan yon ti lapli tonbe, tout jaden bèl.');
INSERT INTO `bible_verses_hcv` VALUES ('15267', '19', '84', '7', 'Plis y\'ap mache, se plis y\'ap gen fòs. Yo gen pou yo parèt devan Bondye sou mòn Siyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('15268', '19', '84', '8', '¶ Seyè, Bondye ki gen tout pouvwa a, koute lapriyè mwen. Bondye Jakòb la, panche zòrèy ou pou tande m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15269', '19', '84', '9', 'Bondye, ou menm ki tout pwoteksyon nou, voye benediksyon ou sou wa ou te chwazi pou nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('15270', '19', '84', '10', 'Yon jou pase anndan lakay ou pi bon pase mil jou pase nenpòt lòt kote. Mwen ta pito rete kanpe nan papòt kay Bondye a pase pou m\' ta rete anndan kay mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15271', '19', '84', '11', 'Paske, se Seyè a ki tout defans mwen, se li menm k\'ap pwoteje nou. L\'ap ban nou favè li, l\'ap fè yo respekte nou. Lè yon moun ap mennen yon vi ki san repwòch, Bondye p\'ap janm refize l\' okenn bon bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('15272', '19', '84', '12', 'Bondye ki gen tout pouvwa, ala bon sa bon pou moun ki mete konfyans yo nan ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15273', '19', '85', '1', '¶ Pou chèf sanba yo. Se yon sòm pitit Kore yo. Seyè, ou te bon pou peyi ou la! Ou te mennen pitit Jakòb ki te prizonye yo tounen!');
INSERT INTO `bible_verses_hcv` VALUES ('15274', '19', '85', '2', 'Ou te padonnen tou sa yo te fè ki mal, ou te efase tout peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15275', '19', '85', '3', 'Ou pa t\' fache sou yo ankò! Ou te sispann fè kòlè sou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('15276', '19', '85', '4', 'Mete nou kanpe sou de pye nou ankò! O Bondye, ou menm ki delivrans nou! Ou pa bezwen fache sou nou ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('15277', '19', '85', '5', 'Eske w\'ap toujou rete fache sou nou? Eske ou p\'ap janm byen ak nou ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('15278', '19', '85', '6', 'Eske ou p\'ap ban nou lavi ankò, pou pèp ou ka fè fèt pou ou?');
INSERT INTO `bible_verses_hcv` VALUES ('15279', '19', '85', '7', 'Seyè, fè nou wè jan ou renmen nou! Delivre nou non!');
INSERT INTO `bible_verses_hcv` VALUES ('15280', '19', '85', '8', '¶ M\'ap koute sa Seyè, Bondye a, ap di: Li pale ak pèp li a, ak moun ki kenbe l\' fèm yo, li pwomèt pou l\' fè yo viv ak kè poze, depi yo pa janm lage kò yo nan fè betiz ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('15281', '19', '85', '9', 'Wi, li pare pou l\' delivre moun ki gen krentif pou li, pou l\' fè yo santi pouvwa li, pou l\' toujou la avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15282', '19', '85', '10', 'Lè sa a nan peyi a, moun yo yonn va renmen lòt, pesonn p\'ap bay lòt manti ankò. Moun va viv byen yonn ak lòt, pesonn p\'ap fè lòt lenjistis ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('15283', '19', '85', '11', 'Sou latè moun p\'ap vire do bay Bondye. Bondye menm, bò pa li, va rete nan syèl la, l\'a gade anba san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('15284', '19', '85', '12', 'Seyè a va fè nou jwenn tout kalite bon bagay. Jaden nou yo va bay bèl rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('15285', '19', '85', '13', 'Moun k\'ap mache dwat yo va pran devan. Kote yo pase moun ap viv byen yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('15286', '19', '86', '1', '¶ Se yon lapriyè David te fè. Seyè, tanpri panche zòrèy ou bò kote m\', reponn mwen, paske se yon pòv malere san sekou mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('15287', '19', '86', '2', 'Pa kite m\' mouri, paske mwen fè tou sa ou mande m\' fè. Bondye mwen, delivre m\' non, paske se ou menm m\'ap sèvi, se nan ou menm sèl mwen mete konfyans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15288', '19', '86', '3', 'Gen pitye pou mwen, Seyè, paske se tout lajounen m\'ap kriye nan pye ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15289', '19', '86', '4', 'Fè kè sèvitè ou la kontan, Seyè, paske se ou menm mwen rele lè m\'ap lapriyè!');
INSERT INTO `bible_verses_hcv` VALUES ('15290', '19', '86', '5', 'Seyè, ala bon ou bon! Ou padonnen peche nou yo. Ou p\'ap janm sispann renmen moun k\'ap rele non ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15291', '19', '86', '6', 'Seyè, koute m\' non lè m\'ap lapriyè! Tande m\' non lè m\'ap rele mande sekou!');
INSERT INTO `bible_verses_hcv` VALUES ('15292', '19', '86', '7', 'Lè m\' nan tray, se ou menm mwen rele, paske ou toujou reponn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15293', '19', '86', '8', '¶ Seyè, nan tout bondye yo, pa gen tankou ou! Pa gen yonn ki ka fè sa ou menm ou fè!');
INSERT INTO `bible_verses_hcv` VALUES ('15294', '19', '86', '9', 'Tout nasyon ou te fè yo va vin bese tèt devan ou! Y\'a fè lwanj ou,');
INSERT INTO `bible_verses_hcv` VALUES ('15295', '19', '86', '10', 'paske se ou menm, Bondye, ki gen pouvwa, se ou menm ki fè bèl mèvèy sa yo. Se ou menm sèl ki Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('15296', '19', '86', '11', 'Seyè, moutre m\' jan ou vle m\' viv la. M\'a toujou obeyi ou nan tout sikonstans. Moutre m\' jan pou m\' sèvi ou avèk krentif.');
INSERT INTO `bible_verses_hcv` VALUES ('15297', '19', '86', '12', 'Seyè, Bondye mwen, m\'ap fè lwanj ou ak tout kè m\', mwen p\'ap janm sispann fè konnen jan ou gen pouvwa!');
INSERT INTO `bible_verses_hcv` VALUES ('15298', '19', '86', '13', 'Ala renmen ou renmen mwen! Ou wete m\' nan bouch twou a.');
INSERT INTO `bible_verses_hcv` VALUES ('15299', '19', '86', '14', 'Bondye, yon bann awogan leve dèyè m\'! Yon kantite mechan soti pou yo touye m\'! Yo pa menm chonje si gen Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('15300', '19', '86', '15', 'Seyè, ou se yon Bondye ki gen pitye pou nou, yon Bondye ki gen bon kè. Ou pa fasil fè kòlè, ou p\'ap janm sispann renmen nou, ou toujou kenbe pawòl ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15301', '19', '86', '16', 'Voye je ou sou mwen. Gen pitye pou mwen! Ban m\' fòs ankò, delivre m\', paske mwen se pitit manman m\' ki te toujou sèvi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15302', '19', '86', '17', 'Fè kichòy pou mwen, Seyè! Fè moun ki pa vle wè m\' yo wont, lè yo wè se ou menm ki pote m\' sekou, se ou menm ki ban m\' konsolasyon!');
INSERT INTO `bible_verses_hcv` VALUES ('15303', '19', '87', '1', '¶ Se yon sòm pitit Kore yo. Se yon chante li ye. Bondye bati lavil li a sou mòn ki apa pou li a!');
INSERT INTO `bible_verses_hcv` VALUES ('15304', '19', '87', '2', 'Li renmen lavil Jerizalèm pi plis pase tout lòt kote nan peyi Jakòb la.');
INSERT INTO `bible_verses_hcv` VALUES ('15305', '19', '87', '3', 'Ou menm, lavil Bondye a, tande bèl bagay y\'ap di sou ou:');
INSERT INTO `bible_verses_hcv` VALUES ('15306', '19', '87', '4', '¶ Lè m\'ap nonmen non moun k\'ap sèvi m\' yo, m\'ap mete moun peyi Lejip, moun peyi Babilòn sou lis la. Moun peyi Filisti, moun peyi Tir ak moun peyi Etiopi, se Jerizalèm yo fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15307', '19', '87', '5', 'Lè moun ap pale sou mòn Siyon an yo di: -Yo rele l\' manman, paske se la yo tout fèt. Se Bondye anwo nan syèl la ki mete l\' kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('15308', '19', '87', '6', 'Seyè a fè lis tout pèp yo, li fè yo tout pase pou moun lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('15309', '19', '87', '7', 'Moun k\'ap chante yo ansanm ak moun k\'ap danse yo ap repete byen fò: -Se ou menm ki manman nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('15310', '19', '88', '1', '¶ Chante sa a se yon sòm pitit Kore yo. Pou chèf sanba yo. Fè yo chante ansanm tankou timoun lekòl. Se chante Eman, moun lavil Ezra. Seyè, Bondye, se ou menm ki delivrans mwen! Lajounen kou lannwit m\'ap rele nan pye ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15311', '19', '88', '2', 'Se pou lapriyè m\' rive nan zòrèy ou. Koute byen sa m\'ap mande ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15312', '19', '88', '3', 'Anpil malè tonbe sou mwen, mwen pa kapab ankò. Mwen prèt pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('15313', '19', '88', '4', 'Mwen tankou moun ki sou dènye souf li, tankou moun ki pa gen fòs ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('15314', '19', '88', '5', 'Mwen tonbe atè tankou yon moun mouri, tankou yon moun yo touye ki kouche nan simityè. Wi, tankou yon moun ou bliye nèt, tankou yon moun ou pa ka fè anyen ankò pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('15315', '19', '88', '6', 'Ou voye m\' jete nan yon gwo twou byen fon, kote ki fè nwa anpil, nan yon twou san fon.');
INSERT INTO `bible_verses_hcv` VALUES ('15316', '19', '88', '7', 'Mwen santi ou ankòlè anpil sou mwen. Se kraze w\'ap kraze m\' anba men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15317', '19', '88', '8', 'Ou fè tout zanmi m\' yo lage m\'. Yo yonn pa ka santi m\' bò kote yo! Mwen fèmen yon kote mwen pa ka soti.');
INSERT INTO `bible_verses_hcv` VALUES ('15318', '19', '88', '9', 'Je m\' ap boule m\' tèlman m\'ap soufri. Seyè, se chak jou m\'ap rele ou, m\'ap louvri de bra m\' ba ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15319', '19', '88', '10', '¶ Eske se pou moun mouri ou fè mirak? Eske mò ka leve pou fè lwanj ou?');
INSERT INTO `bible_verses_hcv` VALUES ('15320', '19', '88', '11', 'Eske moun ki anba tè ka fè konnen jan ou renmen nou? Eske moun ki nan twou san fon an ka fè konnen jan ou toujou kenbe pawòl ou?');
INSERT INTO `bible_verses_hcv` VALUES ('15321', '19', '88', '12', 'Eske moun ki nan fènwa a ka wè mèvèy ou yo? Eske moun ki nan peyi kote yo bliye tout bagay la ka wè jan ou bon!');
INSERT INTO `bible_verses_hcv` VALUES ('15322', '19', '88', '13', 'Seyè, m\'ap rele ou vin ede mwen. Se chak maten m\'ap lapriyè nan pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15323', '19', '88', '14', 'Seyè, poukisa ou voye m\' jete lwen ou konsa? Poukisa ou kache figi ou pou mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('15324', '19', '88', '15', 'Depi mwen jenn gason se soufri m\'ap soufri, m\'ap pase ra lanmò. Ou sitèlman pini mwen, mwen pa konn sa pou m\' fè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('15325', '19', '88', '16', 'Nan kòlè ou, ou fè m\' pase kont tray mwen. Se fini ou fini avè m\' tèlman ou pini m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15326', '19', '88', '17', 'Tout lajounen ou sènen m\' tankou dlo inondasyon, ou fèmen m\' toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('15327', '19', '88', '18', 'Ou te fè tout kanmarad mwen yo ak zanmi m\' yo vire do ban mwen. Moun mwen te konn rakonte ti koze m\' yo disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15328', '19', '89', '1', '¶ Chante Etan, moun peyi Ezra. Seyè, mwen p\'ap janm sispann chante pou fè konnen jan ou renmen nou. Se tout tan m\'a fè konnen jan ou se moun ki kenbe pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15329', '19', '89', '2', 'Ou di konsa: -Pa gen anyen ki pou fè ou sispann renmen nou. Menm jan syèl la ap toujou la, se konsa tou w\'ap toujou kenbe pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15330', '19', '89', '3', 'Ou di konsa: -Mwen pase yon kontra avèk moun mwen te chwazi a. Men sa mwen te pwomèt David, sèvitè mwen an:');
INSERT INTO `bible_verses_hcv` VALUES ('15331', '19', '89', '4', 'W\'ap toujou gen yon wa nan pitit pitit ou yo. M\'ap fè gouvènman ou lan kanpe fèm pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15332', '19', '89', '5', '¶ Seyè, moun ki nan syèl yo ap chante pou bèl mèvèy ou fè yo. Y\'ap chante nan mitan moun k\'ap viv pou ou yo, pou fè konnen jan ou toujou kenbe pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15333', '19', '89', '6', 'Seyè, pa gen tankou ou nan syèl la! Pa gen bondye ki ka wè avè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15334', '19', '89', '7', 'Tout moun k\'ap sèvi ou yo respekte ou. Tout moun ki bò kote ou yo pè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15335', '19', '89', '8', 'Seyè, Bondye ki gen tout pouvwa a, pa gen moun ki gen pouvwa pase ou! Ou kenbe pawòl ou nan tout sikonstans, Seyè!');
INSERT INTO `bible_verses_hcv` VALUES ('15336', '19', '89', '9', 'Ou dominen sou gwo lanmè yo. Lè yo move, ou fè yo ret dousman.');
INSERT INTO `bible_verses_hcv` VALUES ('15337', '19', '89', '10', 'Ou kraze moun peyi Lejip yo, ou fè yo tounen kadav. Avèk fòs ponyèt ou, ou gaye lènmi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15338', '19', '89', '11', 'Syèl la se pou ou ansanm ak latè a. Se ou ki kreye lemonn antye ak tou sa ki ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15339', '19', '89', '12', 'Se ou ki kreye nò ak sid. Mòn Tabò ak mòn Emon ap chante pou ou sitèlman yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15340', '19', '89', '13', 'Ou pa manke fòs nan ponyèt ou! Ou p\'ap bese tèt devan pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('15341', '19', '89', '14', 'W\'ap gouvènen tout bagay avèk jistis san patipri. Nan tout sa w\'ap fè ou pa janm bliye jan ou renmen nou. W\'ap toujou kenbe pwomès ou te fè nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15342', '19', '89', '15', '¶ Ala bon sa bon lè yon pèp gen kè kontan, lè l\'ap viv yon jan ki fè ou plezi!');
INSERT INTO `bible_verses_hcv` VALUES ('15343', '19', '89', '16', 'Tout lajounen y\'ap fè fèt pou ou. Y\'ap fè lwanj ou paske ou gen bon kè.');
INSERT INTO `bible_verses_hcv` VALUES ('15344', '19', '89', '17', 'Se ou menm ki fè nou pa pè pesonn. Se paske ou renmen nou kifè nou genyen batay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15345', '19', '89', '18', 'Paske, Seyè a se pwoteksyon nou, se ou menm, Bondye Izrayèl la, ki wa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15346', '19', '89', '19', '¶ Nan tan lontan, moun k\'ap sèvi ou yo te wè ou nan yon vizyon. Ou te pale ak yo, ou te di yo: -Mwen te bay yon vanyan gason yon koudmen. Mwen te pran yon jenn gason nan pèp la, mwen mete l\' chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('15347', '19', '89', '20', 'Mwen te jwenn David, sèvitè mwen an, mwen te mete l\' apa pou l\' vin wa sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15348', '19', '89', '21', 'M\'ap toujou soutni l\' avèk fòs mwen. M\'a fòtifye l\' avèk pouvwa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15349', '19', '89', '22', 'Lènmi l\' yo p\'ap ka mete men sou li, mechan yo p\'ap ka mete pye sou kou li.');
INSERT INTO `bible_verses_hcv` VALUES ('15350', '19', '89', '23', 'M\'ap kraze tout moun ki pa vle wè l\' yo, m\'ap touye moun ki rayi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15351', '19', '89', '24', 'M\'ap toujou renmen l\', m\'ap toujou kenbe pawòl mwen ak li, mwen p\'ap janm kite l\' pèdi okenn batay.');
INSERT INTO `bible_verses_hcv` VALUES ('15352', '19', '89', '25', 'M\'ap fè l\' gouvènen depi lanmè Mediterane jouk larivyè Lefrat.');
INSERT INTO `bible_verses_hcv` VALUES ('15353', '19', '89', '26', 'L\'a rele m\', l\'a di m\': Se ou ki papa m\', se ou menm ki Bondye m\'. Se ou ki pwoteksyon m\', se ou menm ki delivrans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15354', '19', '89', '27', 'Mwen menm, m\'ap fè l\' pase pou premye pitit gason mwen. Se li k\'ap pi gran nan tout wa sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('15355', '19', '89', '28', 'M\'a toujou fè l\' wè jan m\' renmen l\', m\'ap toujou kenbe kontra mwen te fè ak li a.');
INSERT INTO `bible_verses_hcv` VALUES ('15356', '19', '89', '29', 'M\'ap toujou chwazi yonn nan pitit pitit li yo pou wa. Gouvènman li a ap rete tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15357', '19', '89', '30', 'Men, si pitit pitit li yo pa obeyi lalwa mwen ba yo, si yo pa mache dapre lòd mwen ba yo,');
INSERT INTO `bible_verses_hcv` VALUES ('15358', '19', '89', '31', 'si yo pa swiv prensip mwen ba yo, si yo pa fè tout sa mwen mande yo fè,');
INSERT INTO `bible_verses_hcv` VALUES ('15359', '19', '89', '32', 'm\'ap pini yo pou peche yo fè, m\'ap bat yo. M\'ap ba yo kout fwèt pou tout sa yo fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('15360', '19', '89', '33', 'Men, se pa sa k\'ap fè m\' sispann renmen David, ni k\'ap fè m\' pa kenbe pwomès mwen te fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('15361', '19', '89', '34', 'Non. Mwen p\'ap kase kontra mwen pase ak li a, ni mwen p\'ap janm manke l\' pawòl.');
INSERT INTO `bible_verses_hcv` VALUES ('15362', '19', '89', '35', 'Depi mwen fè sèman sou non mwen yon sèl fwa, se fini: Mwen p\'ap bay David manti.');
INSERT INTO `bible_verses_hcv` VALUES ('15363', '19', '89', '36', 'Pitit pitit li yo va toujou wa. Y\'a gouvènen devan mwen toutotan solèy la va la.');
INSERT INTO `bible_verses_hcv` VALUES ('15364', '19', '89', '37', 'Gouvènman li an ap la pou tout tan, tankou lalin ki toujou klere nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15365', '19', '89', '38', '¶ Men, malgre sa, ou fache sou wa ou te chwazi a, ou vire do ba li, ou voye l\' jete.');
INSERT INTO `bible_verses_hcv` VALUES ('15366', '19', '89', '39', 'Ou pa menm okipe kontra ou te fè avèk sèvitè ou la. Ou pran kouwòn ki te sou tèt li a, ou voye l\' jete nan labou.');
INSERT INTO `bible_verses_hcv` VALUES ('15367', '19', '89', '40', 'Ou kraze tout miray li yo, ou lage yo atè. Ou kite tout fò li yo fin kraze nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15368', '19', '89', '41', 'Tout moun k\'ap pase nan lari ap piye kay li, tout vwazinaj li yo ap pase l\' nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('15369', '19', '89', '42', 'Ou kite lènmi l\' yo kraze l\' anba pye yo. Ou fè yo tout kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15370', '19', '89', '43', 'Ou kase dan tout zam li yo, ou kite yo kraze l\' nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('15371', '19', '89', '44', 'Ou te wete baton kòmandman an nan men l\', ou pran fotèy li a, ou jete l\' atè.');
INSERT INTO `bible_verses_hcv` VALUES ('15372', '19', '89', '45', 'Ou fè l\' vin vye anvan lè li, ou fè l\' wont nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15373', '19', '89', '46', 'Seyè, jouk kilè w\'ap rete kache pou nou pa wè ou? Gen lè se pou tout tan! W\'ap kite kòlè ou boule nou tankou dife?');
INSERT INTO `bible_verses_hcv` VALUES ('15374', '19', '89', '47', 'Seyè, chonje moun pa anyen, lavi yo kout. Chonje se ou ki kreye tout moun pou yo tounen pousyè.');
INSERT INTO `bible_verses_hcv` VALUES ('15375', '19', '89', '48', 'Eske gen moun ki ka viv san l\' pa janm mouri? Kisa yon moun ka fè pou l\' pa janm al anba tè?');
INSERT INTO `bible_verses_hcv` VALUES ('15376', '19', '89', '49', 'Seyè, kote sa ou te fè nan tan lontan pou fè nou wè jan ou renmen nou an? Kote tout bèl pwomès ou te fè David yo?');
INSERT INTO `bible_verses_hcv` VALUES ('15377', '19', '89', '50', 'Seyè, pa bliye jan y\'ap pase sèvitè ou yo nan betiz! Pa bliye jan moun lòt nasyon yo ap joure mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('15378', '19', '89', '51', 'Seyè, pa bliye jan lènmi ou yo ap joure, jan y\'ap joure wa ou te chwazi a kote l\' pase.');
INSERT INTO `bible_verses_hcv` VALUES ('15379', '19', '89', '52', 'Ann toujou fè lwanj Seyè a! Wi, se vre! Amèn!');
INSERT INTO `bible_verses_hcv` VALUES ('15380', '19', '90', '1', '¶ Lapriyè Moyiz, sèvitè Bondye a. Seyè, ou te toujou yon pwoteksyon pou nou depi sou tan zansèt nou yo jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('15381', '19', '90', '2', 'Anvan menm ou te kreye mòn yo, anvan ou te fè latè ak tout sa ki ladan l\', depi tout tan ak pou tout tan se Bondye ou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('15382', '19', '90', '3', 'Ou di moun se pou yo tounen sa yo te ye. Ou fè yo tounen pousyè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('15383', '19', '90', '4', 'Milan pa anyen pou ou, se tankou yon jou. Se tankou jounen ayè ki fin pase a, se tankou yon ti kadè nan mitan lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('15384', '19', '90', '5', 'Ou fè yo pase tankou yon rèv, tankou pye zèb ki leve yon jou maten.');
INSERT INTO `bible_verses_hcv` VALUES ('15385', '19', '90', '6', 'Li grandi, li fleri, nan aswè li fennen, li cheche.');
INSERT INTO `bible_verses_hcv` VALUES ('15386', '19', '90', '7', '¶ Lè ou ankòlè, se fini ou fini ak nou. Lè ou move, ou fè kè nou kase.');
INSERT INTO `bible_verses_hcv` VALUES ('15387', '19', '90', '8', 'Ou mete devan je ou tou sa nou fè ki mal, ou mete peche nou fè an kachèt yo aklè devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15388', '19', '90', '9', 'Ou koupe sou lavi nou paske ou ankòlè. Anvan nou bat je nou, lavi nou fini.');
INSERT INTO `bible_verses_hcv` VALUES ('15389', '19', '90', '10', 'Dènye bout nou se swasanndizan. Si nou gen bon sante, n\'a wè katreventan. Men, avantaj nou jwenn nan tou sa se sèlman tray ak mizè. Talè konsa nou fin viv, n\' al fè wout nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15390', '19', '90', '11', 'Kilès ki konnen jan ou ka ankòlè? Kilès ki konnen jan pou yo pè ou lè ou move?');
INSERT INTO `bible_verses_hcv` VALUES ('15391', '19', '90', '12', '¶ Moutre nou pou nou pa bliye jan lavi nou kout, pou nou kapab chache konprann tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('15392', '19', '90', '13', 'Seyè, kilè w\'a tounen? Gen pitye pou sèvitè ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15393', '19', '90', '14', 'Chak maten, voye benediksyon ou sou nou! Konsa, n\'a chante, n\'a toujou gen kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15394', '19', '90', '15', 'Koulye a fè kè nou kontan pou menm kantite jou ou te ban nou lapenn, pou menm kantite lanne nou pase nan mizè.');
INSERT INTO `bible_verses_hcv` VALUES ('15395', '19', '90', '16', 'Fè moun k\'ap sèvi ou yo wè sa ou ka fè. Fè pitit pitit yo wè jan ou gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('15396', '19', '90', '17', 'Seyè, Bondye nou, pa sispann ban nou favè ou. Fè nou reyisi nan tou sa n\'ap fè. Wi, fè nou reyisi nan tou sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15397', '19', '91', '1', '¶ Moun ki chache pwoteksyon bò kote Bondye ki anwo nan syèl la, moun ki rete kache anba zèl Bondye ki gen tout pouvwa a');
INSERT INTO `bible_verses_hcv` VALUES ('15398', '19', '91', '2', 'ka di Seyè a: -Se ou ki tout defans mwen. Se ou ki tout pwoteksyon mwen. Ou se Bondye mwen. Se nan ou mwen mete tout konfyans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15399', '19', '91', '3', 'Se li menm ki p\'ap kite ou pran nan pèlen, ki p\'ap kite maladi ki pou touye ou tonbe sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15400', '19', '91', '4', 'L\'ap kouvri ou anba zèl li. Anyen p\'ap rive ou kote ou kache a. L\'ap toujou kenbe pawòl li: Se sa ki pwoteksyon ou, se sa ki defans ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15401', '19', '91', '5', 'Ou pa bezwen pè bagay k\'ap fè moun pè lannwit, ni kè ou pa bezwen kase pou malè ki ka rive ou lajounen.');
INSERT INTO `bible_verses_hcv` VALUES ('15402', '19', '91', '6', 'Ou pa bezwen pè move maladi k\'ap tonbe sou moun nan mitan lannwit, ni epidemi k\'ap touye moun gwo midi.');
INSERT INTO `bible_verses_hcv` VALUES ('15403', '19', '91', '7', 'Mil moun te mèt tonbe sou bò gòch ou, dimil sou bò dwat ou, anyen p\'ap rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15404', '19', '91', '8', 'W\'ap rete konsa, w\'ap gade, w\'a wè jan y\'ap bay mechan yo sa yo merite.');
INSERT INTO `bible_verses_hcv` VALUES ('15405', '19', '91', '9', '¶ Paske ou pran Seyè a pou defans ou, paske ou pran Bondye ki anwo nan syèl la pou pwoteksyon ou,');
INSERT INTO `bible_verses_hcv` VALUES ('15406', '19', '91', '10', 'okenn malè p\'ap rive ou, okenn mechan p\'ap ka pwoche bò kot kay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15407', '19', '91', '11', 'Bondye ap pase zanj li yo lòd pou yo veye sou ou, pou yo pwoteje ou kote ou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('15408', '19', '91', '12', 'Y\'ap pote ou nan men yo. pou ou pa kase zòtèy pye ou sou okenn wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('15409', '19', '91', '13', 'W\'ap mache sou lyon ak sou sèpan, w\'ap kraze jenn ti lyon yo ak eskòpyon yo anba pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15410', '19', '91', '14', 'Bondye di: M\'ap sove moun ki renmen mwen, m\'ap pwoteje moun ki konnen mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15411', '19', '91', '15', 'Lè l\' rele m\', m\'ap reponn li. Lè l\' nan tray, m\'ap la avèk li. M\'ap delivre l\', m\'ap fè yo respekte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15412', '19', '91', '16', 'M\'ap fè l\' viv lontan, m\'a fè l\' wè jan m\'ap delivre l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15413', '19', '92', '1', '¶ Sòm sa a se yon chante espesyal pou jou repo a. Sa bon nèt pou nou di Seyè a mèsi, pou nou chante pou ou, Bondye ki anwo nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15414', '19', '92', '2', 'Sa bon nèt pou chak maten nou fè konnen jan ou gen kè sansib, pou chak swa nou fè konnen jan ou toujou kenbe pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15415', '19', '92', '3', 'Avèk mizik yo jwe sou enstriman akòd yo, avèk mizik yo jwe sou gita, sa bon nèt pou nou fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15416', '19', '92', '4', 'Paske, Seyè, ou fè kè m\' kontan ak bèl mèvèy ou yo, m\'ap fè fèt lè m\' wè tou sa w\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15417', '19', '92', '5', 'Ala bèl bagay ou fè yo bèl! Seyè, moun p\'ap janm ka fin konprann sa ki nan tèt ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15418', '19', '92', '6', 'Se bagay moun lespri lou pa ka konnen, bagay moun fou pa ka konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('15419', '19', '92', '7', '¶ Mechan yo ap grandi tankou zèb, moun k\'ap fè mal yo ap wè zafè yo mache byen, men yon lè yo tout gen pou disparèt nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15420', '19', '92', '8', 'Men ou menm, Seyè, ou se Bondye nan syèl la. Ou la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15421', '19', '92', '9', 'Paske, Seyè, lènmi ou yo pral mouri. Wi, ou pral gaye tout moun k\'ap fè mal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15422', '19', '92', '10', 'Ou fè m\' gen menm fòs ak towo bèf mawon yo. Ou fè kè m\' kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15423', '19', '92', '11', 'Mwen wè ak je m\' jan lènmi m\' yo pèdi batay la, mwen tande jan moun ki pa vle wè m\' yo ap rele.');
INSERT INTO `bible_verses_hcv` VALUES ('15424', '19', '92', '12', 'Moun k\'ap mache dwat yo pral pouse tankou palmis, y\'ap grandi tankou pye sèd nan peyi Liban.');
INSERT INTO `bible_verses_hcv` VALUES ('15425', '19', '92', '13', 'Yo tankou pyebwa yo plante nan kay Seyè a, y\'ap pouse bèl branch nan tanp Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('15426', '19', '92', '14', 'Yo te mèt granmoun, y\'ap donnen, y\'ap toujou vèt, y\'ap toujou gen fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('15427', '19', '92', '15', 'Sa fè nou wè jan Seyè a pa gen patipri. Se li ki tout pwoteksyon mwen. Pa gen lenjistis nan kè li.');
INSERT INTO `bible_verses_hcv` VALUES ('15428', '19', '93', '1', '¶ Seyè a ap gouvènen. Gade jan li gen pouvwa! Gade jan li gen fòs! Latè kanpe fèm nan plas li, anyen pa ka brannen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15429', '19', '93', '2', 'Seyè, gouvènman ou lan chita fèm depi nan tan lontan. Ou menm, ou la depi tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15430', '19', '93', '3', 'Larivyè yo desann, Seyè, larivyè yo ap fè bri. Larivyè yo desann, y\'ap fè gwo bri.');
INSERT INTO `bible_verses_hcv` VALUES ('15431', '19', '93', '4', 'Men, Seyè a se sèl chèf nan syèl la. Li gen plis pouvwa pase lanmè a ki fin debòde, li pi fò pase lanm lanmè yo k\'ap fè bri.');
INSERT INTO `bible_verses_hcv` VALUES ('15432', '19', '93', '5', 'Seyè, kòmandman ou yo la pou tout tan. Kay ou se yon kay ki apa pou ou pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15433', '19', '94', '1', '¶ Seyè, ou menm Bondye ki gen dwa tire revanj lan, parèt non pou fè yo wè ki moun ou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('15434', '19', '94', '2', 'Ou menm k\'ap jije tout moun sou latè, leve non! Bay moun k\'ap pran pòz gwokolèt yo sa yo merite!');
INSERT INTO `bible_verses_hcv` VALUES ('15435', '19', '94', '3', 'Kilè mechan yo va sispann fè fèt? Wi, Seyè, kilè y\'a sispann?');
INSERT INTO `bible_verses_hcv` VALUES ('15436', '19', '94', '4', 'Kilè moun k\'ap fè sa ki mal yo va sispann fè grandizè? Kilè y\'a sispann fè bèl diskou pou rakonte krim yo fè?');
INSERT INTO `bible_verses_hcv` VALUES ('15437', '19', '94', '5', 'Seyè, y\'ap kraze pèp ou a, y\'ap peze moun pa ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15438', '19', '94', '6', 'Y\'ap koupe kou vèv yo, y\'ap koupe kou timoun ki san papa yo, y\'ap ansasinen etranje k\'ap viv nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('15439', '19', '94', '7', 'Lè konsa yo di: Seyè a pa wè nou! Bondye pèp Izrayèl la pa okipe bagay konsa!');
INSERT INTO `bible_verses_hcv` VALUES ('15440', '19', '94', '8', 'Nou menm, bann san konprann, manyè fè atansyon non! Bann moun fou, kilè n\'a konprann?');
INSERT INTO `bible_verses_hcv` VALUES ('15441', '19', '94', '9', 'Bondye ki bay zòrèy, ki jan pou l\' pa ta ka tande? Bondye ki fè je, ki jan pou l\' pa ta ka wè?');
INSERT INTO `bible_verses_hcv` VALUES ('15442', '19', '94', '10', 'Limenm ki reskonsab tout nasyon yo, ki jan pou l\' pa ta ka pini yo? Limenm k\'ap bay moun tout kalite konesans, ki jan pou l\' pa ta ka konnen?');
INSERT INTO `bible_verses_hcv` VALUES ('15443', '19', '94', '11', 'Seyè a konnen lide lèzòm gen nan tèt yo. Li konnen sa pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('15444', '19', '94', '12', '¶ Ala bon sa bon, Seyè, lè w\'ap korije yon moun, pou fè l\' konnen sa ki nan lalwa ou,');
INSERT INTO `bible_verses_hcv` VALUES ('15445', '19', '94', '13', 'pou l\' ka rete ak kè poze lè jou malè a rive, jouk y\'a fouye twou pou antere mechan an.');
INSERT INTO `bible_verses_hcv` VALUES ('15446', '19', '94', '14', 'Seyè a p\'ap voye pèp li a jete, li p\'ap vire do bay moun ki pou li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15447', '19', '94', '15', 'Lè sa a, moun va jwenn jistis nan tribinal, tout moun ki mache dwat va dakò avèk sa.');
INSERT INTO `bible_verses_hcv` VALUES ('15448', '19', '94', '16', 'Kilès ki va kanpe pou mwen kont mechan yo? Kilès ki va pran pou mwen kont moun k\'ap fè mal yo?');
INSERT INTO `bible_verses_hcv` VALUES ('15449', '19', '94', '17', 'Si se pa t\' Seyè a ki te sekou mwen, gen lontan depi mwen ta mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('15450', '19', '94', '18', 'Lè mwen di: Men m\'ap tonbe wi! Se ou menm, Seyè, ki soutni m\' paske ou gen bon kè.');
INSERT INTO `bible_verses_hcv` VALUES ('15451', '19', '94', '19', 'Lè m\' nan tèt chaje, lè mwen pa konn sa pou m\' fè, se ou menm ki ban m\' kouraj, se ou menm ki fè kè m\' kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15452', '19', '94', '20', 'Eske ou nan konfyolo avèk jij pèvèti sa yo, k\'ap fè mechanste yo pase pou lalwa?');
INSERT INTO `bible_verses_hcv` VALUES ('15453', '19', '94', '21', 'Y\'ap fè konplo sou moun ki mache dwat yo, y\'ap kondannen inonsan yo amò.');
INSERT INTO `bible_verses_hcv` VALUES ('15454', '19', '94', '22', 'Men, Seyè a se tout defans mwen. Bondye mwen, se twou wòch kote m\' jwenn pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('15455', '19', '94', '23', 'L\'ap fè mechanste yo a tonbe sou pwòp tèt yo, l\'ap fè peche yo a touye yo. Seyè a, Bondye nou an, ap disparèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15456', '19', '95', '1', '¶ Vini non, ann fè kè nou kontan, ann chante pou Seyè a! Ann fè fèt pou moun k\'ap pwoteje nou an, pou moun k\'ap delivre nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('15457', '19', '95', '2', 'Ann parèt devan li pou nou di l\' mèsi! Ann chante yon chante pou fè lwanj li!');
INSERT INTO `bible_verses_hcv` VALUES ('15458', '19', '95', '3', 'Paske, Seyè a se yon Bondye ki gen pouvwa, se yon gwo wa sou tout lòt bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15459', '19', '95', '4', 'Se li menm ki kenbe fondasyon tè a nan men l\'. Se pou li tout tèt mòn yo ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('15460', '19', '95', '5', 'Se pou li lanmè a ye, paske se li ki fè l\', latè a tou, paske se li ki ba l\' fòm ak men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15461', '19', '95', '6', 'Vini non! Ann bese tèt nou devan li, ann adore li! Ann tonbe ajenou devan Seyè ki kreye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('15462', '19', '95', '7', '¶ Se li ki Bondye nou, se pèp li nou ye, l\'ap pran swen nou tankou mouton ki nan savann li. Si sèlman nou te vle tande jòdi a sa l\'ap di nou:');
INSERT INTO `bible_verses_hcv` VALUES ('15463', '19', '95', '8', '-Pa kenbe tèt ak mwen, tankou zansèt nou yo te fè l\' lè yo te bò sous dlo Meriba a, tankou yo te fè l\' jou sa a nan dezè a bò Masa.');
INSERT INTO `bible_verses_hcv` VALUES ('15464', '19', '95', '9', 'Lè sa a, yo te vle wè jouk ki bò mwen ye ak yo, yo te sonde m\', malgre yo te deja wè tou sa mwen te fè pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15465', '19', '95', '10', 'Pandan karantan, ras moun sa yo ban m\' degoutans. Mwen te di: Y\'ap fè move lide nan tèt yo. Yo derefize obeyi kòmandman mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15466', '19', '95', '11', 'Se sak fè, lè m\' te ankòlè a, mwen sèmante yo p\'ap janm mete pye yo kote pou yo pran repo ansanm ak mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('15467', '19', '96', '1', '¶ Chante yon chante tou nèf pou Seyè a! Nou tout ki rete sou latè, chante pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('15468', '19', '96', '2', 'Chante pou Seyè a, fè lwanj li! Chak jou, fè konnen jan li delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15469', '19', '96', '3', 'Fè nasyon yo konnen pouvwa li. Fè tout pèp yo konnen bèl bagay li fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15470', '19', '96', '4', 'Seyè a gen gwo pouvwa. Li merite pou yo fè lwanj li vre. Se pou moun pè l\' pi plis pase lòt bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15471', '19', '96', '5', 'Bondye lòt nasyon yo pa anyen, se pòtre yo ye. Men, se Seyè a ki fè syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15472', '19', '96', '6', 'Devan li se respè, se chapo ba. Gen pouvwa, gen mèvèy nan kay ki apa pou li a!');
INSERT INTO `bible_verses_hcv` VALUES ('15473', '19', '96', '7', 'Nou tout pèp ki sou latè, fè lwanj Seyè a! Fè lwanj Seyè a pou pouvwa ak fòs li genyen!');
INSERT INTO `bible_verses_hcv` VALUES ('15474', '19', '96', '8', 'Fè lwanj li paske li merite sa! Pote ofrann ba li anndan lakay li!');
INSERT INTO `bible_verses_hcv` VALUES ('15475', '19', '96', '9', 'Adore Bondye nan bèl kay ki apa pou li a! Nou tout ki sou latè, tranble devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('15476', '19', '96', '10', '¶ Mache di nan tout peyi yo: Se Seyè a ki sèl wa. Latè kanpe fèm, anyen pa ka brannen l\'. L\'ap jije tout moun san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('15477', '19', '96', '11', 'Se pou syèl la kontan, se pou latè a fè fèt. Se pou lanmè a ansanm ak tou sa ki ladan l\' pran fè bri sitèlman yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15478', '19', '96', '12', 'Se pou jaden yo ak tou sa ki ladan yo fè fèt. Se pou tout pyebwa nan gwo rak yo rele sitèlman yo kontan,');
INSERT INTO `bible_verses_hcv` VALUES ('15479', '19', '96', '13', 'lè Seyè a parèt. Paske, l\'ap vini. L\'ap vini pou l\' jije tout moun ki sou latè. L\'ap jije tout moun san patipri. L\'ap jije tout pèp yo jan sa dwe fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15480', '19', '97', '1', '¶ Se Seyè a ki wa! Se pou tout moun ki sou latè fè kè yo kontan! Se pou moun ki nan tout zile yo fè fèt!');
INSERT INTO `bible_verses_hcv` VALUES ('15481', '19', '97', '2', 'Li nan mitan yon gwo nwaj tou nwa. L\'ap gouvènen tout bagay avèk jistis, san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('15482', '19', '97', '3', 'Yon dife ap mache devan li. L\'ap boule lènmi l\' yo tout kote l\' pase.');
INSERT INTO `bible_verses_hcv` VALUES ('15483', '19', '97', '4', 'Kout zèklè li yo klere toupatou. Moun ki sou latè wè sa, yo pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('15484', '19', '97', '5', 'Ti mòn yo fonn tankou lasi devan Seyè a, wi, yo fonn devan chèf tout latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15485', '19', '97', '6', 'Syèl la fè konnen jan Bondye pa nan patipri, tout pèp yo wè pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('15486', '19', '97', '7', 'Tout moun k\'ap sèvi zidòl yo, yo tout k\'ap fè grandizè pou bagay ki pa vo anyen, yo tout gen pou yo wont. Tout bondye yo bese tèt devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('15487', '19', '97', '8', '¶ Pèp peyi Siyon an tande sa, li kontan. Tout lavil peyi Jida yo fè fèt pou jan ou jije moun, Seyè!');
INSERT INTO `bible_verses_hcv` VALUES ('15488', '19', '97', '9', 'Seyè ki gen tout pouvwa, se ou menm ki sèl chèf sou tout latè, W\'ap dominen sou tout bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15489', '19', '97', '10', 'Seyè a renmen moun ki rayi sa ki mal. Li pwoteje lavi pèp li a, li delivre yo anba men mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15490', '19', '97', '11', 'Limyè Bondye klere moun ki mache dwat devan li. Moun ki fe sa ki byen, l\'ap fè kè yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15491', '19', '97', '12', 'Nou tout ki mache dwat devan Bondye, fè kè nou kontan pou sa Seyè a fè pou nou. Di l\' mèsi! Li pa tankou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('15492', '19', '98', '1', '¶ Se yon sòm. Chante yon chante tou nèf pou Seyè a, paske li pa manke fè bèl bagay. Pouvwa li avèk fòs ponyèt li se bagay apa, se ak yo li te genyen batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('15493', '19', '98', '2', 'Seyè a te fè wè jan l\' delivre nou. Li te fè nasyon yo konnen jan li fè lèzòm gras.');
INSERT INTO `bible_verses_hcv` VALUES ('15494', '19', '98', '3', 'Li te chonje jan li renmen moun Izrayèl yo, jan li toujou kenbe pawòl li gen ak yo. Moun toupatou sou latè te wè jan Bondye nou an ap delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15495', '19', '98', '4', '¶ Nou tout ki rete sou latè, rele pou fè lwanj Seyè a tèlman nou kontan! Rele! Fè fèt! Chante!');
INSERT INTO `bible_verses_hcv` VALUES ('15496', '19', '98', '5', 'Chante pou Seyè a avèk gita! Avèk gita, chante kantik!');
INSERT INTO `bible_verses_hcv` VALUES ('15497', '19', '98', '6', 'Soufle klewon, kònen lanbi! Rele devan Seyè a sitèlman nou kontan, paske se li ki wa.');
INSERT INTO `bible_verses_hcv` VALUES ('15498', '19', '98', '7', 'Se pou lanmè a ansanm ak tou sa k\'ap viv ladan l\' pran fè bri sitèlman yo kontan. Se pou latè a ansanm ak tou sa k\'ap viv sou li pran chante.');
INSERT INTO `bible_verses_hcv` VALUES ('15499', '19', '98', '8', 'Se pou larivyè yo pran bat men yo. Se pou tout ti mòn yo pran chante ansanm sitèlman yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15500', '19', '98', '9', 'Paske, l\'ap vini pou l\' jije tout moun ki sou latè! L\'ap jije tout moun san patipri. L\'ap jije tout pèp yo dapre sa yo merite.');
INSERT INTO `bible_verses_hcv` VALUES ('15501', '19', '99', '1', '¶ Se Seyè a ki wa! Pèp yo ap tranble. Li chita sou fotèy li anwo zanj cheriben yo. Tout moun sou latè ap tranble!');
INSERT INTO `bible_verses_hcv` VALUES ('15502', '19', '99', '2', 'Seyè a gen pouvwa nan peyi Siyon! L\'ap gouvènen sou tout pèp yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15503', '19', '99', '3', 'Se pou tout moun fè lwanj li, paske li gen pouvwa, li merite respè! Se Bondye tout bon li ye!');
INSERT INTO `bible_verses_hcv` VALUES ('15504', '19', '99', '4', 'Ou se yon wa ki gen pouvwa, yon wa ki renmen sa ki dwat. Ou mete jistis toupatou nan peyi Izrayèl. Ou fè yo fè jistis nan peyi a san patipri, jan sa dwe fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15505', '19', '99', '5', 'Lwanj pou Seyè a, Bondye nou an! Bese tèt nou devan fotèy li. Sè Bondye tout bon li ye!');
INSERT INTO `bible_verses_hcv` VALUES ('15506', '19', '99', '6', '¶ Moyiz ak Arawon te fè pati prèt li yo! Samyèl te yonn nan moun ki te sèvi l\' yo! Tout twa te rele Seyè a, li te reponn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15507', '19', '99', '7', 'Li rete nan poto nwaj la, li pale ak yo. Yo te obeyi lòd ak kòmandman li te ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15508', '19', '99', '8', 'Seyè, Bondye nou, ou te reponn yo lè yo te lapriyè ou! Ou te moutre yo se yon Bondye ki konn padonnen ou ye. Men, ou te pini yo pou sa yo fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('15509', '19', '99', '9', 'Lwanj pou Seyè a, Bondye nou an! Adore l\' sou mòn ki apa pou li a! Paske, Seyè a, Bondye nou an, se Bondye tout bon li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('15510', '19', '100', '1', '¶ Se yon sòm pou di Bondye mèsi. Nou tout ki rete sou latè, chante pou Bondye sitèlman nou kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15511', '19', '100', '2', 'Fè sèvis pou Seyè a ak kè kontan! Vini non! Fè fèt devan li!');
INSERT INTO `bible_verses_hcv` VALUES ('15512', '19', '100', '3', 'Pa janm bliye: Seyè a, se Bondye li ye. Se li menm ki fè nou, se pou li nou ye. Se pèp li nou ye, mouton ki nan savann li.');
INSERT INTO `bible_verses_hcv` VALUES ('15513', '19', '100', '4', 'Antre nan tanp li, di l\' mèsi! Antre kote ki apa pou li a, chante pou li! Wi, fè lwanj li, di l\' mèsi!');
INSERT INTO `bible_verses_hcv` VALUES ('15514', '19', '100', '5', 'Seyè a gen bon kè, li p\'ap janm sispann renmen nou. De pitit an pitit, l\'ap toujou kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('15515', '19', '101', '1', '¶ Se yon sòm David. M\'ap chante pou yon moun ki gen bon kè. M\'ap chante pou yon moun ki pa nan patipri. Se pou ou m\'ap chante, Seyè!');
INSERT INTO `bible_verses_hcv` VALUES ('15516', '19', '101', '2', 'M\'ap mennen yon lavi san repwòch. Kilè w\'a vin jwenn mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('15517', '19', '101', '3', 'M\'ap mennen yon lavi san repwòch anndan lakay mwen. Mwen p\'ap mete okenn move lide nan tèt mwen. Mwen rayi sa moun ki vire do bay Bondye yo ap fè. Bagay konsa pa ka pran tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15518', '19', '101', '4', 'Mwen pa tolere moun ki gen move kè bò kote m\'. Mwen pa gen anyen pou m\' wè ak moun ki mechan.');
INSERT INTO `bible_verses_hcv` VALUES ('15519', '19', '101', '5', 'M\'ap disparèt tout moun k\'ap pale zanmi yo mal an kachèt. Mwen p\'ap tolere moun k\'ap fè grandizè, moun k\'ap pran pòz gwokolèt yo sou moun.');
INSERT INTO `bible_verses_hcv` VALUES ('15520', '19', '101', '6', 'M\'ap pran swen moun nan peyi a ki kenbe Bondye fèm. M\'ap kite yo rete bò kote m\'. Moun k\'ap mache dwat yo, se yo m\'ap pran pou sèvi lakay mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15521', '19', '101', '7', 'Mwen p\'ap kite moun k\'ap twonpe moun rete lakay mwen. Moun k\'ap bay manti p\'ap rete kanpe devan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15522', '19', '101', '8', 'Chak maten m\'ap fini avèk tout mechan ki nan peyi a. Konsa, m\'ap mete tout moun k\'ap fè sa ki mal yo deyò nan lavil Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15523', '19', '102', '1', '¶ Lapriyè yon moun ki anba tray. Li pa kapab sipòte ankò. L\'ap rakonte Bondye ka li. Seyè, koute m\' non lè m\'ap lapriyè, se pou rèl mwen rive nan zòrèy ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15524', '19', '102', '2', 'Pa vire do ban mwen lè mwen nan traka. Panche zòrèy ou bò kote m\'. Prese vin reponn mwen lè m\'ap rele ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15525', '19', '102', '3', 'Lavi m\' ap disparèt tankou lafimen. Mwen gen yon lafyèb nan zo.');
INSERT INTO `bible_verses_hcv` VALUES ('15526', '19', '102', '4', 'Mwen anba gwo kou. Mwen tankou zèb koupe k\'ap cheche. Mwen sitèlman boulvèse, mwen pa menm chonje manje.');
INSERT INTO `bible_verses_hcv` VALUES ('15527', '19', '102', '5', 'Mwen tounen zo ak po tèlman m\'ap plenn.');
INSERT INTO `bible_verses_hcv` VALUES ('15528', '19', '102', '6', 'Mwen sanble yon tako savann, mwen tankou frize ki rete nan vye kay kraze.');
INSERT INTO `bible_verses_hcv` VALUES ('15529', '19', '102', '7', 'Mwen pa ka dòmi, mwen tankou yon zwezo ki pou kont li sou yon do kay.');
INSERT INTO `bible_verses_hcv` VALUES ('15530', '19', '102', '8', 'Tout lajounen lènmi m\' yo ap joure m\'. Moun k\'ap pase m\' nan rizib yo pran non m\' sèvi jouman.');
INSERT INTO `bible_verses_hcv` VALUES ('15531', '19', '102', '9', 'Se sann dife ki tout manje m\'. Dlo nan je m\' fè yon sèl ak dlo m\'ap bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('15532', '19', '102', '10', 'Ou sitèlman ankòlè, ou sitèlman fache, ou pran m\', ou voye m\' jete byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15533', '19', '102', '11', 'Kò m\' ap tchoule tankou solèy k\'ap kouche. M\'ap cheche tankou zèb.');
INSERT INTO `bible_verses_hcv` VALUES ('15534', '19', '102', '12', '¶ Men ou menm, Seyè, w\'ap gouvènen pou tout tan. Pitit an pitit y\'ap chonje non ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15535', '19', '102', '13', 'W\'a leve, w\'a gen pitye pou lavil Siyon an, paske li lè pou ou gen pitye pou li. Jou a rive.');
INSERT INTO `bible_verses_hcv` VALUES ('15536', '19', '102', '14', 'Moun k\'ap sèvi ou yo renmen lavil Siyon an. Kè yo fè yo mal pou yo wè jan l\'ap fini.');
INSERT INTO `bible_verses_hcv` VALUES ('15537', '19', '102', '15', 'Lè sa a, moun lòt nasyon yo va gen krentif pou Seyè a, tout wa ki sou latè va pè bèl pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('15538', '19', '102', '16', 'Seyè a va rebati lavil Siyon, l\'a fè wè jan li gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('15539', '19', '102', '17', 'L\'a pran ka moun ki san sekou yo lè y\'a lapriyè, wi, li p\'ap meprize lapriyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15540', '19', '102', '18', 'Se pou yo ekri sa pou timoun k\'ap vini yo ka konnen l\', pou timoun ki poko fèt yo ka fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('15541', '19', '102', '19', 'Seyè a rete anwo nan kay ki apa pou li a, li gade anba, li rete anwo nan syèl la, l\'ap gade sou latè,');
INSERT INTO `bible_verses_hcv` VALUES ('15542', '19', '102', '20', 'pou l\' tande jan prizonye yo ap plenn, pou l\' delivre moun yo kondannen amò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15543', '19', '102', '21', 'Konsa, moun va nonmen non Seyè a nan tout lavil Siyon an. Y\'a fè lwanj li nan lavil Jerizalèm,');
INSERT INTO `bible_verses_hcv` VALUES ('15544', '19', '102', '22', 'lè tout nasyon yo ak tout gouvènman ki sou latè yo va sanble pou sèvi Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15545', '19', '102', '23', '¶ Mwen te jenn gason toujou lè Seyè a kraze kouraj mwen: li koupe sou lavi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15546', '19', '102', '24', 'Mwen di: Bondye mwen, ou menm k\'ap viv pou tout tan, pa pran m\' koulye a. Mwen jenn gason toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('15547', '19', '102', '25', 'Se ou menm, Seyè, ki te kreye latè nan tan lontan. Se avèk men ou ou te fè syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15548', '19', '102', '26', 'Yo gen pou yo disparèt, men ou menm w\'ap toujou la. Yo gen pou yo vin vye tankou rad. W\'ap chanje yo tankou yo chanje rad, w\'a mete yo sou kote.');
INSERT INTO `bible_verses_hcv` VALUES ('15549', '19', '102', '27', 'Men ou menm, ou p\'ap janm chanje, ou p\'ap janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('15550', '19', '102', '28', 'Pitit sèvitè ou yo va rete nan peyi a san danje. Pitit pitit yo va toujou viv devan je ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15551', '19', '103', '1', '¶ Se yon sòm David. Kite m\' di Seyè a mèsi! Kite m\' di Seyè ki pa tankou tout moun lan mèsi ak tout nanm mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('15552', '19', '103', '2', 'Wi, kite m\' di Seyè a mèsi. Mwen pa dwe janm bliye tout byen li fè pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15553', '19', '103', '3', 'Li padonnen tout peche m\' yo, li geri tout maladi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15554', '19', '103', '4', 'Li wete m\' nan bouch twou a. Li beni m\', li fè m\' wè jan li renmen m\', jan li gen pitye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15555', '19', '103', '5', 'Li kouvri m\' ak benediksyon pandan tout lavi m\', li fè m\' rete jenn ak tout fòs mwen, tankou malfini.');
INSERT INTO `bible_verses_hcv` VALUES ('15556', '19', '103', '6', '¶ Seyè a pa nan patipri. Li rann jistis an favè tout moun k\'ap sibi lenjistis.');
INSERT INTO `bible_verses_hcv` VALUES ('15557', '19', '103', '7', 'Li fè Moyiz konnen sa l\' te gen nan tèt li, li fè pitit Izrayèl yo wè mèvèy li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15558', '19', '103', '8', 'Seyè a gen kè sansib, li gen bon kè. Li pa fè kòlè fasil, li p\'ap janm sispann renmen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15559', '19', '103', '9', 'Li p\'ap pase tout tan l\' ap pini nou, li pa ankòlè pou lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15560', '19', '103', '10', 'Li pa aji ak nou jan nou ta merite l\' la, li pa pini nou jan l\' ta dwe pini nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15561', '19', '103', '11', 'Menm jan syèl la byen lwen anwo tè a, se konsa Seyè a renmen moun ki gen krentif pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('15562', '19', '103', '12', 'Menm jan kote solèy leve a byen lwen ak kote solèy kouche a, se konsa li wete peche nou yo, li voye yo jete byen lwen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15563', '19', '103', '13', 'Menm jan yon papa sansib pou pitit li, se konsa Seyè a sansib pou moun ki gen krentif pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('15564', '19', '103', '14', 'Li konnen ak kisa nou fèt, li chonje se pousyè tè nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('15565', '19', '103', '15', 'Lèzòm menm, lavi yo tankou zèb. Yo grandi, yo fleri tankou flè savann.');
INSERT INTO `bible_verses_hcv` VALUES ('15566', '19', '103', '16', 'Kou van soufle sou yo, yo disparèt. Pesonn pa rekonèt kote yo te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('15567', '19', '103', '17', 'Men renmen Bondye pou moun ki gen krentif pou li yo, se bagay ki la pou tout tan. L\'ap gen pitye pou pitit pitit yo,');
INSERT INTO `bible_verses_hcv` VALUES ('15568', '19', '103', '18', 'pou moun ki kenbe pawòl yo ak li, pou moun ki chonje kòmandman li yo pou obeyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15569', '19', '103', '19', '¶ Seyè a mete fotèy li anwo nan syèl la, l\'ap gouvènen tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('15570', '19', '103', '20', 'Nou menm zanj li yo ki vanyan, ki gen fòs, nou menm k\'ap fè tou sa li mande nou fè, nou menm k\'ap koute sa l\'ap di nou, fè lwanj Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('15571', '19', '103', '21', 'Nou tout ki fè pati lame ki nan syèl la, nou tout k\'ap sèvi l\', k\'ap fè volonte li, di Seyè a mèsi!');
INSERT INTO `bible_verses_hcv` VALUES ('15572', '19', '103', '22', 'Nou tout kreyati Bondye, nou tout ki toupatou kote l\'ap gouvènen, di Seyè a mèsi! Wi, kite m\' di Seyè a mèsi!');
INSERT INTO `bible_verses_hcv` VALUES ('15573', '19', '104', '1', '¶ Kite m\' di Seyè a mèsi! Seyè, Bondye mwen, ala gwo pouvwa ou gwo! Devan ou se respè, se chapo ba!');
INSERT INTO `bible_verses_hcv` VALUES ('15574', '19', '104', '2', 'Ou vlope kò ou nan yon gwo limyè. Ou louvri syèl la tankou yon tant pou ou rete.');
INSERT INTO `bible_verses_hcv` VALUES ('15575', '19', '104', '3', 'Ou bati kay ou sou nwaj yo ki plen dlo. Ou pran nwaj yo sèvi ou cha, yon kouran van ap pouse ou ale.');
INSERT INTO `bible_verses_hcv` VALUES ('15576', '19', '104', '4', 'Ou fè van yo pote komisyon pou ou. Ou fè zèklè yo tounen sèvitè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15577', '19', '104', '5', 'Ou mete latè kanpe fèm sou fondasyon li. Anyen pa ka brannen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15578', '19', '104', '6', 'Ou mete lanmè sou li tankou yon rad, dlo te kouvri tout mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15579', '19', '104', '7', 'Men, lè ou parèt devan yo, yo pran kouri. Lè yo tande loraj ou gwonde, yo met deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('15580', '19', '104', '8', 'Yo kouri desann sou mòn yo, yo pase nan fon yo, y\' al pran plas ou te pare pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15581', '19', '104', '9', 'Ou ba yo limit pou yo pa janm depase, pou yo pa tounen vin kouvri latè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('15582', '19', '104', '10', '¶ Ou fè sous dlo koule nan fon yo. Ou fè dlo koule nan mitan mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15583', '19', '104', '11', 'Yo bay dlo pou bèt nan bwa yo bwè. Bourik nan bwa yo vin bwè lè yo swaf dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('15584', '19', '104', '12', 'Zwezo fè nich sou pyebwa ki bò dlo yo. Y\'ap chante byen fò nan tout branch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15585', '19', '104', '13', 'Ou rete nan syèl la, ou voye lapli wouze mòn yo. Ou kouvri tè a ak benediksyon ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15586', '19', '104', '14', 'Ou fè zèb pouse pou bèt yo manje. Ou fè plant moun bezwen yo grandi pou latè ka donnen manje,');
INSERT INTO `bible_verses_hcv` VALUES ('15587', '19', '104', '15', 'pou latè ka donnen rezen ki bay diven pou fè kè lèzòm kontan, lwil pou fè figi yo fre, pen pou ba yo fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('15588', '19', '104', '16', 'Pyebwa Seyè yo, pye sèd li menm li te plante nan peyi Liban an, yo jwenn tou sa yo bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15589', '19', '104', '17', 'Se la zwazo fè nich yo. Sigòy fè kay yo sou tèt pyebwa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15590', '19', '104', '18', 'Mòn apik yo se pou kabrit mawon yo ye. Daman kache nan twou wòch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15591', '19', '104', '19', '¶ Ou te fè lalin pou l\' make jou yo. Solèy la konnen kilè pou l\' kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('15592', '19', '104', '20', 'Ou fè fènwa tonbe sou peyi a, li lannwit. Tout bèt nan rakbwa yo soti deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('15593', '19', '104', '21', 'Jenn lyon yo ap gwonde, y\'ap chache manje. Y\'ap mande Bondye ba yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('15594', '19', '104', '22', 'Lè solèy leve, yo wete kò yo, y\' al kouche nan twou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15595', '19', '104', '23', 'Moun soti pou y\' al travay, wi, pou y\' al travay jouk solèy kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('15596', '19', '104', '24', 'Seyè, ou fè anpil bagay! Ou fè yo avèk bon konprann. Latè plen ak bagay ou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15597', '19', '104', '25', 'Gade gwo lanmè a, li laj, li fon. Gen kantite bèt k\'ap viv ladan l\', gwo kou piti.');
INSERT INTO `bible_verses_hcv` VALUES ('15598', '19', '104', '26', 'Se sou li gwo batiman yo ap pwonmennen. Gwo bèt lanmè ou te fè a, levyatan an, ap jwe ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15599', '19', '104', '27', 'Se sou ou tout bèt sa yo konte, pou ou ba yo manje lè yo bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15600', '19', '104', '28', 'Ou ba yo manje, yo manje. Ou louvri men ou, yo manje plen vant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15601', '19', '104', '29', 'Vire ou vire do ou, yo pran tranble. Lè ou wete souf yo, yo mouri frèt, yo tounen nan pousyè kote yo te soti a.');
INSERT INTO `bible_verses_hcv` VALUES ('15602', '19', '104', '30', 'Men, lè ou soufle souf ou, ou bay lavi ankò. Konsa, ou bay latè yon lòt figi.');
INSERT INTO `bible_verses_hcv` VALUES ('15603', '19', '104', '31', '¶ Se pou bèl pouvwa Seyè a rete jan l\' ye a pou tout tan. Se pou Seyè a kontan ak tou sa li fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15604', '19', '104', '32', 'Li gade latè, latè pran tranble. Li manyen mòn yo, mòn yo pran fè lafimen.');
INSERT INTO `bible_verses_hcv` VALUES ('15605', '19', '104', '33', 'M\'ap pase tout lavi m\' ap chante pou Seyè a. M\'ap fè lwanj Bondye pandan tout tan m\'ap viv la.');
INSERT INTO `bible_verses_hcv` VALUES ('15606', '19', '104', '34', 'Mwen ta swete pawòl mwen fè l\' plezi, paske se li ki fè kè m\' kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15607', '19', '104', '35', 'Se pou moun k\'ap fè sa ki mal yo disparèt sou latè. Se pou pa gen mechan ankò! Kite m\' di Seyè a mèsi! Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('15608', '19', '105', '1', '¶ Lwanj pou Seyè a! Fè konnen jan li gen pouvwa! Fè nasyon yo konnen sa li fè!');
INSERT INTO `bible_verses_hcv` VALUES ('15609', '19', '105', '2', 'Chante pou li! Fè lwanj li! Rakonte tout mèvèy li te fè yo!');
INSERT INTO `bible_verses_hcv` VALUES ('15610', '19', '105', '3', 'Fè kè nou kontan paske se moun pa l\' nou ye. Wi, se pou tout moun k\'ap sèvi Seyè a fè fèt!');
INSERT INTO `bible_verses_hcv` VALUES ('15611', '19', '105', '4', 'Ale jwenn Seyè a pou l\' ka ede nou, toujou chache rete devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('15612', '19', '105', '5', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('15613', '19', '105', '6', 'Nou menm, pitit pitit Abraram, sèvitè Bondye, nou menm, pitit pitit Jakòb yo, nou menm Bondye chwazi, chonje mirak ak mèvèy li te fè. Chonje jijman ki te soti nan bouch li!');
INSERT INTO `bible_verses_hcv` VALUES ('15614', '19', '105', '7', 'Seyè a se Bondye nou li ye. Lè li pase yon lòd se pou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('15615', '19', '105', '8', '¶ -(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('15616', '19', '105', '9', 'L\'ap toujou chonje kontra li te pase ak Abraram. L\'ap kenbe pwomès li, pwomès li fè Izarak la pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15617', '19', '105', '10', 'Sa li te pwomèt Abraram lan, li fè l\' tounen yon lwa pou pitit Jakòb yo, yon kontra ak pèp Izrayèl la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15618', '19', '105', '11', 'Li te di: -M\'ap ba ou peyi Kanaran an pou pòsyon ki rele ou pa ou nan byen m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15619', '19', '105', '12', 'Lè sa a, pèp Bondye a pa t\' anpil, yo te sèlman yon ti ponyen moun, yo te tankou etranje toujou nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('15620', '19', '105', '13', 'Yo t\'ap mache ale vini nan tout nasyon yo, yo t\'ap soti nan yon peyi ale nan yon lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('15621', '19', '105', '14', 'Men, li pa t\' kite pesonn maltrete yo. Li te menm rive pini anpil wa poutèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15622', '19', '105', '15', 'Li te di: Piga nou manyen moun mwen chwazi yo. Piga nou fè pwofèt mwen yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('15623', '19', '105', '16', 'Lè Seyè a te voye yon grangou sou peyi yo a, lè li te koupe tout viv yo,');
INSERT INTO `bible_verses_hcv` VALUES ('15624', '19', '105', '17', 'li te voye Jozèf devan yo, menm Jozèf yo te vann tankou esklav la.');
INSERT INTO `bible_verses_hcv` VALUES ('15625', '19', '105', '18', 'Yo te mete pye l\' nan sèp, yo te pase yon chenn nan kou li,');
INSERT INTO `bible_verses_hcv` VALUES ('15626', '19', '105', '19', 'jouk sa li te di a te rive vre. Konsa, pawòl Seyè a te fè wè se Jozèf ki te gen rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('15627', '19', '105', '20', 'Wa peyi Lejip la te wete l\' nan chenn yo, chèf nasyon yo te fè lage l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15628', '19', '105', '21', 'Li mete l\' chèf sou tout moun lakay li, li mete l\' pou l\' gouvènen tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('15629', '19', '105', '22', 'Li ba li kat blanch sou tout chèf yo, li ba li otorite pou l\' moutre notab yo sa pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15630', '19', '105', '23', 'Apre sa, Jakòb te desann nan peyi Lejip ansanm ak tout pitit li yo. Li pase kèk tan nan peyi pitit Kam yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15631', '19', '105', '24', 'Seyè a te fè pèp li a peple anpil. Li te fè l\' vin pi fò pase lènmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15632', '19', '105', '25', '¶ Li fè moun peyi Lejip yo rayi pèp li a: Yo aji mal ak li, yo twonpe li.');
INSERT INTO `bible_verses_hcv` VALUES ('15633', '19', '105', '26', 'Lè sa a, li voye Moyiz, yon moun ki t\'ap sèvi l\', ansanm ak Arawon, yon moun li te chwazi.');
INSERT INTO `bible_verses_hcv` VALUES ('15634', '19', '105', '27', 'Avèk pouvwa li, yo te fè mèvèy nan peyi pitit Kam yo. Yo te fè anpil mirak nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('15635', '19', '105', '28', 'Li voye fènwa kouvri tout peyi a. Men, moun peyi Lejip yo pa t\' koute sa l\' te di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15636', '19', '105', '29', 'Li fè dlo larivyè yo tounen san, li touye tout pwason ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15637', '19', '105', '30', 'Krapo te pran tout peyi a pou yo, yo te rive jouk anndan kay wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('15638', '19', '105', '31', 'Bondye annik pale, mouchavè ak vèmin parèt, yo kouvri tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('15639', '19', '105', '32', 'Li pa ba yo lapli, li voye lagrèl pito ak kout zèklè sou peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('15640', '19', '105', '33', 'Li te detwi tout pye rezen ak tout pye figfrans yo. Li jete tout pyebwa nan peyi a atè.');
INSERT INTO `bible_verses_hcv` VALUES ('15641', '19', '105', '34', 'Bondye annik pale, chwalbwa parèt, chini vide an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('15642', '19', '105', '35', 'Yo devore tout ti plant nan peyi a, yo manje tout rekòt nan jaden yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15643', '19', '105', '36', 'Bondye touye premye pitit gason nan tout fanmi nan peyi Lejip la. Wi, li touye tout premye pitit gason yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15644', '19', '105', '37', 'Apre sa, li fè pèp Izrayèl la pati avèk kantite lò ak ajan. Anyen pa t\' rive yo yonn menm.');
INSERT INTO `bible_verses_hcv` VALUES ('15645', '19', '105', '38', 'Moun peyi Lejip yo te fè fèt lè yo pati paske yo te pè anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('15646', '19', '105', '39', 'Seyè a mete yon nwaj pou pwoteje yo lajounen, yon dife pou klere yo lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('15647', '19', '105', '40', 'Yo mande l\' vyann, li ba yo zòtolan. Li ba yo pen ki soti nan syèl pou plen vant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15648', '19', '105', '41', 'Li fann yon gwo wòch, sous dlo pete, dlo pran koule nan dezè a tankou larivyè.');
INSERT INTO `bible_verses_hcv` VALUES ('15649', '19', '105', '42', 'Li te chonje pwomès li te fè a, pawòl li te bay Abraram, sèvitè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('15650', '19', '105', '43', 'Se konsa li te fè pèp li a soti ak kè kontan, li te fè pèp li te chwazi a rele sitèlman yo te kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15651', '19', '105', '44', 'Li ba yo tè lòt nasyon yo, li kite yo ranmase rekòt jaden lòt moun,');
INSERT INTO `bible_verses_hcv` VALUES ('15652', '19', '105', '45', 'pou pèp li a te ka kenbe lòd li yo, pou yo te ka obeyi kòmandman li yo. Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('15653', '19', '106', '1', '¶ Lwanj pou Seyè a! Wi, lwanj pou Seyè a paske li bon: li p\'ap janm sispann renmen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15654', '19', '106', '2', 'Ki moun ki ka rakonte tout gwo bagay Seyè a fè? Ki moun ki ka fin fè lwanj li?');
INSERT INTO `bible_verses_hcv` VALUES ('15655', '19', '106', '3', 'Ala bon sa bon pou moun ki fè sa Bondye mande l\' fè, ki toujou ap fè sa ki dwat devan li!');
INSERT INTO `bible_verses_hcv` VALUES ('15656', '19', '106', '4', 'Seyè, jan ou gen kè sansib pou pèp ou a, pa bliye m\'. Pa bliye m\', lè w\'ap vin delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15657', '19', '106', '5', 'Konsa, m\'a wè jan moun ou chwazi yo alèz. M\'a fè kè m\' kontan ansanm ak pèp ou a. M\'a pran plezi m\' ansanm ak moun ki pou ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15658', '19', '106', '6', '¶ Tankou zansèt nou yo, nou te peche, nou te fè mechanste, nou te fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('15659', '19', '106', '7', 'Lè zansèt nou yo te nan peyi Lejip, yo pa t\' konprann mirak ou te fè pou yo. Yo te bliye jan ou te renmen yo, yo leve dèyè Bondye ki gen tout pouvwa a, lè yo te bò Lanmè Wouj la.');
INSERT INTO `bible_verses_hcv` VALUES ('15660', '19', '106', '8', 'Men, li te sove yo pou sa sèvi yon lwanj pou li, pou l\' moutre jan li gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('15661', '19', '106', '9', 'Li te pase Lanmè Wouj la lòd, lanmè a cheche. Li fè pèp li mache nan fon lanmè a tankou si se te nan yon dezè.');
INSERT INTO `bible_verses_hcv` VALUES ('15662', '19', '106', '10', 'Li sove yo anba men moun ki te rayi yo, li delivre yo anba men lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15663', '19', '106', '11', 'Dlo a neye tout lènmi yo. Pa gen yonn ki chape.');
INSERT INTO `bible_verses_hcv` VALUES ('15664', '19', '106', '12', 'Se lè sa a pèp li a vin kwè sa l\' te di a, yo chante pou fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('15665', '19', '106', '13', '¶ Men, lamenm, yo bliye sa l\' te fè pou yo. Yo pa t\' tann li fin fè pou yo sa l\' te gen nan lide l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15666', '19', '106', '14', 'Yo kite lanvi pran pye sou yo nan dezè a, yo t\'ap gade ki bò Bondye ye ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15667', '19', '106', '15', 'Se konsa, Bondye ba yo sa yo te mande l\' la. Men, li voye yon move maladi sou yo pou touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15668', '19', '106', '16', 'Antan yo la nan dezè a yo te rayi sò Moyiz ak sò Arawon, sèvitè Bondye te chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('15669', '19', '106', '17', 'Se konsa latè a fann, li vale Datan, li fèmen sou Abiram ansanm ak tout moun ki te fè bann ak li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15670', '19', '106', '18', 'Dife grennen sou tout bann lan, li boule tout mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15671', '19', '106', '19', 'Lè yo te Orèb, yo fè pòtre yon ti towo bèf, yo adore zidòl yo te fè ak lò a.');
INSERT INTO `bible_verses_hcv` VALUES ('15672', '19', '106', '20', 'Yo pran lwanj ki pou Bondye a bay yon pòtre bèf ki manje zèb.');
INSERT INTO `bible_verses_hcv` VALUES ('15673', '19', '106', '21', 'Yo bliye Bondye ki te delivre yo a, avèk gwo mèvèy li te fè nan peyi Lejip,');
INSERT INTO `bible_verses_hcv` VALUES ('15674', '19', '106', '22', 'mirak li te fè nan peyi Kam lan, mèvèy li tè fè bò Lanmè Wouj la.');
INSERT INTO `bible_verses_hcv` VALUES ('15675', '19', '106', '23', 'Se konsa Bondye di l\'ap detwi pèp li a. Men, Moyiz, moun li te chwazi a, kanpe devan li. Li mande l\' pou l\' pa fè kòlè jouk pou li ta detwi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15676', '19', '106', '24', 'Yo pa t\' vle tande pale sou peyi kote pou yo jwenn tout bon bagay la paske yo pa t\' kwè pawòl Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('15677', '19', '106', '25', 'Yo rete anba tant yo, y\'ap bougonnen. Yo pa t\' vle koute Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15678', '19', '106', '26', 'Lè sa a, Seyè a leve men l\', li sèmante l\'ap fè yo peri nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15679', '19', '106', '27', 'L\'ap gaye tout pitit pitit yo nan mitan lòt nasyon yo, l\'ap kite yo mouri toupatou nan peyi etranje.');
INSERT INTO `bible_verses_hcv` VALUES ('15680', '19', '106', '28', 'Men, pèp Bondye a mete tèt yo ansanm pou y\' al adore Baal lavil Peyò. Yo manje bèt yo te touye ofri bay mò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15681', '19', '106', '29', 'Sa te moute kolè Seyè a anpil sou yo lè li wè sa yo t\'ap fè. Se poutèt sa maladi tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15682', '19', '106', '30', 'Men, Fineas leve, li mete lòd, li pini koupab yo, epi pèp la geri.');
INSERT INTO `bible_verses_hcv` VALUES ('15683', '19', '106', '31', 'Bagay sa ki rive a te fè yo bay Fineas rezon depi lè sa a pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15684', '19', '106', '32', 'Pèp la te fè Seyè a fache anpil bò sous dlo Meriba a. Sa te fè Moyiz lapenn pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15685', '19', '106', '33', 'Sa te fè Moyiz sitèlman fache, li te rive fè bagay li pa t\' gen dwa fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15686', '19', '106', '34', '¶ Yo pa t\' detwi moun lòt nasyon yo jan Seyè a te mande yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15687', '19', '106', '35', 'Men, okontrè, yo te marye ak yo, yo pran tout vye mès yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15688', '19', '106', '36', 'Yo pran adore zidòl yo. Sa tounen yon pèlen pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15689', '19', '106', '37', 'Yo ofri pwòp pitit gason ak pwòp pitit fi yo pou touye bay zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15690', '19', '106', '38', 'Yo touye ti inonsan sa yo, pwòp pitit gason ak pitit fi yo. Yo ofri yo bay zidòl moun peyi Kanaran yo. Se konsa yo fin derespekte tout peyi a ak san moun yo te touye.');
INSERT INTO `bible_verses_hcv` VALUES ('15691', '19', '106', '39', 'Avèk sa yo t\'ap fè a, yo avili tèt yo, yo vire do bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('15692', '19', '106', '40', 'Seyè a te fache anpil sou pèp li a. Li te degoute ak pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15693', '19', '106', '41', 'Li lage yo nan men moun lòt nasyon yo. Moun ki te rayi yo mete pye sou kou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15694', '19', '106', '42', 'Lènmi yo t\'ap peze yo, yo te soumèt yo nèt anba men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15695', '19', '106', '43', 'Seyè a te delivre pèp li a anpil fwa. Men, yo te pito revòlte kont li, yo te tonbe pi mal nan fè peche.');
INSERT INTO `bible_verses_hcv` VALUES ('15696', '19', '106', '44', 'Men, Seyè a te wè mizè yo, li te tande jan y\'ap rele.');
INSERT INTO `bible_verses_hcv` VALUES ('15697', '19', '106', '45', 'Li chonje kontra li te pase ak yo, li gen pitye pou yo paske li renmen yo anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('15698', '19', '106', '46', 'Li fè moun ki te kenbe yo prizonye gen pitye pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15699', '19', '106', '47', 'Delivre nou non, Seyè, Bondye nou. Fè nou soti nan tout peyi kote nou gaye yo. Sanble nou non, pou nou ka di ou mèsi pou tout bagay ou menm ase ou ka fè, pou nou ka kontan lè n\'ap fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15700', '19', '106', '48', 'Ann fè lwanj Seyè a, Bondye pèp Izrayèl la! Ann fè lwanj li depi tout tan ak pou tout tan! Epi tout pèp la pran reponn: Wi, se vre! Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('15701', '19', '107', '1', '¶ Lwanj pou Seyè a paske li bon! Li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('15702', '19', '107', '2', 'Wi, moun Seyè a delivre, se sa pou yo di! Li te delivre yo anba men lènmi yo,');
INSERT INTO `bible_verses_hcv` VALUES ('15703', '19', '107', '3', 'li mennen yo tounen soti nan mitan lòt nasyon yo ki sou bò solèy leve ak sou bò solèy kouche, ki sou bò nò ak sou bò sid.');
INSERT INTO `bible_verses_hcv` VALUES ('15704', '19', '107', '4', 'Yo t\'ap moute desann nan dezè a, kote ki pa gen moun rete a. Yo pa t\' kapab jwenn chemen pou ale nan yon vil pou yo rete.');
INSERT INTO `bible_verses_hcv` VALUES ('15705', '19', '107', '5', 'Yo t\'ap mouri grangou. Swaf dlo t\'ap touye yo. Yo santi yo pa t\' kapab ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('15706', '19', '107', '6', 'Anba tout tray sa yo, yo rele nan pye Seyè a. Li wete yo nan lafliksyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('15707', '19', '107', '7', 'Li kondi yo sou yon chemen ki pou mennen yo dirèk dirèk nan yon vil kote moun rete.');
INSERT INTO `bible_verses_hcv` VALUES ('15708', '19', '107', '8', 'Se pou yo di Seyè a mèsi pou jan li pa janm sispann renmen yo, pou bèl bagay li fè pou moun.');
INSERT INTO `bible_verses_hcv` VALUES ('15709', '19', '107', '9', 'Li bay moun ki te swaf dlo kont dlo pou yo bwè. Li bay moun ki t\'ap mouri grangou anpil bon bagay pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('15710', '19', '107', '10', '¶ Gen ladan yo ki te rete kote ki te fè nwa a, kote lavi yo te an danje anpil. Yo te prizonye, yo t\'ap soufri anba chenn,');
INSERT INTO `bible_verses_hcv` VALUES ('15711', '19', '107', '11', 'paske yo te derefize obeyi kòmandman Bondye ki anwo nan syèl la. Yo pa t\' okipe konsèy Bondye te ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15712', '19', '107', '12', 'Li te kraze kouraj yo anba travay di. Yo tonbe atè. pa t\' gen pesonn pou ba yo men.');
INSERT INTO `bible_verses_hcv` VALUES ('15713', '19', '107', '13', 'Anba tout tray sa yo, yo rele nan pye Seyè a. Li wete yo nan lafliksyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('15714', '19', '107', '14', 'Li fè yo soti kote ki fè nwa a. Li kase chenn ki te mare yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15715', '19', '107', '15', 'Se pou yo di Seyè a mèsi pou jan li pa janm sispann renmen yo, pou bèl bagay Bondye fè pou moun.');
INSERT INTO `bible_verses_hcv` VALUES ('15716', '19', '107', '16', 'Li kraze gwo pòt an fè yo. Li kase bawo an fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15717', '19', '107', '17', '¶ Gen ladan yo ki te vin fou, akòz peche yo te fè. Yo t\'ap soufri paske yo te fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('15718', '19', '107', '18', 'Yo pa t\' menm anvi manje, yo te prèt pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('15719', '19', '107', '19', 'Anba tout tray sa yo, yo rele nan pye Seyè a. Li wete yo nan lafliksyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('15720', '19', '107', '20', 'Li louvri bouch li, li pale epi yo geri. Li wete yo nan bouch twou a.');
INSERT INTO `bible_verses_hcv` VALUES ('15721', '19', '107', '21', 'Se pou yo di Seyè a mèsi pou jan li pa janm sispann renmen yo, pou bèl bagay Bondye fè pou moun.');
INSERT INTO `bible_verses_hcv` VALUES ('15722', '19', '107', '22', 'Se pou yo ofri bèt pou touye ba li pou di l\' mèsi. Se pou yo rakonte tou sa li fè. Se pou yo chante tèlman yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15723', '19', '107', '23', '¶ Gen ladan yo ki vwayaje nan batiman sou lanmè. Yo t\'ap fè trafik lakòt pou yo viv.');
INSERT INTO `bible_verses_hcv` VALUES ('15724', '19', '107', '24', 'Yo te wè sa Seyè a te fè. Yo te wè bèl bagay li te fè sou lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('15725', '19', '107', '25', 'Li louvri bouch li, li pale, yon gwo van leve. Sa fè lanm lanmè yo move.');
INSERT INTO `bible_verses_hcv` VALUES ('15726', '19', '107', '26', 'Batiman yo moute anlè, yo desann nan fon lanm lanmè yo. Devan tout danje sa yo, lèzòm pèdi kouraj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15727', '19', '107', '27', 'Tèt yo vire, y\'ap kilbite tankou moun ki sou. Yo pèdi tout ladrès yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15728', '19', '107', '28', 'Anba tout tray sa yo, yo rele nan pye Seyè a. Li wete yo nan lafliksyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('15729', '19', '107', '29', 'Li kase gwo van an. Lanm lanmè yo sispann fè bri. Kalmi fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15730', '19', '107', '30', 'Yo te kontan lè yo wè lanmè a vin bèl. Seyè a fè yo antre san danje nan pò kote yo t\'aprale a.');
INSERT INTO `bible_verses_hcv` VALUES ('15731', '19', '107', '31', 'Se pou yo di Seyè a mèsi pou jan li pa janm sispann renmen yo, pou bèl bagay Bondye fè pou moun.');
INSERT INTO `bible_verses_hcv` VALUES ('15732', '19', '107', '32', 'Se pou yo fè konnen jan li gen pouvwa lè pèp li reyini. Se pou yo fè lwanj li devan konsèy chèf fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15733', '19', '107', '33', '¶ Seyè a fè larivyè yo cheche nèt. Li fè sous yo pa bay dlo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('15734', '19', '107', '34', 'Li te fè tè ki konn bay bèl rekòt yo tounen salin, paske moun ki t\'ap viv la a t\'ap fè twòp mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('15735', '19', '107', '35', 'Li fè dezè yo tounen ma dlo. Li fè sous dlo pete kote ki te gen tè sèk.');
INSERT INTO `bible_verses_hcv` VALUES ('15736', '19', '107', '36', 'Se la li fè moun ki te grangou yo moute kay yo. Yo bati yon lavil pou yo rete.');
INSERT INTO `bible_verses_hcv` VALUES ('15737', '19', '107', '37', 'Yo fè anpil jaden, yo plante pye rezen ki bay bèl rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('15738', '19', '107', '38', 'Li beni yo, li ba yo anpil pitit, li pa kite bèt yo depeple.');
INSERT INTO `bible_verses_hcv` VALUES ('15739', '19', '107', '39', 'Apre sa, yo vin yon ti ponyen moun, yo pèdi pye, paske moun t\'ap peze yo, yo t\'ap soufri, yo te nan mizè.');
INSERT INTO `bible_verses_hcv` VALUES ('15740', '19', '107', '40', 'Men, Bondye ki moutre jan li ka meprize grannèg yo, li menm ki fè yo moute desann nan dezè a, san yo pa konn kote yo prale a,');
INSERT INTO `bible_verses_hcv` VALUES ('15741', '19', '107', '41', 'se li ki wete pòv malere yo nan mizè. Se li ki fè yo fè pitit tankou chini.');
INSERT INTO `bible_verses_hcv` VALUES ('15742', '19', '107', '42', 'Moun ki mache dwat yo wè sa, yo kontan. Men, mechan yo rete ak bouch yo fèmen.');
INSERT INTO `bible_verses_hcv` VALUES ('15743', '19', '107', '43', 'Se pou moun ki gen konprann chache konprann bagay sa yo! Se pou yo rekonèt jan Seyè a gen bon kè!');
INSERT INTO `bible_verses_hcv` VALUES ('15744', '19', '108', '1', '¶ Se yon chante David. Mwen pare, Bondye. Mwen pral chante, mwen pral fè lwanj ou ak tout kè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15745', '19', '108', '2', 'M\'ap pran gita mwen, m\'ap pran bandjo mwen, mwen pral fè solèy leve!');
INSERT INTO `bible_verses_hcv` VALUES ('15746', '19', '108', '3', 'Seyè, m\'a fè lwanj ou nan mitan pèp yo! M\'a chante pou ou nan mitan tout nasyon yo!');
INSERT INTO `bible_verses_hcv` VALUES ('15747', '19', '108', '4', 'Ou renmen nou anpil anpil, ou toujou kenbe pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15748', '19', '108', '5', 'Bondye, fè wè nan syèl la jan ou gen pouvwa! Fè yo wè pouvwa ou sou tout latè!');
INSERT INTO `bible_verses_hcv` VALUES ('15749', '19', '108', '6', '¶ Delivre nou ak pouvwa ou! Reponn nou lè nou lapriyè nan pye ou, pou moun ou renmen anpil yo ka jwenn delivrans.');
INSERT INTO `bible_verses_hcv` VALUES ('15750', '19', '108', '7', 'Bondye rete kote ki apa pou li a, li di: -Mwen kontan anpil. Mwen pral separe lavil Sichèm. Mwen pral fè apantaj Fon Soukòt.');
INSERT INTO `bible_verses_hcv` VALUES ('15751', '19', '108', '8', 'Peyi Galarad, se pou mwen li ye. Peyi Manase tou. M\'ap fè peyi Efrayim tounen yon kas pou pwoteje tèt mwen. Peyi Jida, se baton kòmandman m\' li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('15752', '19', '108', '9', 'Men, m\'ap fè peyi Moab sèvi m\' kivèt pou m\' fè twalèt mwen. M\'ap poze men m\' sou peyi Edon. Peyi Filisti a menm, m\'ap mache pran l\' ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15753', '19', '108', '10', 'Ki moun ki pou mennen m\' nan lavil ki byen gade a? Ki moun ki pou mennen m\' lavil Edon?');
INSERT INTO `bible_verses_hcv` VALUES ('15754', '19', '108', '11', 'Eske se pa ou menm, Bondye, ki pou fè sa pou mwen, ou menm ki te vire do ban nou, ou menm ki pa soti ansanm ak lame nou yo ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('15755', '19', '108', '12', 'Tanpri, ede nou goumen kont lènmi nou yo, paske sekou lèzòm se pawòl nan bouch.');
INSERT INTO `bible_verses_hcv` VALUES ('15756', '19', '108', '13', 'Avèk Bondye bò kote nou, n\'a fè bèl bagay nan lagè. Se li menm k\'ap kraze lènmi nou yo anba pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15757', '19', '109', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Bondye, m\'ap fè lwanj ou! Tanpri, pa rete san ou pa di anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('15758', '19', '109', '2', 'Yon bann mechan ak yon bann mantò ap pale m\' mal. Y\'ap fè manti sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15759', '19', '109', '3', 'Kote m\' pase, moun ki rayi m\' yo ap pale m\' mal. Y\'ap fè m\' lagè san mwen pa fè yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('15760', '19', '109', '4', 'Mwen renmen yo, men yo menm yo pa vle wè m\'. Pou mwen menm, m\'ap lapriyè nan pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15761', '19', '109', '5', 'M\'ap fè byen pou yo, yo menm y\'ap fè m\' mal. Mwen renmen yo, men yo menm yo rayi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15762', '19', '109', '6', '¶ Pran yon mechan, mete l\' chèf sou lènmi m\' lan. Moun ki la pou pran defans li, se li ki pou kanpe akize li.');
INSERT INTO `bible_verses_hcv` VALUES ('15763', '19', '109', '7', 'Lè yo jije l\', se pou yo jwenn li koupab. Menm lapriyè l\'ap fè yo, se pou yo pase pou peche.');
INSERT INTO `bible_verses_hcv` VALUES ('15764', '19', '109', '8', 'Se pou l\' pa gen anpil jou pou l\' viv ankò. Se pou yon lòt moun pran plas li nan travay li.');
INSERT INTO `bible_verses_hcv` VALUES ('15765', '19', '109', '9', 'Se pou pitit li yo rete san papa. Se pou madanm li vin vèv.');
INSERT INTO `bible_verses_hcv` VALUES ('15766', '19', '109', '10', 'Se pou pitit li yo tounen vakabon k\'ap mande. Se pou yo mete yo deyò nan vye kay kraze kote yo rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('15767', '19', '109', '11', 'Se pou moun ki te prete l\' lajan mete men sou tou sa ki pou li. Se pou etranje piye rekòt jaden li.');
INSERT INTO `bible_verses_hcv` VALUES ('15768', '19', '109', '12', 'Se pou pesonn pa zanmi l\' ankò. Se pou pesonn pa gen pitye pou pitit li kite.');
INSERT INTO `bible_verses_hcv` VALUES ('15769', '19', '109', '13', 'Se pou tout pitit pitit li yo mouri. Se pou timoun k\'ap vini yo bliye non li.');
INSERT INTO `bible_verses_hcv` VALUES ('15770', '19', '109', '14', 'Se pou Seyè a toujou chonje tou sa zansèt li yo te fè ki mal, pou l\' pa janm padonnen peche manman l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15771', '19', '109', '15', 'Se pou Seyè a pa janm bliye peche yo te fè. Se pou li fè moun bliye yo nèt sou latè,');
INSERT INTO `bible_verses_hcv` VALUES ('15772', '19', '109', '16', 'paske li pa janm chonje gen pitye pou pesonn. Li pèsekite malere yo, endijan yo, moun ki san sekou, jouk li touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15773', '19', '109', '17', 'Li renmen bay madichon. Se pou madichon tonbe sou li. Li pa renmen bay benediksyon. Se pou pesonn pa ba li benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('15774', '19', '109', '18', 'Tout kò l\' se madichon! Se pou madichon pase l\' nan san. Se pou madichon antre nan tout zo nan kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15775', '19', '109', '19', 'Se pou madichon kouvri l\' tankou dra. Se pou madichon mare nan ren l\' tankou yon sentiwon.');
INSERT INTO `bible_verses_hcv` VALUES ('15776', '19', '109', '20', 'Se konsa pou Seyè a pini moun ki pa vle wè m\' yo, moun k\'ap pale m\' mal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15777', '19', '109', '21', '¶ Men, Seyè, Bondye mwen, fè kichòy pou mwen non, pou sa sèvi yon lwanj pou ou. Delivre m\' non paske ou p\'ap janm sispann renmen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15778', '19', '109', '22', 'Se yon pòv malere san sekou mwen ye, kè m\' ap fann.');
INSERT INTO `bible_verses_hcv` VALUES ('15779', '19', '109', '23', 'Kò m\' ap tchoule tankou solèy k\'ap kouche. Mwen tankou bigay van ap pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('15780', '19', '109', '24', 'Jenou m\' fèb sitèlman mwen pa manje. Mwen tounen zo ak po. Mwen fèb anpil!');
INSERT INTO `bible_verses_hcv` VALUES ('15781', '19', '109', '25', 'Lè moun wè m\', y\'ap fè siy sou mwen, y\'ap pase m\' nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('15782', '19', '109', '26', 'Ede m\' non, Seyè, Bondye mwen! Delivre m\' paske ou gen bon kè.');
INSERT INTO `bible_verses_hcv` VALUES ('15783', '19', '109', '27', 'Se pou lènmi m\' yo konnen se ou menm, Seyè, k\'ap delivre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15784', '19', '109', '28', 'Yo mèt ban m\' madichon. Men, ou menm, w\'ap ban m\' benediksyon. Se pou moun ki pa vle wè m\' yo wont. Men, mwen menm k\'ap sèvi ou la, se pou m\' gen kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('15785', '19', '109', '29', 'Se pou moun ki pa vle wè m\' yo wont, se pou dezonè tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15786', '19', '109', '30', 'M\'ap louvri bouch mwen tout lajè pou m\' di Seyè a mèsi. M\'ap fè lwanj li lè tout pèp la reyini,');
INSERT INTO `bible_verses_hcv` VALUES ('15787', '19', '109', '31', 'paske li pran defans pòv malere a, li delivre l\' anba men moun ki te kondannen l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15788', '19', '110', '1', '¶ Se yon sòm David. Seyè a pale ak wa a, chèf mwen an, li di: -Chita la sou bò dwat mwen, jouk tan mwen fè lènmi ou yo tounen yon ti ban pou lonje pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15789', '19', '110', '2', 'Seyè a va fè ou dominen sou peyi ki lòt bò fwontyè peyi Siyon. Li di ou: -Gouvènen sou tout lènmi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15790', '19', '110', '3', 'Jou w\'ap pare pou konbat lènmi ou yo, pèp ou a va prese vin ba ou konkou. Tankou lawouze nan granmaten, jenn gason ou yo va vin jwenn ou sou mòn ki apa pou Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('15791', '19', '110', '4', 'Seyè a te sèmante, l\'ap toujou kenbe pawòl li: -Ou se prèt pou tout tan, menm jan ak Mèlkisedèk.');
INSERT INTO `bible_verses_hcv` VALUES ('15792', '19', '110', '5', '¶ Seyè a kanpe sou bò dwat ou. Lè l\' ankòlè l\'ap krabinen wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15793', '19', '110', '6', 'L\'ap jije nasyon yo, l\'ap anpile kadav sou kadav, l\'ap kraze chèf yo toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('15794', '19', '110', '7', 'Wa a ap bwè dlo larivyè k\'ap koule bò wout la. Se poutèt sa li p\'ap janm bese tèt devan lènmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15795', '19', '111', '1', '¶ Lwanj pou Seyè a! M\'a fè lwanj Seyè a ak tout kè m\', nan mitan moun ki mache dwat yo, nan mitan pèp Bondye a lè yo reyini.');
INSERT INTO `bible_verses_hcv` VALUES ('15796', '19', '111', '2', 'Bagay Seyè a fè se gwo zafè! Tout moun ki kontan wè yo ap chache konprann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15797', '19', '111', '3', 'Tou sa li fè, se respè, se chapo ba. Jistis li la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15798', '19', '111', '4', 'Seyè a pa kite nou bliye bèl mèvèy li fè yo. Li gen pitye pou nou, li gen bon kè.');
INSERT INTO `bible_verses_hcv` VALUES ('15799', '19', '111', '5', 'Li bay moun ki gen krentif pou li manje, li pa janm bliye kontra li pase ak nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('15800', '19', '111', '6', '¶ Li fè pèp li wè jan li gen pouvwa nan sa l\'ap fè. Li ba yo tè lòt nasyon yo pou byen pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15801', '19', '111', '7', 'L\'ap kenbe pawòl li, li san patipri nan tou sa l\'ap fè. Nou mèt konte sou kòmandman li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15802', '19', '111', '8', 'Yo la pou tout tan, paske se bagay ki dwat, se bagay ki vre.');
INSERT INTO `bible_verses_hcv` VALUES ('15803', '19', '111', '9', 'Li delivre pèp li a, li pase ak yo yon kontra ki p\'ap janm kase. Se Bondye tout bon li ye. Li merite vre pou moun pè li!');
INSERT INTO `bible_verses_hcv` VALUES ('15804', '19', '111', '10', 'Lè ou gen krentif pou Bondye, se lè sa a ou konmanse gen bon konprann! Bondye ap bay moun ki gen krentif pou li bon jijman. Wi, se tout tan pou yo fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('15805', '19', '112', '1', '¶ Lwanj pou Seyè a! Ala bon sa bon pou moun ki gen krentif pou Seyè a, ki pran tout plezi l\' nan fè sa li mande!');
INSERT INTO `bible_verses_hcv` VALUES ('15806', '19', '112', '2', 'Pitit li yo va grannèg nan peyi a. Bondye ap toujou voye benediksyon sou pitit moun ki mache dwat devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('15807', '19', '112', '3', 'Li alèz lakay li, li gen anpil richès. L\'ap toujou fè sa ki dwat devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('15808', '19', '112', '4', 'Nan mitan fènwa a, yon limyè klere pou moun ki mache dwat yo, pou moun ki gen kè sansib, moun ki gen bon kè ak moun ki pa nan patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('15809', '19', '112', '5', 'Ala bon sa bon pou moun ki gen bon kè, pou moun ki konn prete moun, pou moun ki mennen trafik li san fè vis!');
INSERT INTO `bible_verses_hcv` VALUES ('15810', '19', '112', '6', '¶ Li p\'ap janm bite. Yo p\'ap janm bliye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15811', '19', '112', '7', 'Kè l\' p\'ap kase lè li pran move nouvèl. Li gen yon konfyans fèm nan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15812', '19', '112', '8', 'Anyen p\'ap brannen l\', li pa pè anyen. Se konsa l\'ap kanpe gade moun ki pa vle wè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15813', '19', '112', '9', 'Li bay moun ki nan nesesite san gad dèyè. L\'ap toujou fè sa ki dwat devan Bondye. L\'ap gen pouvwa, y\'ap respekte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15814', '19', '112', '10', 'Lè mechan wè sa, li move. li manje dan l\', kè l\' grenn. Tou sa mechan an t\'ap tann lan pa rive.');
INSERT INTO `bible_verses_hcv` VALUES ('15815', '19', '113', '1', '¶ Lwanj pou Seyè a! Nou menm k\'ap sèvi Seyè a, fè lwanj li!');
INSERT INTO `bible_verses_hcv` VALUES ('15816', '19', '113', '2', 'Se pou nou nonmen non l\' depi koulye a epi pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15817', '19', '113', '3', 'Depi kote solèy leve jouk kote solèy kouche, se pou yo fè lwanj Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('15818', '19', '113', '4', 'Seyè a dominen sou tout nasyon yo. Pouvwa li moute pi wo pase syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15819', '19', '113', '5', 'Pa gen tankou Seyè a, Bondye nou an. Li chita anwo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15820', '19', '113', '6', 'Li bese je l\' pou l\' wè sa k\'ap pase nan syèl la ak sou latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15821', '19', '113', '7', 'Li bay pòv malere a men pou fè l\' leve soti nan pousyè a. Li wete l\' nan mizè.');
INSERT INTO `bible_verses_hcv` VALUES ('15822', '19', '113', '8', 'Li fè l\' chita menm kote ak chèf yo, wi, sou menm tab ak chèf pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('15823', '19', '113', '9', 'Li bay fanm ki pa ka fè pitit la yon fanmi. Li fè kè l\' kontan lakay li, li ba l\' pitit. Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('15824', '19', '114', '1', '¶ Lè pèp Izrayèl la te soti nan peyi Lejip, lè pitit pitit Jakòb yo te kite peyi etranje yo,');
INSERT INTO `bible_verses_hcv` VALUES ('15825', '19', '114', '2', 'Bondye chwazi branch fanmi Jida a pou pèp li, moun Izrayèl yo pou byen pa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15826', '19', '114', '3', 'Lè Lanmè Wouj la wè l\', li pran kouri san gad dèyè. Larivyè Jouden sispann koule desann.');
INSERT INTO `bible_verses_hcv` VALUES ('15827', '19', '114', '4', 'Mòn yo sote ponpe tankou bouk kabrit, ti mòn yo sote ponpe tankou ti mouton.');
INSERT INTO `bible_verses_hcv` VALUES ('15828', '19', '114', '5', 'Kisak pase ou, lanmè, kifè ou pran kouri konsa? Ou menm larivyè Jouden, kisak rive ou kifè ou sispann koule?');
INSERT INTO `bible_verses_hcv` VALUES ('15829', '19', '114', '6', 'Nou menm mòn yo, sa nou genyen pou n\'ap sote ponpe konsa tankou bouk kabrit? Nou menm ti mòn yo, poukisa n\'ap sote ponpe tankou ti mouton?');
INSERT INTO `bible_verses_hcv` VALUES ('15830', '19', '114', '7', 'Ou menm latè, tranble devan Seyè a, devan Bondye Jakòb la.');
INSERT INTO `bible_verses_hcv` VALUES ('15831', '19', '114', '8', 'Se li menm ki fè gwo wòch la tounen yon basen dlo, li fè wòch la tounen yon sous dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('15832', '19', '115', '1', '¶ Non! Lwanj lan pa pou nou, Seyè! Se pa pou nou lwanj lan ye, Seyè! Non! Se pa pou nou! Men, se pou ou menm sèl, paske ou renmen nou, paske ou toujou kenbe pawòl ou!');
INSERT INTO `bible_verses_hcv` VALUES ('15833', '19', '115', '2', 'Poukisa moun lòt nasyon yo ap mande: -Kote Bondye nou an?');
INSERT INTO `bible_verses_hcv` VALUES ('15834', '19', '115', '3', 'Bondye nou an, se nan syèl la li ye, Li fè sa l\' vle.');
INSERT INTO `bible_verses_hcv` VALUES ('15835', '19', '115', '4', 'Zidòl pa yo, se bagay ki fèt ak ajan ak lò. Se moun ki fè yo ak men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15836', '19', '115', '5', 'Yo gen bouch, men yo pa ka pale. Yo gen je, men yo pa ka wè.');
INSERT INTO `bible_verses_hcv` VALUES ('15837', '19', '115', '6', 'Yo gen zòrèy, men yo pa ka tande. Yo gen nen, men yo pa ka pran okenn sant.');
INSERT INTO `bible_verses_hcv` VALUES ('15838', '19', '115', '7', 'Yo gen men, men yo pa ka manyen anyen. Yo gen pye, men yo pa ka mache. Pa menm yon ti son pa ka soti nan gòj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15839', '19', '115', '8', 'Moun ki fè zidòl yo ansanm ak tout moun ki mete konfyans yo nan yo, se pou yo tounen tankou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15840', '19', '115', '9', '¶ Nou menm, pèp Izrayèl la, mete konfyans nou nan Seyè a. Se li menm k\'ap ede nou, se li ki tout pwoteksyon nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15841', '19', '115', '10', 'Nou menm, prèt Bondye yo, mete konfyans nou nan Seyè a. Se li menm k\'ap ede nou, se li ki tout pwoteksyon nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15842', '19', '115', '11', 'Nou tout ki gen krentif pou Seyè a, mete konfyans nou nan li. Se li menm k\'ap ede nou, se li ki tout pwoteksyon nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15843', '19', '115', '12', 'Seyè a p\'ap janm bliye nou, l\'ap ban nou benediksyon li. L\'ap beni pèp Izrayèl la, l\'ap beni prèt Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15844', '19', '115', '13', 'L\'ap beni tout moun ki gen krentif pou li, piti kou gran.');
INSERT INTO `bible_verses_hcv` VALUES ('15845', '19', '115', '14', 'Se pou Seyè a ba ou anpil benediksyon. Se pou l\' beni pitit ou yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('15846', '19', '115', '15', 'Se pou Seyè a ki fè syèl la ak latè a voye benediksyon li sou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('15847', '19', '115', '16', 'Syèl la se pou Seyè a li ye. Li bay moun latè pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15848', '19', '115', '17', 'Se pa moun mouri k\'ap fè lwanj Seyè a. Non! Se pa moun ki desann kote mò yo ye a k\'ap fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('15849', '19', '115', '18', 'Men, nou menm ki vivan, n\'ap di l\' mèsi depi koulye a ak pou tout tan tout tan. Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('15850', '19', '116', '1', '¶ Mwen renmen Seyè a, paske li tande mwen, li koute lapriyè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15851', '19', '116', '2', 'Li te panche zòrèy li bò kote m\' chak fwa mwen rele l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15852', '19', '116', '3', 'Lanmò te fin vlope m\'. Privye lanmò te tonbe sou mwen yon sèl kou. Kè m\' te kase, mwen te nan gwo lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('15853', '19', '116', '4', 'Lè m\' wè sa, mwen rele Seyè a. Mwen di li: -Tanpri, Seyè, delivre m\' non!');
INSERT INTO `bible_verses_hcv` VALUES ('15854', '19', '116', '5', 'Seyè a gen kè sansib, li pa gen patipri. Bondye nou an gen bon kè.');
INSERT INTO `bible_verses_hcv` VALUES ('15855', '19', '116', '6', 'Seyè a pwoteje moun ki san sekou. Lè mwen te nan malè, se li ki te sove mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15856', '19', '116', '7', 'Mwen mèt rete kè poze, paske Seyè a te bon pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15857', '19', '116', '8', 'Seyè, ou delivre m\' anba lanmò. Ou fè m\' sispann kriye. Ou pa kite m\' bite.');
INSERT INTO `bible_verses_hcv` VALUES ('15858', '19', '116', '9', 'Se konsa m\'a mache devan Seyè a, nan peyi moun vivan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15859', '19', '116', '10', '¶ Mwen te kenbe konfyans mwen fèm nan Seyè a, menm lè m\' t\'ap di: -Malè pa manke tonbe sou mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('15860', '19', '116', '11', 'menm nan tèt chaje mwen te ye a, lè m\' t\'ap di: -Ou pa ka fè pesonn konfyans!');
INSERT INTO `bible_verses_hcv` VALUES ('15861', '19', '116', '12', 'Kisa m\'a fè pou Seyè a, pou tout byen li fè pou mwen yo?');
INSERT INTO `bible_verses_hcv` VALUES ('15862', '19', '116', '13', 'M\'a ofri yon bwason bay Seyè a, paske li delivre m\'. M\'a rele l\' pou m\' di l\' mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('15863', '19', '116', '14', 'Nan mitan tout pèp Bondye a, lè yo reyini, m\'a fè sa m\' te pwomèt li a.');
INSERT INTO `bible_verses_hcv` VALUES ('15864', '19', '116', '15', 'Sa fè Seyè a lapenn anpil lè li wè yonn nan moun k\'ap sèvi l\' yo mouri!');
INSERT INTO `bible_verses_hcv` VALUES ('15865', '19', '116', '16', 'Seyè, mwen se yonn nan sèvitè ou yo. Mwen se pitit manman m\' ki te toujou sèvi ou. Se ou ki te kase kòd ki te mare m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15866', '19', '116', '17', 'M\'ap ofri bèt pou yo touye bay Seyè a, m\'ap rele l\' pou m\' di l\' mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('15867', '19', '116', '18', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('15868', '19', '116', '19', 'Nan mitan tout pèp Bondye a, lè yo reyini, nan mitan kay li a, nan mitan lavil Jerizalèm m\'a fè sa m\' te pwomèt li a. Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('15869', '19', '117', '1', '¶ Nou menm nasyon yo, fè lwanj Seyè a! Nou menm tout pèp yo, fè lwanj li!');
INSERT INTO `bible_verses_hcv` VALUES ('15870', '19', '117', '2', 'Paske, li renmen nou anpil anpil, l\'ap toujou kenbe pawòl li. Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('15871', '19', '118', '1', '¶ Fè lwanj Seyè a paske li bon. Li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('15872', '19', '118', '2', 'Se pou pèp Izrayèl la di: -Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('15873', '19', '118', '3', 'Se pou prèt k\'ap sèvi Bondye yo di: -Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('15874', '19', '118', '4', 'Se pou tout moun ki gen krentif pou Bondye di: -Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('15875', '19', '118', '5', 'Nan tray mwen te ye a, mwen rele Seyè a, li reponn mwen, li delivre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15876', '19', '118', '6', 'Seyè a pou mwen, mwen pa pè anyen. Kisa moun ka fè m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('15877', '19', '118', '7', 'Se Seyè a k\'ap ede mwen. Se konsa m\'ap kanpe gade moun ki rayi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15878', '19', '118', '8', 'Pito yon moun chache pwoteksyon anba zèl Seyè a pase pou l\' mete konfyans li nan moun.');
INSERT INTO `bible_verses_hcv` VALUES ('15879', '19', '118', '9', 'Pito yon moun chache pwoteksyon anba zèl Seyè a pase pou l\' konte sou chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('15880', '19', '118', '10', 'Tout nasyon yo te sènen m\', Men, avèk pouvwa Seyè a, mwen kraze yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15881', '19', '118', '11', 'Yo te sènen m\', yo te kwense m\'. Men, avèk pouvwa Seyè a, mwen kraze yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15882', '19', '118', '12', 'Yo te kouvri m\' tankou myèl. Men, yo mouri tankou dife nan pay. Avèk pouvwa Seyè a, mwen kraze yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('15883', '19', '118', '13', 'Yo te ban m\' yon bourad pou fè m\' tonbe. Men, Seyè a te pote m\' sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('15884', '19', '118', '14', 'Se Seyè a ki tout fòs mwen, se pou li m\'ap chante. Se li menm ki delivre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15885', '19', '118', '15', 'Tande jan moun k\'ap mache dwat devan Bondye yo ap rele anndan lakay yo, sitèlman yo kontan! Yo genyen batay la, yo delivre. Seyè a fè bèl bagay avèk pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('15886', '19', '118', '16', 'Pouvwa Seyè a se yon pakèt afè. Seyè a fè bèl bagay ak pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('15887', '19', '118', '17', 'Non, mwen p\'ap mouri. M\'a viv! M\'a rakonte sa Seyè a fè pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15888', '19', '118', '18', 'Li te pini m\' byen pini. Men, li pa t\' touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15889', '19', '118', '19', '¶ Louvri pòt kay Bondye ki fè m\' jistis la pou m\' antre, pou m\' di Seyè a mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('15890', '19', '118', '20', 'Men pòt kay Seyè a! Se moun ki mache dwat devan l\' sèlman ki ka pase ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15891', '19', '118', '21', 'Seyè, m\'ap di ou mèsi paske ou te koute m\', paske se ou menm ki delivre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15892', '19', '118', '22', 'Wòch moun ki t\'ap bati yo te voye jete a, se li menm ki tounen wòch ki kenbe kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('15893', '19', '118', '23', 'Sa se travay Seyè a menm! Se bèl bagay pou nou wè sa!');
INSERT INTO `bible_verses_hcv` VALUES ('15894', '19', '118', '24', 'Ala yon bèl jounen Seyè a ban nou! Ann pase jounen an ap fè fèt, ann fè kè nou kontan!');
INSERT INTO `bible_verses_hcv` VALUES ('15895', '19', '118', '25', 'Aa! Seyè! Tanpri, delivre nou! Tanpri, fè nou reyisi nan tou sa n\'ap fè!');
INSERT INTO `bible_verses_hcv` VALUES ('15896', '19', '118', '26', 'Benediksyon pou moun ki vini nan non Seyè a! Nou menm ki nan kay Seyè a, n\'ap beni nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15897', '19', '118', '27', 'Seyè a se Bondye li ye. Li wete nou nan fènwa kote nou te ye a. Avèk branch bwa nan men nou, ranje nou pou nou fè tout tou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15898', '19', '118', '28', 'Se ou ki Bondye mwen, m\'ap di ou mèsi. Bondye mwen, m\'ap di jan ou gen pouvwa!');
INSERT INTO `bible_verses_hcv` VALUES ('15899', '19', '118', '29', 'Fè lwanj Seyè a paske li bon. Li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('15900', '19', '119', '1', '¶ Ala bon sa bon pou moun k\'ap mennen yon lavi san repwòch, pou moun k\'ap mache dapre lalwa Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('15901', '19', '119', '2', 'Ala bon sa bon pou moun ki kenbe prensip li yo, pou moun k\'ap chache obeyi l\' ak tout kè yo!');
INSERT INTO `bible_verses_hcv` VALUES ('15902', '19', '119', '3', 'Moun konsa p\'ap fè mal, y\'ap mache nan chemen li mete devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15903', '19', '119', '4', '¶ Ou ban nou lòd pou nou swiv. Ou mande pou nou obeyi yo san manke yonn.');
INSERT INTO `bible_verses_hcv` VALUES ('15904', '19', '119', '5', 'Jan m\' ta renmen kenbe fèm pou m\' toujou fè sa ou mande!');
INSERT INTO `bible_verses_hcv` VALUES ('15905', '19', '119', '6', 'Konsa, mwen p\'ap janm wont lè m\'ap kalkile kòmandman ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15906', '19', '119', '7', '¶ M\'a fè lwanj ou avèk yon konsyans ki pwòp, lè m\' aprann tou sa ou deside nan jistis ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15907', '19', '119', '8', 'Mwen vle fè tou sa ou mande. Tanpri, pa lage m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15908', '19', '119', '9', '¶ Kisa yon jenn gason dwe fè pou l\' mennen bak li dwat? Se pou l\' toujou mache jan ou di l\' mache a.');
INSERT INTO `bible_verses_hcv` VALUES ('15909', '19', '119', '10', '¶ Mwen chache obeyi ou ak tout kè mwen. Pa kite m\' dezobeyi kòmandman ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15910', '19', '119', '11', '¶ Mwen sere pawòl ou yo nan kè mwen, pou m\' pa fè peche kont ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15911', '19', '119', '12', '¶ Mèsi, Bondye. Moutre m\' tou sa ou vle m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15912', '19', '119', '13', '¶ M\'ap repete ak bouch mwen tout jijman ki soti nan bouch ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15913', '19', '119', '14', 'Mwen pran plezi m\' pou m\' mache dapre prensip ou yo, tankou si m\' te gen tout richès sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('15914', '19', '119', '15', 'M\'ap kalkile sa ou ban nou lòd fè. M\'ap egzaminen chemen ou mete devan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('15915', '19', '119', '16', 'Mwen pran tout plezi m\' nan fè sa ou mande. Mwen p\'ap bliye pawòl ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15916', '19', '119', '17', '¶ Aji byen avè m\', mwen menm k\'ap sèvi ou la, pou m\' ka viv, pou m\' ka fè tou sa ou di m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15917', '19', '119', '18', '¶ Louvri je m\' pou m\' ka wè bèl bagay ki nan lalwa ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('15918', '19', '119', '19', '¶ Se pase m\'ap pase sou tè a. Tanpri, pa anpeche m\' konnen kòmandman ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15919', '19', '119', '20', '¶ Se tout tan kè m\' ap bat, tèlman mwen anvi konnen sa ou deside.');
INSERT INTO `bible_verses_hcv` VALUES ('15920', '19', '119', '21', '¶ Ou rele dèyè awogan yo, bann madichon sa yo k\'ap dezobeyi kòmandman ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15921', '19', '119', '22', '¶ Pa kite yo joure m\', pa kite yo meprize m\', paske mwen te kenbe prensip ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15922', '19', '119', '23', '¶ Menm si chèf yo chita pou pale m\' mal, mwen menm k\'ap sèvi ou la, m\'ap kalkile sou sa ou vle m\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15923', '19', '119', '24', '¶ Prensip ou yo fè kè m\' kontan. Se yo ki ban m\' konsèy sa pou m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15924', '19', '119', '25', '¶ Mwen kouche atè nan pousyè a! Ban m\' lavi ankò, jan ou te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('15925', '19', '119', '26', '¶ Mwen di ou tou sa m\' te fè, ou reponn mwen. Tanpri, moutre m\' tou sa ou vle m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15926', '19', '119', '27', 'Fè m\' konprann ki jan pou m\' swiv lòd ou ban mwen yo. M\'a kalkile bèl bagay ou fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15927', '19', '119', '28', '¶ Mwen gen lapenn, dlo ap koule nan je m\'. Mete m\' sou de pye m\' ankò, jan ou te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('15928', '19', '119', '29', 'Pa kite m\' lage kò m\' nan bay manti. Fè m\' favè sa a, moutre mwen lalwa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15929', '19', '119', '30', '¶ Mwen pran desizyon pou m\' swiv verite a. M\'ap kenbe jijman ou yo devan je mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15930', '19', '119', '31', 'Mwen swiv prensip ou yo pwen pa pwen. Seyè, pa kite m\' pran wont.');
INSERT INTO `bible_verses_hcv` VALUES ('15931', '19', '119', '32', 'M\'ap prese obeyi kòmandman ou yo lè ou louvri lespri mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15932', '19', '119', '33', '¶ Seyè, moutre m\' jan pou m\' swiv lòd ou yo, pou m\' obeyi yo jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('15933', '19', '119', '34', 'Ban m\' lespri pou m\' ka obeyi lalwa ou, pou m\' fè sa l\' mande a ak tout kè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15934', '19', '119', '35', '¶ Fè m\' viv yon jan ki dakò ak kòmandman ou yo, paske se nan yo mwen jwenn tout plezi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15935', '19', '119', '36', 'Fè m\' pi anvi swiv prensip ou yo pase pou m\' anvi gen lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('15936', '19', '119', '37', '¶ Pa kite m\' kouri dèyè bagay ki pa vo anyen. Fè m\' swiv chemen ou mete devan m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('15937', '19', '119', '38', '¶ Kenbe pwomès ou te fè sèvitè ou la, pwomès ou te fè pou moun ki gen krentif pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15938', '19', '119', '39', '¶ Pa kite yo joure m\', mwen pè bagay konsa. Ala bon jijman ou yo bon!');
INSERT INTO `bible_verses_hcv` VALUES ('15939', '19', '119', '40', '¶ Ou wè jan m\' anvi swiv lòd ou yo! Nan jistis ou, tanpri, ban m\' lavi ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('15940', '19', '119', '41', '¶ Fè m\' wè jan ou renmen m\', Seyè! vin delivre m\', jan ou te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('15941', '19', '119', '42', 'Lè sa a, m\'a gen repons pou m\' bay moun k\'ap joure m\' yo, paske mwen gen konfyans nan pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15942', '19', '119', '43', '¶ Pa janm wete pawòl verite a nan bouch mwen, paske mwen mete tout espwa mwen nan jijman ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15943', '19', '119', '44', 'M\'ap toujou obeyi lalwa ou la, pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15944', '19', '119', '45', '¶ M\'a mache alèz san anyen pa jennen m\', paske m\'ap toujou chache swiv lòd ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15945', '19', '119', '46', 'M\'a fè wa yo konnen prensip ou yo, mwen p\'ap wont fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('15946', '19', '119', '47', 'Mwen pran tout plezi m\' nan obeyi kòmandman ou yo, paske mwen renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15947', '19', '119', '48', 'M\'ap respekte kòmandman ou yo, paske mwen renmen yo. M\'ap kalkile sou sa ou vle m\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('15948', '19', '119', '49', '¶ Chonje sa ou te di sèvitè ou la. Se sa ki te ban m\' espwa.');
INSERT INTO `bible_verses_hcv` VALUES ('15949', '19', '119', '50', '¶ Nan mizè mwen, tout konsolasyon m\', se pwomès ou fè m\' lan. Se sa ki fè m\' viv.');
INSERT INTO `bible_verses_hcv` VALUES ('15950', '19', '119', '51', '¶ Yon bann awogan ap pase m\' nan betiz. Mwen pa janm dezobeyi lalwa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15951', '19', '119', '52', '¶ Mwen chonje sa ou te deside nan tan lontan. Seyè, se sa ki ban m\' kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('15952', '19', '119', '53', '¶ Sa mete m\' ankòlè, lè m\' wè jan mechan yo ap dezobeyi lalwa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15953', '19', '119', '54', '¶ Mwen fè chante ak sa ou mande m\' fè, nan kay ki pa lakay mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15954', '19', '119', '55', '¶ Lannwit se ou m\'ap chonje, Seyè. M\'ap fè tou sa lalwa ou la mande m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15955', '19', '119', '56', 'Pou mwen menm, men ki jan sa ye: se swiv m\'ap swiv tout lòd ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15956', '19', '119', '57', '¶ Seyè, mwen deja di ou sa: pou mwen menm, se kenbe m\'ap kenbe pawòl ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15957', '19', '119', '58', '¶ M\'ap mande ou favè sa a ak tout kè m\': Tanpri, gen pitye pou mwen, jan ou te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('15958', '19', '119', '59', '¶ Mwen egzaminen jan m\'ap viv la. Mwen chanje pou m\' ka mache dapre prensip ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15959', '19', '119', '60', 'Mwen prese, mwen pa pran reta pou m\' obeyi kòmandman ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15960', '19', '119', '61', '¶ Mechan yo sènen m\' toupatou ak pèlen yo. Men, mwen pa janm bliye lalwa ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('15961', '19', '119', '62', '¶ Nan mitan lannwit mwen leve pou m\' di ou mèsi, paske tout jijman ou yo san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('15962', '19', '119', '63', '¶ Mwen se zanmi tout moun ki gen krentif pou ou, zanmi tout moun k\'ap swiv lòd ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15963', '19', '119', '64', '¶ Seyè, toupatou sou latè tout moun wè jan ou gen bon kè. Moutre m\' tou sa ou vle m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15964', '19', '119', '65', '¶ Ou te aji byen avè m\', sèvitè ou la, jan ou te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('15965', '19', '119', '66', 'Moutre m\' sa ki byen, louvri lespri m\', ban m\' konesans, paske mwen gen konfyans nan kòmandman ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15966', '19', '119', '67', '¶ Anvan ou te pini m\' lan, mwen te konn fè sa ki mal. Men koulye a, m\'ap fè tou sa ou di m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15967', '19', '119', '68', '¶ Ou gen bon kè, ou pa fè mechanste. Moutre m\' sa ou vle m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15968', '19', '119', '69', '¶ Yon bann awogan ap fè manti sou mwen. Men mwen menm, m\'ap swiv lòd ou yo ak tout kè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15969', '19', '119', '70', 'Moun sa yo gen lespri yo bouche, men mwen menm, mwen pran tout plezi m\' nan lalwa ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('15970', '19', '119', '71', '¶ Pinisyon an te bon nèt pou mwen! Li fè m\' konnen sa ou vle m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15971', '19', '119', '72', '¶ Lalwa ou ban mwen an gen plis valè pou mwen pase tout richès ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('15972', '19', '119', '73', '¶ Se ou ki te kreye m\', se ou ki te fè m\' ak men ou. Ban m\' lespri pou m\' ka aprann kòmandman ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15973', '19', '119', '74', '¶ Moun ki gen krentif pou ou va fè fèt lè y\'a wè m\', paske mwen te mete tout espwa m\' nan pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15974', '19', '119', '75', '¶ Seyè, mwen konnen jijman ou yo san patipri. Ou te pini m\' paske ou toujou kenbe pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15975', '19', '119', '76', '¶ Jan ou te pwomèt mwen sa, mwen menm sèvitè ou la, konsole m\', paske ou renmen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('15976', '19', '119', '77', 'Gen pitye pou mwen pou m\' ka viv, paske mwen pran tout plezi m\' nan lalwa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15977', '19', '119', '78', '¶ Bann awogan sa yo k\'ap fini avè m\' san rezon an, se pou yo wont. Mwen menm, m\'ap kalkile lòd ou ban mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15978', '19', '119', '79', 'Se pou moun ki gen krentif pou ou ansanm ak moun ki konnen prensip ou yo tounen vin jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15979', '19', '119', '80', '¶ Se pou m\' fè tou sa ou vle m\' fè, san manke yonn, pou m\' pa janm wont.');
INSERT INTO `bible_verses_hcv` VALUES ('15980', '19', '119', '81', '¶ Seyè, kè m\' fè m\' mal tèlman m\'ap tann ou vin delivre mwen. Mwen mete tout espwa mwen nan pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15981', '19', '119', '82', 'Je m\' yo fè m\' mal tèlman m\'ap veye sa ou te pwomèt la. M\'ap mande: -Kilè w\'a vin konsole m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('15982', '19', '119', '83', '¶ Mwen tankou yon vye kalbas ki pandye bò dife. Men, mwen pa janm bliye sa ou mande m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('15983', '19', '119', '84', '¶ Konbe jou sèvitè ou la rete pou l\' viv ankò? Kilè w\'a pini moun k\'ap pèsekite m\' yo?');
INSERT INTO `bible_verses_hcv` VALUES ('15984', '19', '119', '85', '¶ Yon bann awogan fouye twou sou wout mwen, yo p\'ap fè sa ou mande nan lalwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('15985', '19', '119', '86', 'Tout kòmandman ou yo se bagay ki sèten. Y\'ap pèsekite m\' san rezon. vin pote m\' sekou!');
INSERT INTO `bible_verses_hcv` VALUES ('15986', '19', '119', '87', 'Ti moso yo touye m\'. Men, mwen menm, mwen pa janm dezobeyi lòd ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15987', '19', '119', '88', '¶ Paske ou renmen m\', ban m\' lavi ankò pou m\' ka swiv prensip ki soti nan bouch ou.');
INSERT INTO `bible_verses_hcv` VALUES ('15988', '19', '119', '89', '¶ Seyè, pawòl ou la pou tout tan. Y\'ap toujou rete jan yo ye a nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('15989', '19', '119', '90', 'Tout tan tout tan, w\'ap toujou kenbe pawòl ou. Ou mete latè nan plas li, l\'ap rete fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('15990', '19', '119', '91', 'Jouk jounen jòdi a, tout bagay sou latè rete jan ou vle l\' la, paske yo tout se sèvitè ou yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('15991', '19', '119', '92', '¶ Si mwen pa t\' pran plezi m\' nan fè sa ou mande m\' fè, atòkonsa mwen ta fin mouri nan mizè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('15992', '19', '119', '93', '¶ Mwen p\'ap janm bliye lòd ou bay yo paske se gremesi yo ou ban m\' lavi ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('15993', '19', '119', '94', '¶ Se moun ou mwen ye. Sove m\' non! M\'ap toujou swiv lòd ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15994', '19', '119', '95', '¶ Yon bann mechan ap veye pou yo touye m\'. Men mwen menm, m\'ap veye pou m\' mache dapre prensip ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15995', '19', '119', '96', '¶ Mwen wè tou sa ki bon sou latè la pou yon ti tan. Men, kòmandman ou yo la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15996', '19', '119', '97', '¶ Ala renmen mwen renmen lalwa ou la! Se tout lajounen m\'ap kalkile sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('15997', '19', '119', '98', '¶ Kòmandman ou yo fè m\' gen plis konprann pase lènmi m\' yo. Kòmandman ou yo nan kè m\' tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('15998', '19', '119', '99', 'Mwen gen plis konprann pase tout pwofesè m\' yo, paske m\'ap kalkile sou prensip ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('15999', '19', '119', '100', 'Mwen gen plis konprann pase granmoun cheve blan, paske mwen toujou swiv lòd ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16000', '19', '119', '101', '¶ Mwen veye pou m\' pa mete pye m\' nan move chemen, pou m\' ka fè tou sa ou di m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16001', '19', '119', '102', '¶ Mwen pa janm vire do bay sa ou deside, paske se ou menm ki moutre mwen tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('16002', '19', '119', '103', '¶ Ala dous pawòl ou yo dous anba lang mwen! Yo pi dous pase siwo myèl nan bouch mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16003', '19', '119', '104', 'Lòd ou yo fè m\' konprann tout bagay, konsa mwen rayi tout bagay ki ka fè m\' bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('16004', '19', '119', '105', '¶ Pawòl ou se yon chandèl ki fè m\' wè kote m\'ap mete pye m\', se yon limyè k\'ap klere chemen mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16005', '19', '119', '106', '¶ Mwen fè sèman, epi m\'ap kenbe sèman an: M\'ap fè tou sa ou deside nan jistis ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16006', '19', '119', '107', '¶ Seyè, m\'ap soufri anpil anpil. Ban m\' lavi ankò jan ou te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('16007', '19', '119', '108', '¶ Seyè, koute lè m\'ap lapriyè pou m\' di ou mèsi. Fè m\' konnen tou sa ou deside.');
INSERT INTO `bible_verses_hcv` VALUES ('16008', '19', '119', '109', '¶ Se tout tan lavi m\' an danje. Men, mwen p\'ap janm bliye lalwa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16009', '19', '119', '110', 'Yon bann mechan tann pèlen pou mwen. Men, mwen pa t\' dezobeyi lòd ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16010', '19', '119', '111', '¶ Prensip ou yo se byen m\' pou tout tan, se yo ki fè kè m\' kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16011', '19', '119', '112', 'Mwen pran desizyon pou m\' fè tou sa ou vle m\' fè, tout tan jouk mwen mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16012', '19', '119', '113', '¶ Mwen rayi moun ki pa konn sa yo vle. Mwen renmen lalwa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16013', '19', '119', '114', '¶ Se ou ki defans mwen, se ou ki tout pwoteksyon mwen. Mwen mete tout espwa m\' nan pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16014', '19', '119', '115', '¶ Wete kò nou sou mwen, bann mechan, pou m\' ka obeyi kòmandman Bondye mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('16015', '19', '119', '116', '¶ Soutni mwen, jan ou te pwomèt la, pou m\' ka viv. Pa kite m\' pran wont pou m\' pa jwenn sa m\'ap tann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('16016', '19', '119', '117', 'Kenbe m\' pou m\' ka delivre. M\'ap toujou veye pou m\' pa janm bliye sa ou vle m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16017', '19', '119', '118', '¶ Ou meprize tout moun ki desobeyi lalwa ou yo, paske tout plan y\'ap fè yo p\'ap sèvi yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16018', '19', '119', '119', 'Ou konsidere mechan ki sou latè tankou fatra. Se poutèt sa mwen renmen prensip ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16019', '19', '119', '120', 'M\'ap tranble nan tout kò m\' sitèlman mwen pè ou. Wi, mwen pè jijman ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16020', '19', '119', '121', '¶ Mwen fè sa ki dwat ak sa ki bon. Tanpri, pa lage m\' nan men lènmi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16021', '19', '119', '122', 'Kanpe pou defann sèvitè ou la. Pa kite bann awogan yo mete pye sou kou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16022', '19', '119', '123', '¶ Je m\' yo fè m\' mal tèlman m\'ap tann ou vin sove m\', jan ou te pwomèt fè m\' jistis la.');
INSERT INTO `bible_verses_hcv` VALUES ('16023', '19', '119', '124', '¶ Jan ou gen bon kè sa a, aji byen ak sèvitè ou la. Moutre m\' sa ou vle m\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16024', '19', '119', '125', 'Se sèvitè ou mwen ye, louvri lespri m\', pou m\' ka konnen prensip ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16025', '19', '119', '126', '¶ Seyè, li lè pou ou fè sa w\'ap fè a, paske moun yo pa vle obeyi lalwa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16026', '19', '119', '127', '¶ Se poutèt sa, mwen renmen kòmandman ou yo pi plis pase lò, menm pase lò ki pi bon an.');
INSERT INTO `bible_verses_hcv` VALUES ('16027', '19', '119', '128', 'Se konsa, pou mwen menm tout lòd ou yo bon. Mwen rayi tout bagay ki ka fè m\' bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('16028', '19', '119', '129', '¶ Prensip ou yo se mèvèy. M\'ap swiv yo ak tout kè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16029', '19', '119', '130', '¶ Esplikasyon nou jwenn nan pawòl ou klere lespri nou. Yo louvri lespri moun ki san konprann yo pou yo konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16030', '19', '119', '131', '¶ Mwen rete ak bouch mwen louvri, m\'ap tann, tèlman m\' anvi konnen kòmandman ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16031', '19', '119', '132', '¶ Vire gade m\' non, gen pitye pou mwen, tankou ou toujou fè l\' pou moun ki renmen ou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('16032', '19', '119', '133', '¶ Soutni m\' avèk pawòl ou pou m\' pa bite. Pa kite mechanste gen pye sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16033', '19', '119', '134', '¶ Delivre m\' anba men moun k\'ap peze m\' yo pou m\' ka mache dapre lòd ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16034', '19', '119', '135', '¶ Se sèvi m\'ap sèvi ou. Tanpri, fè m\' santi ou la avè m\'. Moutre m\' sa ou vle m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16035', '19', '119', '136', '¶ Dlo ap kouri nan je m\' tankou larivyè, paske moun pa vle obeyi lalwa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16036', '19', '119', '137', '¶ Seyè, ou pa nan patipri. Ou jije tout moun menm jan.');
INSERT INTO `bible_verses_hcv` VALUES ('16037', '19', '119', '138', 'Prensip ou bay yo, se bagay ki dwat, se bagay ki vre.');
INSERT INTO `bible_verses_hcv` VALUES ('16038', '19', '119', '139', '¶ Tèlman mwen renmen lalwa ou, mwen santi se tankou yon dife k\'ap boule tout anndan mwen, lè m\' wè jan moun ki pa vle wè m\' yo bliye pawòl ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16039', '19', '119', '140', '¶ Pawòl ou se pawòl sèten nèt. Sèvitè ou gen tan renmen li.');
INSERT INTO `bible_verses_hcv` VALUES ('16040', '19', '119', '141', '¶ Mwen pa anyen, y\'ap meprize m\'. Men, mwen pa bliye lòd ou bay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16041', '19', '119', '142', '¶ Jistis ou la pou tout tan, lalwa ou se verite.');
INSERT INTO `bible_verses_hcv` VALUES ('16042', '19', '119', '143', '¶ Mwen nan tray, kè m\' ap kase. Men, mwen pran tout plezi m\' nan fè sa ou mande m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16043', '19', '119', '144', 'Prensip ou yo se bagay ki dwat pou tout tan. Ban m\' bon konprann pou m\' ka viv.');
INSERT INTO `bible_verses_hcv` VALUES ('16044', '19', '119', '145', '¶ M\'ap rele nan pye ou ak tout kè mwen. Reponn mwen, Seyè, pou m\' ka toujou fè sa ou vle m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16045', '19', '119', '146', 'M\'ap rele ou, sove m\' non, pou m\' ka mache dapre prensip ou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('16046', '19', '119', '147', '¶ Solèy poko leve, m\'ap rele mande sekou. Tout espwa mwen se nan pawòl ou li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('16047', '19', '119', '148', 'Lannwit poko rive, mwen moute kabann mwen pou m\' kalkile pawòl ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16048', '19', '119', '149', '¶ Seyè, koute sa m\'ap di ou, paske ou gen bon kè. Ban m\' lavi ankò, jan ou te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('16049', '19', '119', '150', '¶ Moun ki soti pou touye m\' yo pwoche bò kote m\'. Se moun sa yo ki vire do bay lalwa a depi lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16050', '19', '119', '151', 'Men, ou toupre m\', Seyè. Tout kòmandman ou yo se bagay ki vre.');
INSERT INTO `bible_verses_hcv` VALUES ('16051', '19', '119', '152', '¶ Gen lontan depi mwen konnen prensip ou yo. Yo la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('16052', '19', '119', '153', '¶ Gade nan ki mizè mwen ye. Delivre m\' non, paske mwen pa janm bliye lalwa ou!');
INSERT INTO `bible_verses_hcv` VALUES ('16053', '19', '119', '154', 'Defann kòz mwen, delivre m\'. Ban m\' lavi ankò, jan ou te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('16054', '19', '119', '155', '¶ Mechan yo p\'ap janm sove, paske yo p\'ap chache konnen sa ou vle yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16055', '19', '119', '156', '¶ Seyè, ou pa manke gen kè sansib! Ban m\' lavi ankò, jan ou te deside l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('16056', '19', '119', '157', '¶ Mwen gen anpil moun ki pa vle wè m\'. Mwen pa janm mete prensip ou yo sou kote.');
INSERT INTO `bible_verses_hcv` VALUES ('16057', '19', '119', '158', '¶ Lè m\'ap gade bann trèt sa yo, sa ban m\' degoutans, paske se pa moun k\'ap obeyi pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16058', '19', '119', '159', '¶ Gade jan m\' renmen lòd ou yo, Seyè! Ban m\' lavi ankò, paske ou renmen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16059', '19', '119', '160', '¶ Tou sa ki nan pawòl ou se verite. Tout jijman ou yo se jijman ki san patipri. Yo la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('16060', '19', '119', '161', '¶ Yon bann chèf ap pèsekite m\' san rezon, men se pou pawòl ou yo mwen gen krentif.');
INSERT INTO `bible_verses_hcv` VALUES ('16061', '19', '119', '162', '¶ Pawòl ou fè kè m\' kontan. Se tankou si m\' te jwenn yon gwo richès.');
INSERT INTO `bible_verses_hcv` VALUES ('16062', '19', '119', '163', '¶ Mwen rayi bay manti, mwen pa vle wè sa. Mwen renmen lalwa ou la anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('16063', '19', '119', '164', '¶ Sèt fwa chak jou m\'ap di ou mèsi pou jijman ou yo ki san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('16064', '19', '119', '165', '¶ Moun ki renmen lalwa ou la ap viv ak kè poze. Pa gen anyen ki pou fè yo bite.');
INSERT INTO `bible_verses_hcv` VALUES ('16065', '19', '119', '166', '¶ M\'ap tann ou vin delivre m\', Seyè. M\'ap fè tou sa ou kòmande m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16066', '19', '119', '167', '¶ M\'ap mache dapre prensip ou yo, se pa ti renmen mwen renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16067', '19', '119', '168', 'M\'ap swiv lòd ou yo, m\'ap fè tou sa ou vle m\' fè, paske ou konnen tout vire tounen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16068', '19', '119', '169', '¶ Se pou rèl mwen rive jouk nan zòrèy ou, Seyè. Jan ou te pwomèt la, ban m\' bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16069', '19', '119', '170', 'Se pou lapriyè m\' rive nan zòrèy ou. Jan ou te pwomèt la, delivre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16070', '19', '119', '171', '¶ Se pou m\' louvri bouch mwen pou m\' fè lwanj ou, paske se ou ki moutre m\' sa ou vle m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16071', '19', '119', '172', '¶ Se pou m\' chante pou m\' fè konnen pawòl ou yo, paske tout kòmandman ou yo dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('16072', '19', '119', '173', '¶ Se pou ou vin ede m\' ak fòs ponyèt ou, paske mwen pran desizyon pou m\' swiv lòd ou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('16073', '19', '119', '174', 'Ou wè jan m\'ap tann ou vin sove m\'! Mwen jwenn tout plezi m\' nan lalwa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16074', '19', '119', '175', '¶ Ban m\' lavi pou m\' fè lwanj ou, pou ou ka vin ede m\', jan ou te deside l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('16075', '19', '119', '176', '¶ Mwen tankou yon mouton ki pèdi bann li. Tanpri, vin chache m\', paske mwen pa janm bliye kòmandman ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16076', '19', '120', '1', '¶ Se yon chante pou yo chante lè y\'ap moute lavil Jerizalèm. Lè m\' te nan tray, mwen te rele Seyè a, li te reponn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16077', '19', '120', '2', 'Delivre m\' non, Seyè, anba moun k\'ap bay manti, anba moun k\'ap twonpe moun.');
INSERT INTO `bible_verses_hcv` VALUES ('16078', '19', '120', '3', 'Ipokrit, kisa ou merite Bondye fè ou? Kisa pou l\' fè ou an plis?');
INSERT INTO `bible_verses_hcv` VALUES ('16079', '19', '120', '4', 'Eske se avèk flèch pwenti sòlda yo? Eske se avèk chabon gayak tou limen?');
INSERT INTO `bible_verses_hcv` VALUES ('16080', '19', '120', '5', '¶ Malè pou mwen, paske se tankou si m\' te rete nan mitan moun peyi Mechèk, osinon nan mitan moun peyi Keda.');
INSERT INTO `bible_verses_hcv` VALUES ('16081', '19', '120', '6', 'Mwen rete twò lontan ak yon bann moun ki pa renmen viv ak kè poze!');
INSERT INTO `bible_verses_hcv` VALUES ('16082', '19', '120', '7', 'Lè mwen menm m\'ap pale yo jan pou yo viv byen yonn ak lòt, yo menm se yon sèl bagay ki nan tèt yo, se fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('16083', '19', '121', '1', '¶ Se yon chante pou yo chante lè y\'ap moute lavil Jerizalèm. Mwen leve je m\', mwen gade mòn yo, mwen di: -Ki bò m\'a jwenn sekou?');
INSERT INTO `bible_verses_hcv` VALUES ('16084', '19', '121', '2', 'Sekou mwen soti nan men Seyè a. Se li menm ki fè syèl la ak latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16085', '19', '121', '3', 'Li p\'ap kite pye ou chape, moun k\'ap veye sou ou a p\'ap janm dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('16086', '19', '121', '4', 'Moun k\'ap veye sou pèp Izrayèl la p\'ap kabicha, li p\'ap dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('16087', '19', '121', '5', 'Se Seyè a k\'ap veye sou ou, l\'ap kanpe bò dwat ou tankou lonbraj ou. Se li ki tout pwoteksyon ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16088', '19', '121', '6', 'Lajounen, solèy la p\'ap fè ou anyen, lannwit, lalin lan p\'ap fè ou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16089', '19', '121', '7', 'Seyè a ap pwoteje ou pou anyen pa rive ou, li p\'ap kite anyen rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16090', '19', '121', '8', 'L\'ap pwoteje ou kit w\'ap antre, kit w\'ap soti, depi koulye a ak pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('16091', '19', '122', '1', '¶ Se yon chante David pou yo chante lè y\'ap moute lavil Jerizalèm. Ala kontan mwen te kontan lè yo di m\': -Ann ale lakay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16092', '19', '122', '2', 'Koulye a, men li: nou rive devan pòtay lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('16093', '19', '122', '3', 'Jerizalèm, ou se yon lavil yo rebati, yon lavil kote tout bagay byen ranje.');
INSERT INTO `bible_verses_hcv` VALUES ('16094', '19', '122', '4', 'Se la tout branch fanmi yo ap vin sanble. Tout branch fanmi pèp Seyè a, se la y\'ap vini pou di Seyè a mèsi, jan li te ba yo lòd pou yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16095', '19', '122', '5', 'Se la pitit pitit David yo rete pou yo dirije, pou yo gouvènen pep la.');
INSERT INTO `bible_verses_hcv` VALUES ('16096', '19', '122', '6', '¶ Lapriyè Bondye pou pa gen dezòd lavil Jerizalèm ankò. Se pou tout moun ki renmen ou yo viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('16097', '19', '122', '7', 'Se pou pa gen lagè sou ranpa lavil la. Se pou nan palè wa a tout moun viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('16098', '19', '122', '8', 'Poutèt fanmi m\' yo ak zanmi m\' yo, m\'ap di: -Benediksyon Bondye sou lavil la!');
INSERT INTO `bible_verses_hcv` VALUES ('16099', '19', '122', '9', 'Poutèt kay Seyè a, Bondye nou an, ki nan lavil la, m\'ap mande Bondye pou fè kè ou kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16100', '19', '123', '1', '¶ Se yon chante pou yo chante lè y\'ap moute lavil Jerizalèm. Ou menm ki chita sou fotèy ou nan syèl la ap gouvènen, se bò kote ou mwen leve je mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16101', '19', '123', '2', 'Menm jan domestik la ap gade sou mèt li, menm jan sèvant la ap gade sou metrès li, se konsa m\'ap gade sou Seyè a, Bondye nou an, jouk l\'a gen pitye pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16102', '19', '123', '3', 'Gen pitye pou nou, Seyè, gen pitye pou nou, paske nou sibi kont nou anba moun k\'ap meprize nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16103', '19', '123', '4', 'Moun ki alèz yo pase nou nan kont betiz. Moun k\'ap gonfle lestonmak yo sou moun ap foule nou anba pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16104', '19', '124', '1', '¶ Se yon chante David pou yo chante lè y\'ap moute lavil Jerizalèm. Si Seyè a pa t\' kanpe pou nou, ki jan sa ta ye! Se pou pèp Izrayèl la rekonèt sa.');
INSERT INTO `bible_verses_hcv` VALUES ('16105', '19', '124', '2', 'Wi, si Seyè a pa t\' kanpe pou nou, lè moun yo te leve dèyè nou an,');
INSERT INTO `bible_verses_hcv` VALUES ('16106', '19', '124', '3', 'yo ta vale nou tou vivan, lè yo te move sou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('16107', '19', '124', '4', 'Dlo ta kouvri nou, lavalas ta pase sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16108', '19', '124', '5', 'Wi, lavalas ta pote nou ale.');
INSERT INTO `bible_verses_hcv` VALUES ('16109', '19', '124', '6', '¶ Ann fè lwanj Seyè a ki pa kite lènmi nou yo devore nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16110', '19', '124', '7', 'Nou chape tankou yon ti zwezo ki chape soti nan pèlen chasè. Fil pèlen an kase. Nou chape, n\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('16111', '19', '124', '8', 'Se Seyè a k\'ap pote nou sekou, se li menm ki fè syèl la ak latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16112', '19', '125', '1', '¶ Se yon chante pou yo chante lè y\'ap moute lavil Jerizalèm. Moun ki mete konfyans yo nan Seyè a, yo tankou mòn Siyon an. Tankou l\', yo p\'ap janm brannen, y\'ap la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('16113', '19', '125', '2', 'Menm jan mòn sou rebò lavil Jerizalèm yo pwoteje lavil la, se konsa Seyè a ap pwoteje pèp li a depi koulye a ak pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('16114', '19', '125', '3', 'Non. Mechan yo p\'ap gouvènen pou tout tan sou peyi ki pou moun k\'ap mache dwat yo. Si se pa sa, moun k\'ap mache dwat yo ka rive fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16115', '19', '125', '4', '¶ Seyè, aji byen avèk moun k\'ap fè byen, avèk moun k\'ap mennen yon lavi san repwòch.');
INSERT INTO `bible_verses_hcv` VALUES ('16116', '19', '125', '5', 'Men, kanta pou moun ki vire do ba ou yo pou swiv chemen kwochi, se pou ou disparèt yo ansanm ak tout moun k\'ap fè mechanste. Benediksyon Bondye sou pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('16117', '19', '126', '1', '¶ Se yon chante pou yo chante lè y\'ap moute lavil Jerizalèm. Lè Seyè a te fè moun Siyon yo te depòte yo tounen lakay yo, se tankou si nou te nan rèv: Nou pa t\' vle kwè se te vre!');
INSERT INTO `bible_verses_hcv` VALUES ('16118', '19', '126', '2', 'Ala ri nou te ri! Ala chante nou te chante tèlman nou te kontan! Lè sa a, lòt nasyon yo t\'ap di: -Seyè a fè anpil bèl bagay pou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('16119', '19', '126', '3', 'Wi, li tè fè anpil bèl bagay pou nou, sa te fè kè nou kontan anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('16120', '19', '126', '4', '¶ Seyè, tanpri, fè moun yo te fè prizonye yo tounen nan peyi yo, menm jan lapli ou fè larivyè ki te sèk la koule ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('16121', '19', '126', '5', 'Moun ki simen ak dlo nan je ap rekòlte ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16122', '19', '126', '6', 'Moun ki t\'ap kriye lè yo t\'aprale avèk grenn pou yo simen nan jaden yo, y\'ap tounen ak bèl chante nan bouch yo sitèlman yo kontan lè y\'ap pote rekòt la lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16123', '19', '127', '1', '¶ Se yon chante Salomon pou yo chante lè y\'ap moute lavil Jerizalèm. Si se pa Seyè a ki bati kay la, travay moun k\'ap bati yo pa vo anyen. Si se pa Seyè a k\'ap pwoteje lavil la, travay moun k\'ap veye yo pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16124', '19', '127', '2', 'Sa pa vo lapenn pou nou leve granmaten, pou nou kouche ta, pou nou travay di pou n\' ka manje, paske, lè Bondye renmen yon moun, li ba li tout bagay pandan l\'ap dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('16125', '19', '127', '3', 'Pitit se kado Bondye bay, se yon rekonpans pou manman ak papa.');
INSERT INTO `bible_verses_hcv` VALUES ('16126', '19', '127', '4', 'Menm jan yon sòlda santi li gen kouraj lè l\' gen zam li nan men l\', se menm jan an tou pou yon moun ki fè pitit gason depi lè l\' te jenn.');
INSERT INTO `bible_verses_hcv` VALUES ('16127', '19', '127', '5', 'Ala bon sa bon pou moun ki gen anpil zam konsa! Li p\'ap janm wont lè li kanpe nan pòtay lavil la pou l\' diskite ak moun k\'ap chache l\' kont.');
INSERT INTO `bible_verses_hcv` VALUES ('16128', '19', '128', '1', '¶ Se yon chante pou yo chante lè y\'ap moute lavil Jerizalèm. Ala bon sa bon pou ou, ou menm ki gen krentif pou Seyè a, ou menm k\'ap mache nan chemen li mete devan ou lan!');
INSERT INTO `bible_verses_hcv` VALUES ('16129', '19', '128', '2', 'Avèk travay ou fè ak men ou, w\'ap jwenn manje pou ou manje, w\'ap kontan, zafè ou ap mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('16130', '19', '128', '3', 'Madanm ou ap tankou yon pye rezen k\'ap donnen anndan kay ou. Pitit gason ou yo ap tankou jenn ti plant oliv tout arebò tab ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16131', '19', '128', '4', 'Se konsa Seyè a ap beni moun ki gen krentif pou li!');
INSERT INTO `bible_verses_hcv` VALUES ('16132', '19', '128', '5', 'Se pou Seyè a rete sou mòn Siyon an pou l\' beni ou! Mwen mande l\' pou l\' fè ou wè lavil Jerizalèm rete kanpe jouk jou ou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16133', '19', '128', '6', 'Mwen mande l\' pou l\' fè ou wè pitit pitit ou yo! Benediksyon Bondye sou pèp Izrayèl la!');
INSERT INTO `bible_verses_hcv` VALUES ('16134', '19', '129', '1', '¶ Se yon chante pou yo chante lè y\'ap moute lavil Jerizalèm. Nou menm, pèp Izrayèl se pou nou rekonèt sa: Yo te fè nou pase kont mizè nou depi nou te jenn.');
INSERT INTO `bible_verses_hcv` VALUES ('16135', '19', '129', '2', 'Wi, depi nou te jenn, yo te fè nou pase kont mizè nou, men yo pa t\' janm rive mete pye sou kou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16136', '19', '129', '3', 'Yo tonbe sou do nou, ou ta di moun k\'ap bat tè pou plante.');
INSERT INTO `bible_verses_hcv` VALUES ('16137', '19', '129', '4', 'Men, Seyè a pa nan patipri, li koupe kòd mechan yo te pase nan kou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16138', '19', '129', '5', '¶ Moun ki pa vle wè moun Siyon yo, se pou yo wont, se pou yo fè bak.');
INSERT INTO `bible_verses_hcv` VALUES ('16139', '19', '129', '6', 'Se pou yo tankou plant k\'ap pouse arebò glasi: y\'ap cheche anvan menm yo donnen.');
INSERT INTO `bible_verses_hcv` VALUES ('16140', '19', '129', '7', 'Moun k\'ap ranmase rekòt p\'ap okipe yo menm, moun k\'ap antre rekòt la p\'ap mete yo nan pakèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('16141', '19', '129', '8', 'Moun k\'ap pase bò la yo p\'ap di: -Se pou Seyè a beni nou! N\'ap beni ou nan non Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16142', '19', '130', '1', '¶ Se yon chante pou yo chante lè y\'ap moute lavil Jerizalèm. Nan mizè mwen ye a, Seyè, m\'ap rele nan pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16143', '19', '130', '2', 'Seyè, koute m\' non! Panche zòrèy ou pou ou tande jan m\'ap lapriyè nan pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16144', '19', '130', '3', 'Si ou t\'ap make tout zak nou fè, Seyè, ki moun ki ta ka leve tèt devan ou?');
INSERT INTO `bible_verses_hcv` VALUES ('16145', '19', '130', '4', 'Men, ou padonnen nou, pou n\' ka respekte ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16146', '19', '130', '5', '¶ Mwen mete tout espwa m\' nan Seyè a, mwen mete espwa m\' nan sa li di.');
INSERT INTO `bible_verses_hcv` VALUES ('16147', '19', '130', '6', 'N\'ap tann Seyè a, tankou faksyonnè k\'ap tann solèy leve, wi, tankou faksyonnè k\'ap tann solèy leve!');
INSERT INTO `bible_verses_hcv` VALUES ('16148', '19', '130', '7', 'Nou menm pèp Izrayèl, mete tout espwa nou nan Seyè a, paske li renmen nou anpil. Li toujou pare pou delivre.');
INSERT INTO `bible_verses_hcv` VALUES ('16149', '19', '130', '8', 'Se li menm ki va delivre pèp Izrayèl la anba tout mechanste yo fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16150', '19', '131', '1', '¶ Se yon chante David pou yo chante lè y\'ap moute lavil Jerizalèm. Seyè, mwen pa gen lògèy nan kè mwen. Mwen pa gade moun avèk awogans. Mwen pa enterese nan bagay ki twò fò pou mwen, nan bagay ki twò difisil pou m\' konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16151', '19', '131', '2', 'Mwen rete tou dousman, byen trankil tankou yon timoun sevre ki rete byen dousman sou janm manman l\'. Wi, tankou yon timoun sevre, se konsa mwen rete dousman.');
INSERT INTO `bible_verses_hcv` VALUES ('16152', '19', '131', '3', 'Nou menm pèp Izrayèl, mete tout espwa nou nan Seyè a, depi koulye a ak pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('16153', '19', '132', '1', '¶ Se yon chante pou yo chante lè y\'ap moute lavil Jerizalèm. Seyè, pa bliye David. Chonje tout traka li te bay tèt li pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16154', '19', '132', '2', 'Seyè, chonje sèman li te fè ou, pwomès li te fè ou, ou menm Bondye Jakòb la ki gen fòs, lè l\' te di:');
INSERT INTO `bible_verses_hcv` VALUES ('16155', '19', '132', '3', '-Mwen p\'ap antre nan kay kote m\' rete a, mwen p\'ap moute kouche sou kabann mwen,');
INSERT INTO `bible_verses_hcv` VALUES ('16156', '19', '132', '4', 'mwen p\'ap bay kò m\' repo, mwen p\'ap fèmen je m\',');
INSERT INTO `bible_verses_hcv` VALUES ('16157', '19', '132', '5', 'toutotan mwen pa jwenn yon kote pou Seyè a, yon kay pou Bondye Jakòb la ki gen fòs ka rete.');
INSERT INTO `bible_verses_hcv` VALUES ('16158', '19', '132', '6', 'Nou te tande Bwat Kontra a te lavil Efrata. Men, nou jwenn li nan jaden Jearim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16159', '19', '132', '7', 'Ann al lakay Seyè a. Ann al devan fotèy li pou n\' adore l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16160', '19', '132', '8', 'Leve non, Seyè, vin kote pou ou pran repo a. Vini non ansanm ak Bwat Kontra ou la ki fè nou wè jan ou gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('16161', '19', '132', '9', 'Se pou prèt yo fè konnen jan ou bay pèp ou a delivrans. Se pou tout pèp ou a rele sitèlman yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16162', '19', '132', '10', 'Poutèt pwomès ou te fè David, sèvitè ou la, tanpri, Seyè, pa vire do bay moun ou te chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('16163', '19', '132', '11', '¶ Seyè a te fè David, sèvitè li a, yon pwomès, l\'ap toujou kenbe pawòl li: Se yonn nan pitit ou yo m\'ap mete chita sou fotèy ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('16164', '19', '132', '12', 'Si pitit ou yo kenbe kontra mwen fè ak yo a, si yo kenbe prensip mwen ba yo, pitit pa yo tou va toujou chita son fotèy ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('16165', '19', '132', '13', 'Seyè a te chwazi mòn Siyon, se la li vle bati kay li.');
INSERT INTO `bible_verses_hcv` VALUES ('16166', '19', '132', '14', 'Se la mwen chwazi pou m\' toujou pran repo, se la m\'ap rete, paske se sa mwen vle.');
INSERT INTO `bible_verses_hcv` VALUES ('16167', '19', '132', '15', 'M\'a voye benediksyon sou tou sa li bezwen pou l\' viv. M\'a bay pòv li yo manje plen vant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16168', '19', '132', '16', 'M\'a delivre prèt li yo, m\'a fè tout pèp Bondye a rele sitèlman yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16169', '19', '132', '17', 'Se la m\'ap fè yonn nan pitit David yo tounen yon gwo wa. Mwen p\'ap kite limyè a soti nan fanmi moun mwen chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('16170', '19', '132', '18', 'M\'ap fè lènmi l\' yo wont, kouwòn ki sou tèt li a ap toujou rete byen klere.');
INSERT INTO `bible_verses_hcv` VALUES ('16171', '19', '133', '1', '¶ Se yon chante David pou yo chante lè y\'ap moute lavil Jerizalèm. Ala bèl bagay, ala bon sa bon lè frè ak frè ap viv ansanm!');
INSERT INTO `bible_verses_hcv` VALUES ('16172', '19', '133', '2', 'Se tankou yon lwil santi bon yo vide sou tèt Arawon, k\'ap koule sou bab li desann nan kou rad li.');
INSERT INTO `bible_verses_hcv` VALUES ('16173', '19', '133', '3', 'Se tankou lawouze ki soti sou mòn Emon, k\'ap desann sou mòn Siyon yo. Se la Seyè a pwomèt pou l\' bay benediksyon l\', lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('16174', '19', '134', '1', '¶ Se yon chante pou yo chante lè y\'ap moute lavil Jerizalèm. Nou tout k\'ap sèvi Seyè a, nou tout k\'ap pase nwit lakay li ap sèvi l\', ann fè lwanj Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16175', '19', '134', '2', 'Louvri bra nou nan tanp li, lapriyè, fè lwanj Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16176', '19', '134', '3', 'Se pou Seyè a rete sou mòn Siyon pou l\' beni ou. Se li menm ki fè syèl la ak latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16177', '19', '135', '1', '¶ Lwanj pou Seyè a! Fè lwanj Seyè a! Nou tout k\'ap sèvi Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('16178', '19', '135', '2', 'nou tout ki kanpe lakay li, nan kote ki apa pou Bondye nou an, fè lwanj li!');
INSERT INTO `bible_verses_hcv` VALUES ('16179', '19', '135', '3', 'Fè lwanj Seyè a, paske li gen bon kè! Chante chante pou li, paske li aji byen ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16180', '19', '135', '4', 'Se li menm ki te chwazi Jakòb pou moun pa l\', se li menm ki te chwazi pèp Izrayèl la pou pèp li.');
INSERT INTO `bible_verses_hcv` VALUES ('16181', '19', '135', '5', '¶ Mwen konnen Seyè nou an gen gwo pouvwa. Li gen pouvwa pase tout lòt bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16182', '19', '135', '6', 'Li fè sa li vle nan syèl ak sou latè, sou lanmè ak nan fon lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('16183', '19', '135', '7', 'Li fè nwaj yo leve kote syèl la kole ak latè a, li fè zèklè ak lapli, li fè van yo soti kote li sere yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('16184', '19', '135', '8', 'Se li menm ki te touye tout premye pitit gason ak tout premye pòte mal zannimo nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('16185', '19', '135', '9', 'Se li ki te fè anpil mirak ak mèvèy nan peyi Lejip pou pini farawon an ansanm ak tout moun k\'ap sèvi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16186', '19', '135', '10', 'Li detwi anpil nasyon, li touye wa ki te gen pouvwa:');
INSERT INTO `bible_verses_hcv` VALUES ('16187', '19', '135', '11', 'Siyon, wa peyi Amon an, Og, wa peyi Bazan an ansanm ak tout wa nan peyi Kanaran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16188', '19', '135', '12', 'Li pran peyi yo, li bay pèp li a, wi, li bay moun pèp Izrayèl yo peyi moun sa yo pou yo rete.');
INSERT INTO `bible_verses_hcv` VALUES ('16189', '19', '135', '13', 'Seyè, lèzòm ap toujou konnen ki moun ou ye. Yo p\'ap janm bliye ou!');
INSERT INTO `bible_verses_hcv` VALUES ('16190', '19', '135', '14', 'Seyè a va pran defans pèp li a, l\'a gen pitye pou moun k\'ap sèvi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16191', '19', '135', '15', '¶ Zidòl nasyon yo se bagay ki fèt ak ajan, ak lò. Se moun ki fè yo ak men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16192', '19', '135', '16', 'Yo gen bouch, men yo pa ka pale. Yo gen je, men yo pa ka wè.');
INSERT INTO `bible_verses_hcv` VALUES ('16193', '19', '135', '17', 'Yo gen zòrèy, men yo pa ka tande. Yo pa gen yon ti souf nan bouch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16194', '19', '135', '18', 'Moun ki fè zidòl yo ansanm ak tout moun ki mete konfyans yo nan yo, se pou yo tounen tankou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16195', '19', '135', '19', 'Nou menm, pèp Izrayèl la, fè lwanj Seyè a! Nou menm, prèt Bondye yo, fè lwanj Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16196', '19', '135', '20', 'Nou menm k\'ap sèvi nan tanp li a, fè lwanj Seyè a! Nou tout ki gen krentif pou Seyè a, fè lwanj li!');
INSERT INTO `bible_verses_hcv` VALUES ('16197', '19', '135', '21', 'Fè lwanj Seyè a nan peyi Siyon. nan lavil Jerizalèm, kote l\' rete a. Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16198', '19', '136', '1', '¶ Di Bondye mèsi, paske li gen bon kè. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16199', '19', '136', '2', 'Di Bondye ki gen pouvwa pase tout lòt bondye yo mèsi. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16200', '19', '136', '3', 'Di chèf ki pi gwo chèf pase tout chèf yo mèsi. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16201', '19', '136', '4', 'Se li menm sèl ki fè gwo mèvèy. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16202', '19', '136', '5', 'Avèk bon konprann li, li tè fè syèl la. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16203', '19', '136', '6', 'L\'a bati tè a sou dlo yo. Wi, li p\'ap janm sispann renmen nou:');
INSERT INTO `bible_verses_hcv` VALUES ('16204', '19', '136', '7', 'Se li ki te kreye lalin ak solèy. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16205', '19', '136', '8', 'Solèy pou klere lajounen. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16206', '19', '136', '9', 'Lalin ak zetwal yo pou klere lannwit. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16207', '19', '136', '10', '¶ Se li menm ki te touye tout premye pitit gason moun peyi Lejip yo. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16208', '19', '136', '11', 'Li fè pèp Izrayèl la soti nan peyi Lejip. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16209', '19', '136', '12', 'Avèk kouraj li, ak fòs ponyèt li, Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16210', '19', '136', '13', 'Se li menm ki te fann Lanmè Wouj la de bò. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16211', '19', '136', '14', 'Li fè pèp Izrayèl la pase nan mitan. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16212', '19', '136', '15', 'Men, li pouse farawon an ak tout lame l\' yo nan Lanmè Wouj la. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16213', '19', '136', '16', 'Se li ki mennen pèp li a lè pèp la te nan tout dezè a. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16214', '19', '136', '17', 'Li kraze wa ki te gen pouvwa. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16215', '19', '136', '18', 'Li touye gwo wa yo. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16216', '19', '136', '19', 'Siyon, wa peyi Amon an. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16217', '19', '136', '20', 'Og, wa peyi Bazan an. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16218', '19', '136', '21', 'Li pran peyi yo, li bay pèp li a. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16219', '19', '136', '22', 'Li bay moun pèp Izrayèl yo peyi sa yo pou yo rete. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16220', '19', '136', '23', '¶ Li pa t\' bliye nou lè nou te anba kou. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16221', '19', '136', '24', 'Li delivre nou anba men moun ki t\'ap peze nou yo. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16222', '19', '136', '25', 'Se li ki bay tout moun ak tout zannimo manje. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16223', '19', '136', '26', 'Di Bondye ki anwo nan syèl la mèsi. Wi, li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16224', '19', '137', '1', '¶ Nou te chita bò larivyè ki nan peyi Babilòn yo, nou t\'ap kriye lè nou chonje peyi Siyon.');
INSERT INTO `bible_verses_hcv` VALUES ('16225', '19', '137', '2', 'Nou te pandye gita nou yo nan branch pye sikren peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('16226', '19', '137', '3', 'Moun ki te fè nou prizonye yo t\'ap mande pou nou chante pou yo. Moun ki t\'ap peze nou yo t\'ap mande pou nou anmize yo: -Chante yon chante peyi Siyon pou nou non!');
INSERT INTO `bible_verses_hcv` VALUES ('16227', '19', '137', '4', 'Ki jan ou ta vle pou n\' chante yon chante Seyè a nan yon peyi etranje?');
INSERT INTO `bible_verses_hcv` VALUES ('16228', '19', '137', '5', 'Si nou bliye ou, Jerizalèm. se pou nou bliye ki jan pou nou sèvi ak men dwat nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('16229', '19', '137', '6', 'Si nou pa chonje ou, si nou pa konsidere ou tankou pi gwo kontantman nou, se pou lang nou kole nan fon bouch nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16230', '19', '137', '7', '¶ Seyè, chonje sa moun peyi Edon yo te fè jou yo te pran lavil Jerizalèm. Chonje jan yo t\'ap di: Kraze l\'! Kraze l\' ratè!');
INSERT INTO `bible_verses_hcv` VALUES ('16231', '19', '137', '8', 'Nou menm moun lavil Babilòn, yo gen pou yo fini ak nou yon lè. Benediksyon pou moun ki va fè ou sibi menm bagay ou te fè nou sibi a.');
INSERT INTO `bible_verses_hcv` VALUES ('16232', '19', '137', '9', 'Benediksyon pou moun ki va pran pitit ou yo, ki va kraze yo sou gwo wòch!');
INSERT INTO `bible_verses_hcv` VALUES ('16233', '19', '138', '1', '¶ Se yon sòm David. Seyè, m\'ap di ou mèsi ak tout kè m\'. La, devan lòt bondye yo, m\'ap chante, m\'ap jwe gita pou ou!');
INSERT INTO `bible_verses_hcv` VALUES ('16234', '19', '138', '2', 'M\'ap mete ajenou devan kay ki apa pou ou a, m\'ap fè lwanj ou, paske ou gen bon kè, paske ou toujou kenbe pawòl ou, paske ou fè sa ou te pwomèt la. Se tout moun k\'ap nonmen non ou koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('16235', '19', '138', '3', 'Lè m\' te rele ou, ou te reponn mwen, ou te ban m\' plis kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('16236', '19', '138', '4', 'Tout moun ki sou latè va fè lwanj ou, Seyè, lè y\'a vin konnen pawòl ki soti nan bouch ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16237', '19', '138', '5', 'Y\'a chante pou sa Seyè a te fè, y\'a di: Ala gwo pouvwa Seyè a genyen!');
INSERT INTO `bible_verses_hcv` VALUES ('16238', '19', '138', '6', '¶ Wi, Seyè a anwo nan syèl la. Men, li wè moun ki soumèt devan li. Li rete byen lwen, li rekonèt moun k\'ap fè grandizè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16239', '19', '138', '7', 'Menm lè mwen nan gwo tèt chaje, ou pa kite m\' mouri. Ou leve men ou pou rete lènmi m\' yo ki ankòlè. Ou sove m\' avèk fòs ponyèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16240', '19', '138', '8', 'W\'a fin fè sa ou te konmanse fè pou mwen an. Seyè, ou p\'ap janm sispann renmen nou. Pa vire do ou kite travay ou konmanse fè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16241', '19', '139', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Seyè, ou sonde m\', ou konnen ki moun mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('16242', '19', '139', '2', 'Ou konnen lè m\' chita, ou konnen lè m\' kanpe. Ou rete byen lwen, ou konnen tou sa k\'ap pase nan tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16243', '19', '139', '3', 'Mwen te mèt ap mache, mwen te mèt kouche, ou wè m\', ou konnen tou sa m\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16244', '19', '139', '4', 'Mwen poko menm louvri bouch mwen, ou gen tan konnen tou sa mwen pral di.');
INSERT INTO `bible_verses_hcv` VALUES ('16245', '19', '139', '5', 'Kote m\' vire, ou la bò kote m\', w\'ap pwoteje m\' ak pouvwa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16246', '19', '139', '6', 'Konesans ou genyen yo twòp pou mwen. Yo depase m\', mwen pa konprann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16247', '19', '139', '7', '¶ Ki bò mwen ta ale pou m\' pa jwenn ak ou? Ki bò mwen ta ale pou ou pa wè m\' devan je ou?');
INSERT INTO `bible_verses_hcv` VALUES ('16248', '19', '139', '8', 'Si m\' moute nan syèl la, se la ou ye. Si m\' desann kote mò yo ye a, ou la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('16249', '19', '139', '9', 'Si m\' vole ale bò kote solèy leve, osinon si m\' al rete bò lòt bò lanmè,');
INSERT INTO `bible_verses_hcv` VALUES ('16250', '19', '139', '10', 'l\'a ankò, w\'ap toujou la pou mennen m\', w\'ap la pou pwoteje m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16251', '19', '139', '11', 'Si mwen di: -Bon! M\' pral kache nan fènwa a. M\' pral rete kote tout limyè mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16252', '19', '139', '12', 'Fènwa pa fè nwa pou ou. Lannwit klere kou lajounen pou ou. Kit li fènwa, kit li lajounen, se menm bagay pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16253', '19', '139', '13', 'Wi, se ou ki fòme tout pati nan kò m\', se ou ki ranje yo byen ranje nan vant manman m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16254', '19', '139', '14', 'M\'ap fè lwanj ou, paske ou pa manke fè bèl bagay. Tou sa ou fè se bèl bagay. Mwen konn sa byen.');
INSERT INTO `bible_verses_hcv` VALUES ('16255', '19', '139', '15', 'Ou te konnen tout zo nan kò m\', depi lè m\' t\'ap fòme kote moun pa t\' ka wè a, depi lè ou t\'ap travay mwen ak ladrès nan fon tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16256', '19', '139', '16', 'Depi anvan m\' te fèt, tout lavi m\' te devan je ou. Tou sa mwen tapral fè te deja ekri nan liv ou, anvan menm mwen te fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16257', '19', '139', '17', '¶ Bondye, sa ki nan tèt ou twò difisil pou m\' konprann, lèfini yo anpil!');
INSERT INTO `bible_verses_hcv` VALUES ('16258', '19', '139', '18', 'Si m\' ta vle konte yo, yo ta pi plis pase grenn sab ki bò lanmè. Si m\' ta janm rive fin konte yo, mwen p\'ap pi konnen ou pase sa.');
INSERT INTO `bible_verses_hcv` VALUES ('16259', '19', '139', '19', 'Bondye, si ou ta vle touye mechan yo! Si ou ta vle fè ansasen yo manyè kite m\' an repo!');
INSERT INTO `bible_verses_hcv` VALUES ('16260', '19', '139', '20', 'Yo anba chal! Y\'ap revòlte kont ou. Y\'ap pale ou mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16261', '19', '139', '21', 'Seyè, kouman ou ta vle pou m\' pa rayi moun ki rayi ou yo! Kouman ou ta vle pou m\' pa gen degoutans pou moun k\'ap leve dèyè ou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('16262', '19', '139', '22', 'Mwen pa manke rayi yo. Mwen konsidere yo tankou lènmi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16263', '19', '139', '23', 'Sonde m\', Bondye! Wè tou sa ki nan kè m\'! Fouye m\'! Wè tou sa ki nan lide m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('16264', '19', '139', '24', 'Gade wè si m\' sou yon move chemen. Mennen m\' sou chemen ki la pou tout tan an.');
INSERT INTO `bible_verses_hcv` VALUES ('16265', '19', '140', '1', '¶ Pou chèf sanba yo. Se yon sòm David. Seyè, delivre m\' anba mechan yo non! Pwoteje m\' anba ansasen yo non,');
INSERT INTO `bible_verses_hcv` VALUES ('16266', '19', '140', '2', 'anba moun k\'ap kalkile move lide nan tèt yo, ki tout tan ap pouse dife.');
INSERT INTO `bible_verses_hcv` VALUES ('16267', '19', '140', '3', 'Lang yo se razwa. Pawòl nan bouch yo se pwazon, ou ta di venen sèpan aspik.');
INSERT INTO `bible_verses_hcv` VALUES ('16268', '19', '140', '4', 'Seyè, pa kite m\' tonbe anba men mechan yo, pwoteje m\' anba ansasen yo k\'ap chache jan pou yo fè m\' tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('16269', '19', '140', '5', 'Awogan yo pare yon pèlen pou mwen, yo tann pèlen kòd pou mwen, yo mete moun veye m\' sou tout chemen mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16270', '19', '140', '6', 'Mwen di Seyè a: -Se ou ki Bondye mwen. Koute m\' non, Seyè, lè m\'ap rele nan pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16271', '19', '140', '7', 'Seyè, Bondye mwen, ou se fòs ki pou sove m\' lan. W\'ap pwoteje m\' lè batay la mare.');
INSERT INTO `bible_verses_hcv` VALUES ('16272', '19', '140', '8', '¶ Seyè, pa kite mechan yo fè sa yo gen lide fè a! Pa kite sa yo vle fè a rive!');
INSERT INTO `bible_verses_hcv` VALUES ('16273', '19', '140', '9', 'Pa kite moun ki pa vle wè m\' yo dominen sou mwen. Se pou mechanste ki nan bouch yo a tonbe sou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('16274', '19', '140', '10', 'Se pou Bondye grennen chabon dife sou yo tankou lapli. Se pou l\' fè yo tonbe nan gwo twou byen fon kote yo p\'ap janm ka leve sòti.');
INSERT INTO `bible_verses_hcv` VALUES ('16275', '19', '140', '11', 'Se pou moun k\'ap pale moun mal yo pèdi pye nan peyi a. Se pou malè tonbe sou ansasen yo pou l\' touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16276', '19', '140', '12', 'Mwen konnen Seyè a va fè pòv yo jistis. L\'a defann kòz moun ki san sekou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16277', '19', '140', '13', 'Wi, moun k\'ap mache dwat yo va fè lwanj li. Moun ki obeyi l\' yo va toujou viv devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16278', '19', '141', '1', '¶ Se yon sòm David. Seyè, m\'ap rele ou, prese vin kote m\' non! Panche zòrèy ou pou tande lè m\'ap rele nan pye ou!');
INSERT INTO `bible_verses_hcv` VALUES ('16279', '19', '141', '2', 'Se pou lapriyè m\' moute devan ou tankou lansan y\'ap boule pou ou a! Wi, se pou lè m\' leve men m\' pou m\' lapriyè, se tankou ofrann yo fè pou ou chak swa a.');
INSERT INTO `bible_verses_hcv` VALUES ('16280', '19', '141', '3', 'Seyè, mete yon mò nan bouch mwen. Veye pawòl k\'ap soti nan bouch mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('16281', '19', '141', '4', 'Pa kite move lide pran tèt mwen. Pa kite m\' mete tèt ansanm ak mechan yo nan mechanste yo. Pa kite m\' patisipe nan fèt yo!');
INSERT INTO `bible_verses_hcv` VALUES ('16282', '19', '141', '5', '¶ Ou mèt kite yon moun ki mache dwat pini m\'. Ou mèt kite yon moun k\'ap sèvi ou rale zòrèy mwen. Men, pa kite m\' patisipe nan okenn fèt mechan yo. Paske, lè m\'ap lapriyè, m\'ap toujou denonse sa y\'ap fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16283', '19', '141', '6', 'Se pou yo pran chèf mechan yo, jete yo anba nan falèz. Lè sa a, y\'a rekonèt pawòl mwen se verite.');
INSERT INTO `bible_verses_hcv` VALUES ('16284', '19', '141', '7', 'Tankou lè y\'ap fann bwa pou fè l\' fè ti moso, se konsa zosman nou yo pral gaye devan bouch twou kote mò yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('16285', '19', '141', '8', 'Men, Seyè, Bondye, se sou ou m\'ap gade. Se bò kote ou m\'ap chache pwoteksyon. Tanpri, pa kite m\' san sekou!');
INSERT INTO `bible_verses_hcv` VALUES ('16286', '19', '141', '9', 'Pa kite m\' pran nan pèlen yo tann pou mwen, nan pèlen moun k\'ap fè mal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16287', '19', '141', '10', 'Se pou mechan yo pran nan pèlen y\'ap pare pou lòt moun, epi mwen menm, pou m\' fè chemen mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('16288', '19', '142', '1', '¶ Chante David te chante lè li te kache nan gwo twou wòch la. Se yon lapriyè. M\'ap louvri bouch mwen, m\'ap rele Seyè a. M\'ap louvri bouch mwen, m\'ap kriye nan pye Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16289', '19', '142', '2', 'M\'ap louvri kè m\' bay Bondye, m\'ap rakonte l\' mizè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16290', '19', '142', '3', 'Lè m\' santi mwen pa kapab ankò, ou menm, ou konnen sa pou m\' fè. Sou chemen kote m\'ap pase a yo tann yon pèlen pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16291', '19', '142', '4', '¶ Voye je ou toupatou, gade byen! Tout moun pran pòz pa konnen m\'. Pa gen yon moun pou pwoteje m\'. Pa gen yon moun pou pran ka m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16292', '19', '142', '5', 'Mwen kriye nan pye ou, Seyè! Mwen di: Se ou menm ki tout pwoteksyon mwen. Se ou menm ki tout mwen nan lavi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('16293', '19', '142', '6', 'Panche zòrèy ou, koute sa m\'ap di ou! Mwen fin dekouraje. Delivre m\' anba men moun k\'ap pèsekite m\' yo, paske yo pi fò pase m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16294', '19', '142', '7', 'Wete m\' nan prizon sa a pou m\' ka di ou mèsi. Lè sa a, m\'a kanpe nan mitan moun ki mache dwat devan ou yo, paske ou te bon pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16295', '19', '143', '1', '¶ Se yon sòm David. Seyè, koute m\' lè m\'ap lapriyè. Panche zòrèy ou pou tande jan m\'ap kriye nan pye ou. Reponn mwen, paske ou toujou kenbe pawòl ou. Ou pa nan patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('16296', '19', '143', '2', 'Pa jije m\' sou sa m\' fè, se sèvitè ou mwen ye. Pa gen moun ki inonsan devan je ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16297', '19', '143', '3', 'Lènmi pousib mwen, li mache sou mwen. Li fè m\' rete nan fènwa tankou moun ki mouri depi lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16298', '19', '143', '4', 'Mwen santi mwen pa kapab ankò! Mwen boulvèse anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('16299', '19', '143', '5', 'Mwen chonje tan lontan, m\'ap kalkile tou sa ou te fè. Tou sa ou te fè yo vin nan tèt mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('16300', '19', '143', '6', 'Mwen louvri bra m\' devan ou, mwen lapriyè. M\'ap tann ou tankou tè sèk k\'ap tann lapli.');
INSERT INTO `bible_verses_hcv` VALUES ('16301', '19', '143', '7', '¶ Seyè, prese vin reponn mwen. Mwen pa kapab ankò! Pa vire do ban mwen. Si ou fè sa, m\'ap tankou moun ki desann nan peyi kote mò yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('16302', '19', '143', '8', 'Mwen mete konfyans mwen nan ou. Depi granmaten, fè m\' chonje jan ou renmen m\' anpil. Se ou menm m\'ap lapriyè. Moutre m\' chemen pou m\' pran an.');
INSERT INTO `bible_verses_hcv` VALUES ('16303', '19', '143', '9', 'Se anba zèl ou m\'ap chache pwoteksyon. Tanpri, delivre m\' anba lènmi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16304', '19', '143', '10', 'Se ou menm ki Bondye mwen. Moutre m\' jan pou m\' fè sa ou vle m\' fè a. Jan ou gen bon kè, fè lespri ou mennen m\' nan chemen ki pa gen move pa.');
INSERT INTO `bible_verses_hcv` VALUES ('16305', '19', '143', '11', 'Seyè, poutèt non ou pote a, ban m\' lavi ankò. Ou menm ki pa nan patipri, tanpri, wete m\' nan tray kote m\' ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('16306', '19', '143', '12', 'Ou renmen m\' anpil. Fè tout lènmi m\' yo disparèt. Detwi tout moun k\'ap peze m\' yo, paske se sèvitè ou mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('16307', '19', '144', '1', '¶ Se yon sòm David. Lwanj pou Bondye! Se li ki pwoteksyon mwen, se li ki moutre m\' jan pou m\' goumen, se li ki pare m\' pou m\' al nan batay.');
INSERT INTO `bible_verses_hcv` VALUES ('16308', '19', '144', '2', 'Se sou li mwen konte, se li ki tout defans mwen. Se li ki sèvi m\' ranpa, se li ki tout delivrans mwen, Se li ki pwoteksyon mwen, se anba zèl li mwen kache. Se li ki fè pèp li soumèt devan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16309', '19', '144', '3', 'Seyè, kisa moun ye pou w\'ap fè tèt ou travay pou yo konsa? Kisa yo ye menm pou ou pran ka yo?');
INSERT INTO `bible_verses_hcv` VALUES ('16310', '19', '144', '4', 'Moun tankou lafimen. Lavi yo tankou nwaj k\'ap pase.');
INSERT INTO `bible_verses_hcv` VALUES ('16311', '19', '144', '5', 'Seyè, bese syèl la, desann. Manyen mòn yo, fè yo fè lafimen.');
INSERT INTO `bible_verses_hcv` VALUES ('16312', '19', '144', '6', 'Voye flèch ou yo. Fè lènmi m\' yo gaye. Fè yo kouri ak kout zèklè.');
INSERT INTO `bible_verses_hcv` VALUES ('16313', '19', '144', '7', 'Rete nan syèl la, lonje men ou pran m\'. Rale m\' soti nan mitan gwo dlo yo. Delivre m\' anba men moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16314', '19', '144', '8', 'Bonjou yo pa laverite. Menm lè y\'ap sèmante, se manti y\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16315', '19', '144', '9', '¶ M\'ap chante yon kantik tou nèf pou ou, Bondye. M\'ap chante, m\'ap jwe gita pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16316', '19', '144', '10', 'Se ou menm ki fè wa yo genyen nan lagè. Se ou ki delivre David, sèvitè ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('16317', '19', '144', '11', 'Delivre m\' anba bann mechan sa yo ki soti pou touye m\', delivre m\' anba men moun lòt nasyon yo. Bonjou yo pa laverite. Menm lè y\'ap sèmante, se manti y\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16318', '19', '144', '12', 'Se pou pitit gason nou yo tankou jenn plant k\'ap pouse. Se pou pitit fi nou yo tankou bèl poto byen travay ki nan tout kwen tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('16319', '19', '144', '13', 'Se pou galata nou yo plen manje tout kalite, se pou mouton ki nan savann nou yo fè anpil anpil pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('16320', '19', '144', '14', 'Se pou bèf nou yo toujou bay rapò, san yo pa fè avòtman, ni pèt. Se pou lènmi pa anvayi peyi a. Pa kite yo depòte nou. Se pou pa gen okenn rèl nan lari nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16321', '19', '144', '15', 'Ala bon sa bon lè sa mache konsa pou pèp la! Ala bon sa bon pou yon pèp ki gen Seyè a pou Bondye li!');
INSERT INTO `bible_verses_hcv` VALUES ('16322', '19', '145', '1', '¶ Se yon chante David te ekri pou fè lwanj Bondye. Bondye mwen, wa mwen, m\'a fè konnen jan ou gen pouvwa. M\'ap di ou mèsi tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('16323', '19', '145', '2', 'Chak jou m\'ap di ou mèsi. M\'ap fè lwanj ou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('16324', '19', '145', '3', 'Seyè a gen gwo pouvwa, li merite pou yo fè lwanj li vre. Moun p\'ap janm fin konprann jan li gen pouvwa!');
INSERT INTO `bible_verses_hcv` VALUES ('16325', '19', '145', '4', 'Papa va fè lwanj ou devan pitit yo pou tou sa ou te fè. Y\'a rakonte tout bèl bagay ou fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16326', '19', '145', '5', 'M\'a rakonte jan ou gen pouvwa, jan ou gen fòs. M\'a fè konnen bèl mèvèy ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16327', '19', '145', '6', 'Y\'a di jan ou gen pouvwa kifè moun respekte ou. M\'a rakonte jan ou gen fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('16328', '19', '145', '7', 'Y\'a fè tout moun chonje jan ou gen bon kè. Y\'a chante pou ou, paske ou pa nan patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('16329', '19', '145', '8', 'Seyè a gen pitye pou nou. Li gen bon kè. Li pa fasil fè kòlè. Li p\'ap janm sispann renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('16330', '19', '145', '9', 'Seyè a bon pou tout moun san patipri. Li gen pitye pou tou sa li fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16331', '19', '145', '10', '¶ Seyè, tou sa ou fè ap fè lwanj ou! Tout moun pa ou yo ap di ou mèsi!');
INSERT INTO `bible_verses_hcv` VALUES ('16332', '19', '145', '11', 'Y\'a di jan ou gouvènen avèk otorite. Y\'a fè konnen jan ou gen pouvwa,');
INSERT INTO `bible_verses_hcv` VALUES ('16333', '19', '145', '12', 'pou tout moun ka konnen jan ou gen fòs, jan ou gouvènen avèk otorite.');
INSERT INTO `bible_verses_hcv` VALUES ('16334', '19', '145', '13', 'Gouvènman ou lan la pou tout tan. W\'ap dominen pou tout tan. Seyè a ap toujou kenbe pawòl li yo, Li bon nan tou sa li fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16335', '19', '145', '14', 'L\'ap soutni tout moun k\'ap tonbe. Li bay tout moun ki nan lafliksyon kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('16336', '19', '145', '15', 'Seyè, se sou ou tout moun ap gade. Ou ba yo manje lè yo bezwen manje.');
INSERT INTO `bible_verses_hcv` VALUES ('16337', '19', '145', '16', 'Ou louvri men ou, ou bay ni moun, ni bèt, ni plant tou sa yo bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16338', '19', '145', '17', 'Seyè a san patipri nan tou sa l\'ap fè. Li gen kè sansib nan tou sa l\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16339', '19', '145', '18', 'Seyè a kanpe toupre moun k\'ap rele l\', toupre tout moun k\'ap rele l\' ak tout kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16340', '19', '145', '19', 'L\'ap bay tout moun ki gen krentif pou li sa yo ta renmen. Li tande lè y\'ap rele l\', l\'ap delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16341', '19', '145', '20', 'L\'ap pwoteje tout moun ki renmen l\'. Men, l\'ap detwi tout mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16342', '19', '145', '21', 'M\'a fè lwanj Seyè a ak bouch mwen. Se pou tout moun fè lwanj Bondye ki yon Bondye apa. Se pou yo fè l\' tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('16343', '19', '146', '1', '¶ Lwanj pou Seyè a! Wi, kite m\' fè lwanj Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16344', '19', '146', '2', 'M\'ap pase tout lavi m\' ap fè lwanj Seyè a. M\'ap chante pou Bondye mwen pandan tout tan m\'ap viv.');
INSERT INTO `bible_verses_hcv` VALUES ('16345', '19', '146', '3', 'Pa mete konfyans nou nan grannèg, nan moun ki pa ka delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16346', '19', '146', '4', 'Kou souf yo koupe, yo tounen pousyè. Lamenm, tou sa yo te gen nan tèt yo disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('16347', '19', '146', '5', '¶ Ala bon sa bon pou moun ki gen Bondye Jakòb la pou tout sekou l\', pou moun ki mete tout espwa l\' nan Seyè a, Bondye li!');
INSERT INTO `bible_verses_hcv` VALUES ('16348', '19', '146', '6', 'Se li menm ki fè syèl la, tè a ak lanmè a, ansanm ak tou sa ki ladan yo. L\'ap toujou kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('16349', '19', '146', '7', 'Li rann jistis an favè tout moun k\'ap sibi lenjistis. Li bay tout moun ki grangou manje pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('16350', '19', '146', '8', 'Seyè a fè prizonye yo soti nan prizon. Seyè a fè avèg yo wè ankò. Li bay tout moun ki nan lafliksyon kouraj. Seyè a renmen moun ki mache dwat devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('16351', '19', '146', '9', 'Seyè a pwoteje etranje k\'ap viv nan peyi a. L\'ap pran swen vèv yo ak timoun ki san papa yo. Men, li detounen plan mechan yo gen nan tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16352', '19', '146', '10', 'Seyè a ap gouvènen pou tout tan. Nou menm, moun Siyon, Bondye nou an ap gouvènen pou tout tan. Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16353', '19', '147', '1', '¶ Lwanj pou Seyè a! Sa bon nèt pou nou chante pou Seyè a. Sa bon nèt pou nou fè lwanj Seyè a. Wi, li merite l\' vre!');
INSERT INTO `bible_verses_hcv` VALUES ('16354', '19', '147', '2', 'Seyè a ap rebati lavil Jerizalèm. L\'ap fè moun Izrayèl ki te gaye nan mitan lòt nasyon yo tounen lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16355', '19', '147', '3', 'L\'ap bay moun ki nan gwo lapenn yo kouraj. L\'ap geri moun ki blese yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16356', '19', '147', '4', 'Li konte konbe zetwal ki genyen! Li konnen non yo chak.');
INSERT INTO `bible_verses_hcv` VALUES ('16357', '19', '147', '5', 'Seyè nou an gen pouvwa. Li gen anpil fòs. Konesans li pa gen limit.');
INSERT INTO `bible_verses_hcv` VALUES ('16358', '19', '147', '6', 'Seyè a ap bay pòv malere yo men pou yo leve. Men, l\'ap rabese mechan yo jouk atè.');
INSERT INTO `bible_verses_hcv` VALUES ('16359', '19', '147', '7', 'Chante yon chante pou Seyè a pou nou di l\' mèsi. Fè mizik pou Bondye nou an ak gita.');
INSERT INTO `bible_verses_hcv` VALUES ('16360', '19', '147', '8', 'Se li ki kouvri syèl la ak nwaj yo. Se li ki pare lapli pou tè a. Se li ki fè zèb pouse sou mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16361', '19', '147', '9', 'Li bay bèt yo manje, li bay ti kònèy yo manje lè yo rele.');
INSERT INTO `bible_verses_hcv` VALUES ('16362', '19', '147', '10', 'Li pa pran plezi l\' nan chwal ki gen fòs, ni se pa kouraj moun ki fè kè l\' kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16363', '19', '147', '11', 'Moun ki fè kè l\' kontan, se moun ki gen krentif pou li, se moun ki mete tout espwa yo nan li, paske yo konnen li renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16364', '19', '147', '12', '¶ Nou menm, moun lavil Jerizalèm, fè lwanj Seyè a! Nou menm, moun mòn Siyon, fè lwanj Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('16365', '19', '147', '13', 'Li fè pòt kay nou yo vin pi solid. Li voye benediksyon sou pitit nou yo nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16366', '19', '147', '14', 'L\'ap veye fwontyè peyi a pou pa gen lagè! L\'ap plen vant nou ak bon kalite manje.');
INSERT INTO `bible_verses_hcv` VALUES ('16367', '19', '147', '15', 'Li pase yon lòd: lòd la kouri byen vit toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('16368', '19', '147', '16', 'Li fè lanèj tonbe kouvri latè tankou koton. Li fè lawouze tounen ti moso glas sou tout pyebwa.');
INSERT INTO `bible_verses_hcv` VALUES ('16369', '19', '147', '17', 'Li voye lagrèl tankou gravye. Ki moun ki ka sipòte fredi li voye?');
INSERT INTO `bible_verses_hcv` VALUES ('16370', '19', '147', '18', 'Li pase yon lòd, li fè yo tout fonn. Li fè van soufle, dlo pran koule toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('16371', '19', '147', '19', 'Li fè pitit Jakòb yo konnen pawòl li. li fè pèp Izrayèl la konnen lòd li yo ak sa li deside.');
INSERT INTO `bible_verses_hcv` VALUES ('16372', '19', '147', '20', 'Li pa aji konsa ak okenn lòt nasyon. Li pa fè yo konnen sa l\' deside fè. Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16373', '19', '148', '1', '¶ Lwanj pou Seyè a! Nou menm ki rete anwo nan syèl la, fè lwanj Seyè a! Fè lwanj li anwo nan syèl la!');
INSERT INTO `bible_verses_hcv` VALUES ('16374', '19', '148', '2', 'Se pou nou tout zanj li yo fè lwanj li. Se pou nou tout lame ki nan syèl la fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('16375', '19', '148', '3', 'Solèy ak lalin, fè lwanj li! Zetwal k\'ap klere nan syèl la, fè lwanj li!');
INSERT INTO `bible_verses_hcv` VALUES ('16376', '19', '148', '4', 'Se pou yo fè lwanj li anwo nèt nan syèl la. Se pou tout dlo ki pi wo pase syèl la fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('16377', '19', '148', '5', 'Se pou yo tout fè lwanj Seyè a! Paske, li annik pase yon lòd, epi tout bagay fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('16378', '19', '148', '6', 'Li mete yo chak nan plas yo pou tout tan. Li ba yo yon lòd, yo pa ka pa obeyi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16379', '19', '148', '7', '¶ Se pou tout bagay ki sou latè fè lwanj li: gwo bèt lanmè ansanm ak fon lanmè a,');
INSERT INTO `bible_verses_hcv` VALUES ('16380', '19', '148', '8', 'dife ak lagrèl, lanèj ak vapè, gwo van k\'ap fè sa li di yo fè,');
INSERT INTO `bible_verses_hcv` VALUES ('16381', '19', '148', '9', 'gwo mòn kou ti mòn, pyebwa k\'ap donnen ak tout gwo pye sèd yo,');
INSERT INTO `bible_verses_hcv` VALUES ('16382', '19', '148', '10', 'tout bèt nan bwa, tout bèt domestik, tout bèt k\'ap trennen sou vant, ak tout zwezo k\'ap vole nan syèl.');
INSERT INTO `bible_verses_hcv` VALUES ('16383', '19', '148', '11', 'Fè lwanj li, nou menm wa yo ak tout pèp ki sou latè, chèf ak nou tout k\'ap dirije lèzòm,');
INSERT INTO `bible_verses_hcv` VALUES ('16384', '19', '148', '12', 'jenn fi kou jenn gason, granmoun kou timoun.');
INSERT INTO `bible_verses_hcv` VALUES ('16385', '19', '148', '13', 'Se pou nou tout fè lwanj Seyè a, paske li gen yon non ki pi gwo pase tout lòt non. Pouvwa li pi wo pase syèl la ak latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16386', '19', '148', '14', 'Li rebay pèp li a fòs ankò. Sa te yon lwanj pou tout moun k\'ap sèvi l\' yo, pou pitit Izrayèl yo, pou pèp li renmen anpil la. Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16387', '19', '149', '1', '¶ Lwanj pou Seyè a! Chante yon chante tou nèf pou Seyè a! Fè lwanj li nan mitan tout moun k\'ap sèvi l\' yo lè yo reyini!');
INSERT INTO `bible_verses_hcv` VALUES ('16388', '19', '149', '2', 'Se pou pèp Izrayèl la fè kè l\' kontan, paske se li menm ki fè yo. Se pou tout pèp Siyon an fè fèt, paske se li menm ki wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16389', '19', '149', '3', 'Se pou nou danse pou fè lwanj li! Se pou nou bat tanbou, se pou nou jwe gita pou li!');
INSERT INTO `bible_verses_hcv` VALUES ('16390', '19', '149', '4', 'Seyè a pran plezi l\' nan pèp li a, li fè bèl bagay pou malere yo, li delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16391', '19', '149', '5', 'Se pou pèp Bondye a fè kè yo kontan, paske yo genyen batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('16392', '19', '149', '6', '¶ Se pou yo rele byen fò lè y\'ap fè lwanj Bondye, avèk nepe nan men yo,');
INSERT INTO `bible_verses_hcv` VALUES ('16393', '19', '149', '7', 'pou tire revanj sou nasyon yo, pou pini pèp yo,');
INSERT INTO `bible_verses_hcv` VALUES ('16394', '19', '149', '8', 'pou yo mete wa yo nan chenn, pou mete grannèg yo nan sèp an fè,');
INSERT INTO `bible_verses_hcv` VALUES ('16395', '19', '149', '9', 'pou ba yo chatiman ki te ekri a. Se va yon bèl bagay pou tout moun k\'ap sèvi Bondye. Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16396', '19', '150', '1', '¶ Lwanj pou Seyè a! Lwanj pou Bondye nan tanp ki apa pou li a! Lwanj pou Bondye nan syèl la kote pouvwa li parèt aklè!');
INSERT INTO `bible_verses_hcv` VALUES ('16397', '19', '150', '2', 'Lwanj pou li pou bèl bagay li fè yo! Lwanj pou li pou jan li gen anpil anpil fòs!');
INSERT INTO `bible_verses_hcv` VALUES ('16398', '19', '150', '3', 'Lwanj pou li ak twonpèt! Lwanj pou li ak gita ak bandjo!');
INSERT INTO `bible_verses_hcv` VALUES ('16399', '19', '150', '4', 'Lwanj pou li ak tanbou! Danse pou fè lwanj li! Lwanj pou li ak gita ak vaksen!');
INSERT INTO `bible_verses_hcv` VALUES ('16400', '19', '150', '5', 'Lwanj pou li ak senbal ki bay bèl son! Lwanj pou li ak senbal ki fè gwo bri!');
INSERT INTO `bible_verses_hcv` VALUES ('16401', '19', '150', '6', 'Se pou tou sa ki gen souf fè lwanj Seyè a! Lwanj pou Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16402', '20', '1', '1', '¶ Men pwovèb Salomon, pitit David la, ki te wa peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('16403', '20', '1', '2', 'Pwovèb sa yo la pou fè moun konnen sa ki rele gen sajès ak bon levasyon, pou yo konprann lè moun lespri ap pale ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16404', '20', '1', '3', 'Pwovèb sa yo la tou pou moutre moun jan pou yo viv avèk konprann, pou yo gen bon kondit, pou yo pa fè lenjistis, pou yo mache dwat nan lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('16405', '20', '1', '4', 'Y\'ap louvri lespri moun ki manke konprann, y\'ap bay jenn gason yo konesans ak konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16406', '20', '1', '5', 'Se pou moun ki gen konesans koute sa ki nan pwovèb yo, pou yo ka mete sou sa yo konnen deja. Se pou moun ki gen lespri koute sa ki nan pwovèb yo, pou yo ka konnen ki jan pou yo mennen bak yo pi byen,');
INSERT INTO `bible_verses_hcv` VALUES ('16407', '20', '1', '6', 'konsa, y\'a ka konprann sans tout pwovèb ak tout parabòl, sans tout pawòl k\'ap soti nan bouch moun ki gen bon konprann yo ak koze tout moun pa ka konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16408', '20', '1', '7', '¶ Lè ou gen krentif pou Bondye, se lè sa a ou konmanse gen konesans. Moun fou pa konn valè sa yo rele gen konesans, yo refize aprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16409', '20', '1', '8', 'Pitit mwen, koute papa ou non lè l\'ap ba ou bon levasyon! Pa janm bliye sa manman ou te moutre ou!');
INSERT INTO `bible_verses_hcv` VALUES ('16410', '20', '1', '9', 'Menm jan bèl foula mare nan tèt ak kolye pase nan kou bay pi bèl aparans, konsa tou konsèy papa ou ak manman ou ap fè anpil pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16411', '20', '1', '10', '¶ Pitit mwen, lè moun k\'ap fè sa ki mal vle detounen ou, pa kite yo pran tèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16412', '20', '1', '11', 'Si yo di ou: Vini ak nou non! Ann anbiske kò nou pou n\' touye moun. Ann pare pèlen pou nou pran inonsan yo, san yo pa gen anyen ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16413', '20', '1', '12', 'Ann vale yo tou vivan, tankou simityè ki pa janm refize mò. Ann vale yo tout ankè tankou kadav y\'ap antere.');
INSERT INTO `bible_verses_hcv` VALUES ('16414', '20', '1', '13', 'N\'a jwenn tout kalite gwo richès, n\'a plen kay nou ak tout bagay n\'a pran.');
INSERT INTO `bible_verses_hcv` VALUES ('16415', '20', '1', '14', 'W\'a jwenn pa ou nan tou sa n\'a pran. Va gen yon sèl kès pou nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('16416', '20', '1', '15', 'Pitit mwen, pa mache avèk moun konsa! Pa mete pye ou kote moun sa yo pase!');
INSERT INTO `bible_verses_hcv` VALUES ('16417', '20', '1', '16', 'Yo toujou dèyè pou fè sa ki mal. Pou ti krik ti krak, yo mete san deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('16418', '20', '1', '17', 'Kisa ou konprann ou fè lè ou kite zwezo wè ou ap tann pèlen pou li?');
INSERT INTO `bible_verses_hcv` VALUES ('16419', '20', '1', '18', 'Se konsa moun sa yo pran nan pèlen yo menm yo pare a. Yo tonbe nan pyèj yo mete a, yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16420', '20', '1', '19', 'Nan chache genyen sa ki pa pou ou, se ou ki lakòz malè rive ou. Se sa menm ki pou rive tout moun ki pa wè pase vòlò.');
INSERT INTO `bible_verses_hcv` VALUES ('16421', '20', '1', '20', '¶ Koute byen. Sajès ap rele nan lari, l\'ap pale byen fò sou plas piblik.');
INSERT INTO `bible_verses_hcv` VALUES ('16422', '20', '1', '21', 'L\'ap rele nan tout kalfou, nan pòtay lavil yo, toupatou kote tout moun ka tande.');
INSERT INTO `bible_verses_hcv` VALUES ('16423', '20', '1', '22', 'L\'ap di: Bann egare! Kilè n\'a sispann renmen fè tenten? Kilè n\'a sispann pran plezi nou nan pase tout bagay nan betiz? Kilè moun fou yo va soti pou yo aprann?');
INSERT INTO `bible_verses_hcv` VALUES ('16424', '20', '1', '23', 'Se pou n\' koute m\' lè m\'ap rale zòrèy nou. M\'ap di nou tou sa ki nan tèt mwen, m\'ap fè nou konnen tou sa m\' konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('16425', '20', '1', '24', 'Ki jan nou ye konsa? Mwen rele nou, nou fè tankou nou pa tande m\'. Mwen lonje men ban nou, nou fè tankou nou pa wè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16426', '20', '1', '25', 'Anhan! Se konsa sa ye? Nou voye tout konsèy mwen te ban nou yo jete byen lwen nou. Nou refize kite m\' korije nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16427', '20', '1', '26', 'Konsa, lè n\'a nan ka, m\'a ri nou. Lè malè va fè nou tranble, m\'a pase nou nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('16428', '20', '1', '27', 'Lè malè va tonbe sou nou tankou yon van siklòn, lè tray va pase sou nou tankou yon toubouyon, lè lapenn ak kè sere va pran nou,');
INSERT INTO `bible_verses_hcv` VALUES ('16429', '20', '1', '28', 'le sa a, n\'a rele m\', mwen menm yo rele sajès, men mwen p\'ap reponn nou. N\'a mache chache m\' toupatou, men nou p\'ap jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16430', '20', '1', '29', 'Nou pa t\' vle wè konesans, nou te toujou refize gen krentif pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('16431', '20', '1', '30', 'Nou pa t\' janm vle koute konsèy m\' t\'ap ban nou, nou te toujou derefize koute m\' lè m\' t\'ap korije nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16432', '20', '1', '31', 'Se pou nou rekòlte sa nou te simen an. Se pou nou sibi konsekans vye konsèy nou t\'ap swiv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16433', '20', '1', '32', 'Moun ki san esperyans yo mouri paske yo refize aprann. Bann moun fou yo menm, yo pa pran anyen pou anyen, se sa k\'ap pèdi yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('16434', '20', '1', '33', 'Men, moun ki koute sa m\' di yo jwenn lasirans, y\'a viv ak kè poze, yo p\'ap bezwen pè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16435', '20', '2', '1', '¶ Pitit mwen, aprann sa m\'ap moutre ou la a. Chache pou ou pa janm bliye sa mwen di ou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16436', '20', '2', '2', 'Se poutèt sa, louvri zòrèy ou pou ou tande sa moun ki gen sajès ap di ou. Chache konprann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16437', '20', '2', '3', 'Wi, pa janm sispann chache gen konesans. Mande pou ou gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16438', '20', '2', '4', 'Kouri dèyè konesans tankou moun k\'ap kouri dèyè lajan. Chache konesans tankou moun k\'ap chache ja lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('16439', '20', '2', '5', 'Si ou fè tou sa, w\'a konnen sa ki rele gen krentif pou Bondye. W\'a resi konnen ki moun Bondye ye.');
INSERT INTO `bible_verses_hcv` VALUES ('16440', '20', '2', '6', 'Se Seyè a ki bay konesans. Pawòl ki soti nan bouch li bay lespri ak konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16441', '20', '2', '7', 'Lè yon moun mache dwat, Seyè a ba li bon konsèy. Lè yon moun serye, li pwoteje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16442', '20', '2', '8', 'Li pwoteje moun ki pa fè lenjistis. Li pran defans moun ki kenbe fèm nan sèvis li.');
INSERT INTO `bible_verses_hcv` VALUES ('16443', '20', '2', '9', 'Si ou koute m\', w\'a konnen ki jan pou ou mennen bak ou byen, ki jan pou ou pa fè lenjistis. W\'a konnen ki jan pou ou mache dwat nan lavi. W\'a konnen tout bon bagay ou dwe fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16444', '20', '2', '10', '¶ Lè sa a, w\'a gen bon konprann nan ou. W\'a pran tout plezi ou nan konesans ou genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16445', '20', '2', '11', 'Entèlijans ou p\'ap kite anyen rive ou, konesans ou pral yon pwoteksyon pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16446', '20', '2', '12', 'Yo p\'ap kite ou fè sa ki mal. Yo p\'ap kite moun k\'ap fè bèl diskou pou twonpe moun pwoche bò kote ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16447', '20', '2', '13', 'Moun sa yo, se moun ki kite chemen dwat la pou lage kò yo nan fènwa.');
INSERT INTO `bible_verses_hcv` VALUES ('16448', '20', '2', '14', 'Se moun ki pran plezi yo nan fè sa ki mal. Se moun ki kontan anpil pou wè mechanste lòt moun ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16449', '20', '2', '15', 'Ou pa janm konnen kote ou ye ak moun sa yo, tout kò yo se plan.');
INSERT INTO `bible_verses_hcv` VALUES ('16450', '20', '2', '16', 'Entèlijans ou ak konesans ou va delivre ou anba fanm adiltè yo, anba fanm lòt peyi ki gen bèl pawòl dous pou pran tèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16451', '20', '2', '17', 'Fanm konsa se fanm k\'ap twonpe mari yo, fanm ki bliye pwomès yo te fè Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('16452', '20', '2', '18', 'Si ou mete pye lakay yo, ou sou wout lanmò. Si ou ale lakay yo, ou pa lwen ale kote mò yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('16453', '20', '2', '19', 'Lakay yo, se antre pa soti. Pa gen lavi pou ou ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('16454', '20', '2', '20', 'Se poutèt sa, swiv egzanp moun debyen. Mache pye pou pye dèyè moun ki pa fè chemen kwochi.');
INSERT INTO `bible_verses_hcv` VALUES ('16455', '20', '2', '21', 'Paske se moun k\'ap mache dwat yo ki pral rete nan peyi a. Se moun serye yo ki pral la.');
INSERT INTO `bible_verses_hcv` VALUES ('16456', '20', '2', '22', 'Men, Bondye ap disparèt mechan yo nan peyi a. L\'ap rache moun k\'ap fè sa ki mal yo tankou yo rache move zèb.');
INSERT INTO `bible_verses_hcv` VALUES ('16457', '20', '3', '1', '¶ Pitit mwen, pa janm bliye sa mwen moutre ou yo. Kenbe tou sa mwen di ou fè yo nan kè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16458', '20', '3', '2', 'Se yo k\'ap fè ou viv lontan. Se yo k\'ap fè ou viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('16459', '20', '3', '3', 'Se pou ou toujou viv byen ak tout moun. Se pou ou toujou gen yon sèl pawòl. Mete pawòl mwen yo nan kou ou tankou yon kolye, kenbe yo nan kè ou pou ou pa janm bliye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16460', '20', '3', '4', 'Si ou fè sa, Bondye va kontan avè ou, lèzòm va nonmen non ou an byen.');
INSERT INTO `bible_verses_hcv` VALUES ('16461', '20', '3', '5', 'Mete tout konfyans ou nan Seyè a. Pa gade sou sa ou konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('16462', '20', '3', '6', 'Toujou chonje Seyè a nan tou sa w\'ap fè. Li menm, l\'a moutre ou chemen pou ou pran.');
INSERT INTO `bible_verses_hcv` VALUES ('16463', '20', '3', '7', '¶ Pa mete nan tèt ou ou gen plis konprann pase sa. Gen krentif pou Seyè a, refize fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16464', '20', '3', '8', 'Lè ou fè sa, se va tankou yon bon medikaman: W\'a toujou gaya, ou p\'ap janm soufri doulè.');
INSERT INTO `bible_verses_hcv` VALUES ('16465', '20', '3', '9', 'Fè wè jan ou gen respè pou Seyè a: ba li nan tou sa ou genyen, ofri l\' premye donn ou rekòlte nan jaden ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16466', '20', '3', '10', 'Lè ou fè sa, galata ou ap toujou chaje danre. Barik diven ou yo ap plen ra bouch.');
INSERT INTO `bible_verses_hcv` VALUES ('16467', '20', '3', '11', 'Pitit mwen, lè Seyè a ap pini ou, pa betize ak sa. Lè l\'ap korije ou, pa dekouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('16468', '20', '3', '12', 'Paske Seyè a korije moun li renmen, menm jan yon papa korije pitit li renmen anpil la.');
INSERT INTO `bible_verses_hcv` VALUES ('16469', '20', '3', '13', '¶ Ala bon sa bon pou moun ki gen konesans, pou moun ki rive gen bon konprann!');
INSERT INTO `bible_verses_hcv` VALUES ('16470', '20', '3', '14', 'Benefis l\'ap rapòte pi bon pase sa lajan bay. Avantaj l\'ap bay gen plis valè pase lò.');
INSERT INTO `bible_verses_hcv` VALUES ('16471', '20', '3', '15', 'Sajès pi bon pase boul lò. Nanpwen anyen moun ta renmen genyen ki ka parèt devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('16472', '20', '3', '16', 'Yon bò, bon konprann ap fè moun viv lontan. Yon lòt bò, l\'ap bay richès, l\'ap fè moun respekte ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16473', '20', '3', '17', 'L\'ap fè moun viv ak kè kontan. L\'ap fè ou reyisi nan tou sa w\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16474', '20', '3', '18', 'Moun ki gen bon konprann jwenn lavi. Sa bon nèt pou moun ki gen bon konprann!');
INSERT INTO `bible_verses_hcv` VALUES ('16475', '20', '3', '19', 'Avèk bon konprann li, Bondye kreye latè. Avèk entèlijans li, li mete syèl la nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('16476', '20', '3', '20', 'Avèk konesans li, li fè larivyè yo koule. Li fè nwaj yo bay lapli sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('16477', '20', '3', '21', '¶ Pitit mwen, kenbe pye konesans ou, pa pèdi konprann ou. Pa janm kite anyen fè ou bliye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16478', '20', '3', '22', 'Y\'ap ba ou lavi, y\'ap fè lavi ou bèl tankou yon kolye ki pase nan kou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16479', '20', '3', '23', 'W\'a fè chemen ou nan lavi san ou pa pè anyen. Ou p\'ap janm bite sou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16480', '20', '3', '24', 'Lè ou pral kouche, ou p\'ap pè anyen. Lè w\'a fin lonje kò ou, w\'a dòmi nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('16481', '20', '3', '25', 'Ou p\'ap bezwen pè: malè p\'ap rete konsa pou l\' tonbe sou tèt ou. Ni tou, sa ki rive mechan yo p\'ap rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16482', '20', '3', '26', 'Paske se Seyè a ki tout espwa ou. Li p\'ap kite ou pran nan pèlen.');
INSERT INTO `bible_verses_hcv` VALUES ('16483', '20', '3', '27', '¶ Pa refize fè byen pou moun ki nan nesesite, chak fwa ou santi ou ka fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('16484', '20', '3', '28', 'Si ou gen lajan sou ou, ou pa ka di frè parèy ou: Ale non! Tounen denmen. M\'a ba ou kichòy!');
INSERT INTO `bible_verses_hcv` VALUES ('16485', '20', '3', '29', 'Moun k\'ap viv ansanm avè ou, ki mete konfyans yo nan ou, pa manniganse anyen ki pou fè yo mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16486', '20', '3', '30', 'Pa fè kabouyay san rezon ak yon moun san li pa janm fè ou anyen ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16487', '20', '3', '31', 'Pa anvye sò mechan yo. Pa mete nan tèt ou pou ou fè tankou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16488', '20', '3', '32', 'Paske Seyè a pa vle wè moun ki deprave. Men, li mete moun ki mache dwat yo nan tout sekrè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16489', '20', '3', '33', 'Madichon Bondye chita lakay mechan yo. Men, benediksyon l\' ap kouvri kay moun ki mache dwat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16490', '20', '3', '34', 'Moun k\'ap pase moun nan betiz, Bondye ap pase yo nan betiz tou. Men, moun ki fè byen, l\'ap moutre yo jan li renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16491', '20', '3', '35', 'Y\'a fè lwanj moun ki gen bon konprann yo, men moun fou yo, se wont y\'a wont.');
INSERT INTO `bible_verses_hcv` VALUES ('16492', '20', '4', '1', '¶ Pitit mwen yo, koute yon papa lè l\'ap ban nou bon levasyon. Louvri zòrèy nou pou nou ka gen konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16493', '20', '4', '2', 'Pa janm bliye anyen nan sa m\'ap moutre nou la a: Se bon konsèy m\'ap ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16494', '20', '4', '3', 'Lè mwen te timoun piti lakay papa m\', lè sa a mwen te sèl pitit manman mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16495', '20', '4', '4', 'Papa m\' t\'ap moutre m\' anpil bagay. Li te konn di m\': Kenbe pawòl mwen nan kè ou. Fè sa m\'ap di ou fè, konsa w\'a viv.');
INSERT INTO `bible_verses_hcv` VALUES ('16496', '20', '4', '5', 'Chache gen konesans ak bon konprann. Pa janm bliye sa m\'ap di ou la a. Pa vire do ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16497', '20', '4', '6', 'Pa lage konesans ou. L\'a toujou pwoteje ou. renmen l\', li p\'ap kite anyen rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16498', '20', '4', '7', 'Chache gen konesans, se premye bagay yon nonm lespri dwe fè. Nenpòt kisa ou ka genyen, bay li pou ou vin gen konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16499', '20', '4', '8', 'renmen konesans, l\'ap fè ou mache tèt wo. Kenbe l\', pa lage l\'. L\'a fè yo respekte ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16500', '20', '4', '9', 'Se va yon bèl bagay pou ou, tankou yon kouwòn sou tèt ou. Se va yon lwanj pou ou kote ou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('16501', '20', '4', '10', 'Koute sa m\'ap di ou, pitit mwen. Pa bliye sa m\'ap moutre ou la a, konsa w\'a viv lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16502', '20', '4', '11', 'Mwen moutre ou jan pou ou viv ak bon konprann. Mwen fè ou konnen jan pou ou mache dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('16503', '20', '4', '12', 'Lè w\'ap viv avèk bon konprann, anyen p\'ap bare wout ou. Ou mèt ap kouri, ou p\'ap janm bite sou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16504', '20', '4', '13', 'Pa janm bliye sa yo te moutre ou, kenbe l\' fèm. Pa kite l\' chape anba men ou, se tout lavi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16505', '20', '4', '14', '¶ Pa fè menm chemen ak mechan yo. Pa swiv egzanp moun ki deprave yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16506', '20', '4', '15', 'Pa fè sa, pa pran chemen sa yo menm. Refize fè tankou yo, fè chemen pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16507', '20', '4', '16', 'Mechan yo p\'ap dòmi toutotan yo pa fè sa ki mal. Dòmi pa ka pran yo si yo pa rive fè sa yo vle fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16508', '20', '4', '17', 'Se nan fè mechanste yo jwenn manje pou yo manje. Se nan fè moun mal yo jwenn diven pou yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('16509', '20', '4', '18', 'Chemen moun k\'ap mache dwat yo tankou solèy k\'ap leve. Chak lè, l\'ap vin pi klere jouk li fin jou nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('16510', '20', '4', '19', 'Chemen moun mechan yo fè nwa kou lannwit. Yo pa ka wè sou kisa y\'ap bite.');
INSERT INTO `bible_verses_hcv` VALUES ('16511', '20', '4', '20', '¶ Pitit mwen, louvri lespri ou pou ou konprann byen sa m\'ap di ou la a. Louvri zòrèy ou pou ou koute pawòl k\'ap soti nan bouch mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16512', '20', '4', '21', 'Pa janm kite yo soti devan je ou. Kenbe yo nan kè ou. Pa janm bliye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16513', '20', '4', '22', 'Se lavi pou moun ki jwenn yo. Se lasante pou tout moun ki konprann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16514', '20', '4', '23', 'Pase tout lòt bagay, veye byen lide k\'ap travay nan tèt ou, paske se yo k\'ap di ou ki jan pou ou viv.');
INSERT INTO `bible_verses_hcv` VALUES ('16515', '20', '4', '24', 'Pa janm kite manti soti nan bouch ou, ni move pawòl, ni mo deplase.');
INSERT INTO `bible_verses_hcv` VALUES ('16516', '20', '4', '25', 'Gade dwat devan ou. Kenbe je ou fikse sou chemen ki dwat devan ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('16517', '20', '4', '26', 'Chache konnen byen sa w\'ap fè. Konsa, tou sa w\'ap fè ap mache byen pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16518', '20', '4', '27', 'Pa vire ni adwat ni agoch. Pa lage kò ou nan fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16519', '20', '5', '1', '¶ Pitit mwen, louvri lespri ou pou koute sa m\'ap di ou, mwen menm ki gen bon konprann. Louvri zòrèy ou pou ou tande konsèy m\'ap ba ou, mwen menm ki gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16520', '20', '5', '2', 'Konsa, w\'a konnen jan pou ou kondi tèt ou byen. Pawòl ki soti nan bouch ou va moutre jan ou se moun ki gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16521', '20', '5', '3', 'Bouch madanm lòt moun ka dous kou siwo myèl, pawòl ka koule nan bouch yo tankou dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('16522', '20', '5', '4', 'Men, lè tout bagay fini, bouch li anmè kou fyèl, lang li file tankou kouto de bò.');
INSERT INTO `bible_verses_hcv` VALUES ('16523', '20', '5', '5', 'L\'ap mennen ou kote mò yo ye a. Tou sa l\'ap fè se pou touye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16524', '20', '5', '6', 'Li p\'ap chache chemen lavi. L\'ap pwonmennen toupatou, li pa konnen kote li prale.');
INSERT INTO `bible_verses_hcv` VALUES ('16525', '20', '5', '7', 'Koulye a, pitit mwen yo, koute m\' byen. Pa janm bliye sa m\' pral di nou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('16526', '20', '5', '8', 'Rete lwen yon fanm konsa. Pa janm pwoche bò pòt lakay li,');
INSERT INTO `bible_verses_hcv` VALUES ('16527', '20', '5', '9', 'pou fanm deyò pa fini avè ou, pou ou pa fè nèg ankòlè touye ou anvan lè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('16528', '20', '5', '10', 'Si se pa sa, se etranje ki va pran tout byen ou yo. Se lòt moun ki va jwi tou sa ou te travay fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16529', '20', '5', '11', 'Lè w\'a prèt pou ou mouri, w\'a kouche sou kabann ou ap plenn. Maladi ap manje ou nan tout kò ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16530', '20', '5', '12', 'Lè sa a, w\'a di: Poukisa mwen pa t\' vle kite yo rale zòrèy mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('16531', '20', '5', '13', 'Mwen pa t\' vle koute moun ki t\'ap moutre m\' sa pou m\' fè. Mwen pa t\' louvri zòrèy mwen lè yo t\'ap pale m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16532', '20', '5', '14', 'Yon ti kras ankò, mwen t\'ap nan tout kalite malè. La, devan tout moun, mwen t\'ap pèdi repitasyon m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16533', '20', '5', '15', '¶ Bwè dlo nan kannari ou. Se ak madanm ou ase pou ou rete.');
INSERT INTO `bible_verses_hcv` VALUES ('16534', '20', '5', '16', 'Pa fè pitit ak fanm deyò, pou san ou pa trennen nan lari.');
INSERT INTO `bible_verses_hcv` VALUES ('16535', '20', '5', '17', 'Se pou pitit ou grandi anndan lakay ou. Yo pa ka ap sèvi ou pou y\'ap sèvi moun deyò tou.');
INSERT INTO `bible_verses_hcv` VALUES ('16536', '20', '5', '18', 'Fè kè ou kontan ak madanm ou. Pran plezi ou ak madanm ou renmen depi lè ou te jenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('16537', '20', '5', '19', 'L\'ap bèl, l\'ap anfòm tankou nègès banda. Se pou karès li yo toujou fè kè ou kontan, se pou ou toujou renmen fè lamou ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('16538', '20', '5', '20', 'Pitit mwen, poukisa pou ou renmen yon lòt fanm? Poukisa pou ou kite madanm ou pou madanm lòt moun?');
INSERT INTO `bible_verses_hcv` VALUES ('16539', '20', '5', '21', 'Seyè a wè tou sa w\'ap fè. Kote ou pase, je l\' sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16540', '20', '5', '22', 'Mechanste mechan yo se yon pèlen pou pwòp tèt yo. Sa yo pare pou lòt moun, se yo menm li rive.');
INSERT INTO `bible_verses_hcv` VALUES ('16541', '20', '5', '23', 'Y\'ap mouri paske yo pa konn kontwole tèt yo. Y\'ap peri paske yo fin pèdi tèt yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('16542', '20', '6', '1', '¶ Pitit mwen, si ou pwomèt pou ou reskonsab dèt yon zanmi ou fè, si ou bay pawòl ou pou lajan yon lòt moun prete,');
INSERT INTO `bible_verses_hcv` VALUES ('16543', '20', '6', '2', 'si yo pran pawòl ki soti nan bouch ou pou mele ou, si pwomès ou te fè yo tounen yon pèlen pou ou,');
INSERT INTO `bible_verses_hcv` VALUES ('16544', '20', '6', '3', 'ay, pitit mwen! men sa pou ou fè pou ou wete tèt ou nan traka sa a. Kouri al jwenn zanmi ou lan, kenbe l\' kout.');
INSERT INTO `bible_verses_hcv` VALUES ('16545', '20', '6', '4', 'Pa dòmi sou sa. Pa kite sa trennen.');
INSERT INTO `bible_verses_hcv` VALUES ('16546', '20', '6', '5', 'Degaje ou chape kò ou anba men l\', tankou kabrit k\'ap chape kò l\' anba men kaptè, tankou zwazo k\'ap bat pou l\' sove nan men chasè.');
INSERT INTO `bible_verses_hcv` VALUES ('16547', '20', '6', '6', '¶ Ou menm parese, al pran leson nan men foumi yo. Ale wè jan y\'ap viv pou ou manyè konprann lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('16548', '20', '6', '7', 'Yo pa bezwen moun pou di yo sa pou yo fè. Yo pa bezwen moun pou veye yo, ni pou ba yo lòd.');
INSERT INTO `bible_verses_hcv` VALUES ('16549', '20', '6', '8', 'Men, yo pase mwa chalè ap fè pwovizyon. Nan tan rekòt, yo ranmase manje mete la.');
INSERT INTO `bible_verses_hcv` VALUES ('16550', '20', '6', '9', 'Parese, kilè w\'a sispann pase tout jounen ou kouche sou do? Kilè w\'a souke kò ou leve sot nan dòmi?');
INSERT INTO `bible_verses_hcv` VALUES ('16551', '20', '6', '10', 'W\'ap di: Kite m\' fè yon ti dòmi. Kite m\' fè yon ti kabicha non. M\'ap lonje kò m\' pou m\' pran yon ti repo.');
INSERT INTO `bible_verses_hcv` VALUES ('16552', '20', '6', '11', 'Antan w\'ap dòmi an, san ou pa konnen, se pòv w\'ap vin pi pòv. Grangou ap tonbe sou ou tankou yon vòlè nan gran chemen.');
INSERT INTO `bible_verses_hcv` VALUES ('16553', '20', '6', '12', '¶ Mechan yo fin deprave. Y\'ap mache bay manti toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('16554', '20', '6', '13', 'Y\'ap twenzi je yo sou moun, y\'ap peze gwo zòtèy yo atè. Y\'ap fè siy ak dwèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16555', '20', '6', '14', 'Se move lide ase ki nan kè yo, yo toujou sou plan. Kote yo pase y\'ap pouse dife.');
INSERT INTO `bible_verses_hcv` VALUES ('16556', '20', '6', '15', 'Se poutèt sa, y\'ap rete konsa y\'ap fini, y\'ap glise tonbe san yo p\'ap ka leve ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('16557', '20', '6', '16', 'Gen sis bagay Seyè a pa vle wè. Sa m\'ap di la a: Gen menm sèt bagay li pa ka sipòte:');
INSERT INTO `bible_verses_hcv` VALUES ('16558', '20', '6', '17', 'Se moun k\'ap gonfle lestonmak yo sou moun, se moun k\'ap bay manti, se moun k\'ap touye moun inonsan,');
INSERT INTO `bible_verses_hcv` VALUES ('16559', '20', '6', '18', 'se moun k\'ap fè move lide nan tèt yo pou fè mechanste, se moun ki toujou pare pou fè sa ki mal,');
INSERT INTO `bible_verses_hcv` VALUES ('16560', '20', '6', '19', 'se fo temwen k\'ap bay manti sou moun, se moun k\'ap mete frè ak zanmi dozado.');
INSERT INTO `bible_verses_hcv` VALUES ('16561', '20', '6', '20', '¶ Pitit mwen, toujou fè sa papa ou di ou fè. Pa janm bliye sa manman ou te moutre ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16562', '20', '6', '21', 'Kenbe pawòl yo nan kè ou, pa janm bliye yo. Mete yo nan kou ou tankou yon kolye.');
INSERT INTO `bible_verses_hcv` VALUES ('16563', '20', '6', '22', 'Pawòl sa yo va moutre ou bon chemen nan tou sa w\'ap fè. Y\'ap pwoteje ou lè w\'ap dòmi lannwit. Y\'a ba ou konsèy lè je ou klè.');
INSERT INTO `bible_verses_hcv` VALUES ('16564', '20', '6', '23', 'Pawòl sa yo ap tankou yon lanp pou ou. Sa yo moutre ou ap tankou yon limyè nan lavi ou. Lè y\'ap korije ou, lè y\'ap rale zòrèy ou, se moutre y\'ap moutre ou chemen lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('16565', '20', '6', '24', 'Y\'ap fè ou rete lwen fanm k\'ap twonpe mari yo, pou ou pa pran nan pawòl dous madan marye ki nan dezòd.');
INSERT INTO `bible_verses_hcv` VALUES ('16566', '20', '6', '25', 'Yo te mèt bèl kou yo bèl, pa kite yo pran tèt ou. Pa kite yo pran tèt ou lè y\'ap fè je dou ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16567', '20', '6', '26', 'Yon jennès ka koute yon kraze kòb. Men, yon fanm adiltè dèyè pou l\' pran tou sa ou genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16568', '20', '6', '27', 'Ou pa ka sere dife anndan rad sou ou pou rad la pa boule.');
INSERT INTO `bible_verses_hcv` VALUES ('16569', '20', '6', '28', 'Ou pa ka mache sou chabon dife pou pye ou pa boule.');
INSERT INTO `bible_verses_hcv` VALUES ('16570', '20', '6', '29', 'Konsa tou, se yon gwo danje pou ou kouri dèyè fanm yon lòt gason. Depi ou manyen yon fanm konsa, ou gen pou ou peye pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('16571', '20', '6', '30', 'Menm lè yon vòlò vòlò paske li grangou, se pa sa ki di li pa vòlò pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('16572', '20', '6', '31', 'Si yo bare l\', y\'ap fè l\' peye sèt fwa lavalè sa l\' pran an. Y\'a fè l\' bay tou sa li gen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('16573', '20', '6', '32', 'Men, yon nonm ki fè adiltè, se moun fou li ye, se detwi l\'ap detwi tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('16574', '20', '6', '33', 'L\'ap pran baton. Y\'ap pase l\' anba kont betiz, l\'ap toujou wont pou sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16575', '20', '6', '34', 'Lè yon mari ap fè jalouzi pou madanm li, nanpwen move tankou l\'. Jou li mete men sou nèg la, pa gen anyen li p\'ap fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16576', '20', '6', '35', 'Li p\'ap asepte lajan. Nanpwen kado ki pou fè l\' bliye sa.');
INSERT INTO `bible_verses_hcv` VALUES ('16577', '20', '7', '1', '¶ Pitit mwen, chonje sa m\'ap moutre ou la a. Pa janm bliye sa m\'ap di ou pou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16578', '20', '7', '2', 'Si ou fè sa m\'ap di ou pou fè a, w\'a viv. Konsidere sa m\' moutre ou la tankou de grenn je nan tèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16579', '20', '7', '3', 'Mete li nan tout dwèt ou tankou bag, kenbe li nan kè ou pou ou pa janm bliye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16580', '20', '7', '4', 'Konsidere konesans tankou sè ou. Konsidere bon konprann tankou pi bon zanmi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16581', '20', '7', '5', 'Y\'ap fè ou rete lwen madanm lòt moun. Yo p\'ap kite ou pran nan pawòl dous madan marye ki nan dezòd.');
INSERT INTO `bible_verses_hcv` VALUES ('16582', '20', '7', '6', '¶ Yon jou, antan mwen nan fennèt lakay mwen, mwen t\'ap gade nan fant jalouzi a.');
INSERT INTO `bible_verses_hcv` VALUES ('16583', '20', '7', '7', 'Mwen wè anpil jenn gason san esperyans nan lavi. Te gen yonn ladan yo menm ki te fin fou.');
INSERT INTO `bible_verses_hcv` VALUES ('16584', '20', '7', '8', 'Li t\'ap mache nan lari a, li rive bò kay yon fanm. Konsa, konsa, li pran chemen ki mennen kay fanm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('16585', '20', '7', '9', 'Le sa a solèy te kouche, te fin fè nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('16586', '20', '7', '10', 'Madanm lan menm vin kontre li. Li te abiye tankou yon jennès, ak tout plan l\' dèyè tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('16587', '20', '7', '11', 'Fanm lan te gen je chèch, li pa t\' wont anyen. Li pa t\' kapab rete chita lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('16588', '20', '7', '12', 'Li toupatou nan lari, sou laplas, nan tout kalfou. L\'ap veye, je l\' toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('16589', '20', '7', '13', 'Li pase bra l\' nan kou ti jennonm lan. Li bo li, li klere je l\' nan je l\', li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('16590', '20', '7', '14', 'Mwen te gen pou m\' ofri yon bèt pou yo touye pou di Bondye mèsi. Se jòdi a mwen kit ak angajman mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('16591', '20', '7', '15', 'Se poutèt sa, mwen vin kontre ou. Mwen t\'ap chache ou, mwen jwenn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16592', '20', '7', '16', 'Mwen ranje kabann mwen ak bon jan dra. Mwen mete bèl dra koulè ki soti peyi Lejip sou kabann mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16593', '20', '7', '17', 'Mwen fè kabann mwen santi bon. Mwen vide odè flè jasmen, womaren ak kannèl sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('16594', '20', '7', '18', 'Vini non! Ann al damou jouk li jou. Annou pran plezi nou. Ann fè doudous jouk nou sou.');
INSERT INTO `bible_verses_hcv` VALUES ('16595', '20', '7', '19', 'Mari m\' pa la, li pati, li al fè yon vwayaj byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16596', '20', '7', '20', 'Li pati ak anpil lajan nan pòch li. Li p\'ap tounen anvan kenz jou.');
INSERT INTO `bible_verses_hcv` VALUES ('16597', '20', '7', '21', 'Se konsa, fanm lan fin pran tèt ti jennonm lan. Ak bèl pawòl dous li yo, li fè l\' asepte.');
INSERT INTO `bible_verses_hcv` VALUES ('16598', '20', '7', '22', 'Jennonm lan pran swiv li, tankou bèf y\'ap mennen labatwa, tankou kabrit yo pran nan pèlen');
INSERT INTO `bible_verses_hcv` VALUES ('16599', '20', '7', '23', 'k\'ap tann yo vin koupe tèt li, tankou zwazo k\'ap mache sou pèlen san li pa konnen lavi l\' an danje.');
INSERT INTO `bible_verses_hcv` VALUES ('16600', '20', '7', '24', '¶ Koulye a, pitit mwen yo, koute byen. Louvri zòrèy nou, tande sa m\'ap di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16601', '20', '7', '25', 'Pa kite kè nou bat pou fanm konsa. Pa kite li fè nou pèdi chemen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('16602', '20', '7', '26', 'Li lakòz anpil gason tonbe mouri. Li lakòz anpil vanyan gason pèdi lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16603', '20', '7', '27', 'Depi ou mete pye lakay li, ou sou chemen lanmò. W\'ap desann yon pant k\'ap mennen ou tou dwat nan simityè.');
INSERT INTO `bible_verses_hcv` VALUES ('16604', '20', '8', '1', '¶ Tande byen. Sajès ap rele byen fò. Entèlijans ap pale fò pou tout moun tande.');
INSERT INTO `bible_verses_hcv` VALUES ('16605', '20', '8', '2', 'Li kanpe sou tèt ti mòn yo, sou bò wout la, nan mitan kalfou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16606', '20', '8', '3', 'L\'ap pale byen fò bò pòtay lavil la, sou tout papòt yo, l\'ap di:');
INSERT INTO `bible_verses_hcv` VALUES ('16607', '20', '8', '4', 'Nou menm lèzòm, se ak nou m\'ap pale. M\'ap rele pou tout moun ki sou latè tande.');
INSERT INTO `bible_verses_hcv` VALUES ('16608', '20', '8', '5', 'Nou menm ki pa gen konprann, vin aprann sa ki rele gen bon konprann Nou menm k\'ap aji tankou moun fou, vin aprann sa ki rele gen lespri.');
INSERT INTO `bible_verses_hcv` VALUES ('16609', '20', '8', '6', 'Louvri zòrèy nou. Mwen pral di pawòl ki konsekan. Tou sa mwen pral di yo se bagay ki dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('16610', '20', '8', '7', 'Sa m\' pral di la a se verite. Mwen pa kapab bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('16611', '20', '8', '8', 'Tou sa ki soti nan bouch mwen, se pawòl ki dwat. Nan sa m\' di yo pa gen anyen ki pa vre, pa gen anyen ki kwochi.');
INSERT INTO `bible_verses_hcv` VALUES ('16612', '20', '8', '9', 'Yo klè pou moun ki gen bon konprann. Yo kòrèk pou moun ki gen konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('16613', '20', '8', '10', 'Pito ou chache gen bon konprann pase pou ou gen lajan. Pito ou chache gen konesans pase pou ou gen pi bon lò.');
INSERT INTO `bible_verses_hcv` VALUES ('16614', '20', '8', '11', 'Paske, mwen menm Bon Konprann, mwen pi bon pase boul lò. Pa gen anyen ou ta renmen genyen ki ka konpare avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16615', '20', '8', '12', '¶ Mwen menm Bon Konprann, mwen gen lespri. Mwen gen bon tèt pou m\' konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16616', '20', '8', '13', 'Lè yon moun gen krentif pou Bondye, li rayi sa ki mal. Mwen pa vle wè moun lògey ak moun awogan, moun ki gen move kondit ak moun k\'ap bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('16617', '20', '8', '14', 'Se mwen ki bay bon konsèy, ki bay moun ladrès. Mwen gen konprann, mwen gen fòs pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('16618', '20', '8', '15', 'Se mwen ki bay wa yo ladrès pou yo kòmande. Se mwen ki fè chèf yo pase bon lòd pou pa gen lenjistis.');
INSERT INTO `bible_verses_hcv` VALUES ('16619', '20', '8', '16', 'Se mwen menm ki bay tout chèf yo tèt pou yo kòmande. Se mwen menm ki fè sa tou pou tout lòt chèf yo ansanm ak tout lòt moun k\'ap dirije lèzòm.');
INSERT INTO `bible_verses_hcv` VALUES ('16620', '20', '8', '17', 'Mwen renmen moun ki renmen m\'. Depi yon moun chache m\', fòk li jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16621', '20', '8', '18', 'Mwen bay richès, mwen bay pouvwa. Mwen bay byen k\'ap la pou lontan, mwen fè tout bagay byen.');
INSERT INTO `bible_verses_hcv` VALUES ('16622', '20', '8', '19', 'Tou sa mwen bay pi bon lontan pase pi bon lò ki genyen. Yo pi bon pase ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('16623', '20', '8', '20', 'Mwen fè moun mache dwat devan Bondye. Mwen fè yo mache yon jan pou yo pa fè moun lenjistis.');
INSERT INTO `bible_verses_hcv` VALUES ('16624', '20', '8', '21', 'Lè moun renmen m\', mwen ba yo anpil byen. Mwen plen kay yo ak richès.');
INSERT INTO `bible_verses_hcv` VALUES ('16625', '20', '8', '22', '¶ Seyè a te fè m\' lè li te fèk konmanse ak plan travay li. Li te fè m\' lontan lontan anvan tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('16626', '20', '8', '23', 'Li te fè m\' nan konmansman nèt, an premye, anvan tout lòt bagay sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('16627', '20', '8', '24', 'Lè m\' te fèk parèt, pa t\' ankò gen lanmè. pa t\' ankò gen ankenn sous dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('16628', '20', '8', '25', 'Lè m\' te fèt la, pa t\' ankò gen ankenn mòn menm. Ata ti mòn yo pa t\' ankò nan plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16629', '20', '8', '26', 'Bondye pa t\' ankò fè latè ak jaden. Pa menm premye grenn pousyè tè a pa t\' ankò fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('16630', '20', '8', '27', 'Mwen te la lè li t\'ap mete syèl la nan plas li, lè li t\'ap trase liy kote syèl la kontre ak latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16631', '20', '8', '28', 'Mwen te la lè li t\'ap mete nwaj yo nan syèl la, lè li t\'ap fè sous dlo pete anba lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16632', '20', '8', '29', 'Mwen te la lè li t\'ap bay dlo lanmè a limit pou l\' pa depase, lè li t\'ap poze fondasyon tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16633', '20', '8', '30', 'Mwen te la bò kote l\' ap travay avè l\'. Chak jou mwen t\'ap fè tout bagay ki te fè l\' plezi. Mwen te toujou kontan travay anba je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16634', '20', '8', '31', 'Mwen te kontan mache toupatou sou latè. Mwen te pran plezi m\' ak lèzòm.');
INSERT INTO `bible_verses_hcv` VALUES ('16635', '20', '8', '32', '¶ Koulye a, pitit mwen yo, louvri zòrèy nou pou nou tande mwen. Ala bon sa bon pou moun ki fè sa m\' di yo fè!');
INSERT INTO `bible_verses_hcv` VALUES ('16636', '20', '8', '33', 'Louvri zòrèy nou pou nou tande sa m\'ap moutre nou. N\'a vin gen bon konprann. Pa meprize bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('16637', '20', '8', '34', 'Ala bon sa bon pou moun ki koute m\', pou moun ki chita nan papòt mwen chak jou, pou moun k\'ap tann bò poto galeri kay mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('16638', '20', '8', '35', 'Lè yon moun jwenn mwen, se lavi li jwenn. Li antre nan favè Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('16639', '20', '8', '36', 'Men moun ki vire do ban mwen ap fè tèt yo mal. Moun ki rayi m\', se moun k\'ap mache ak sèkèy yo anba bra yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16640', '20', '9', '1', '¶ Bon konprann bati kay li, li kanpe l\' avèk sèt gwo poto.');
INSERT INTO `bible_verses_hcv` VALUES ('16641', '20', '9', '2', 'Li fè yo pare bon vyann pou fè fèt, li fè bon konpoze ak diven, li ranje tab la byen ranje.');
INSERT INTO `bible_verses_hcv` VALUES ('16642', '20', '9', '3', 'Li rele sèvant li yo, li voye yo moute kote ki pi wo nan lavil la pou fè tout moun konnen nouvèl la, pou di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('16643', '20', '9', '4', 'Nou menm ki poko konn anyen, vini non! Li rele moun san konprann yo, l\'ap di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('16644', '20', '9', '5', 'Vin manje manje mwen an non! Vin bwè bon diven mwen pare a non!');
INSERT INTO `bible_verses_hcv` VALUES ('16645', '20', '9', '6', 'Kite sòt! Vin aprann lavi! Vin mache nan chemen konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('16646', '20', '9', '7', 'Si w\'ap kouri dèyè yon moun k\'ap pase moun nan betiz, l\'ap joure ou mete sou li. Si w\'ap rale zòrèy yon mechan, l\'ap bat ou mete sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('16647', '20', '9', '8', 'Pa janm kouri dèyè yon moun k\'ap pase moun nan betiz. L\'a rayi ou. Men, si w\'ap kouri dèyè yon moun ki gen konprann, l\'a gen respè pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16648', '20', '9', '9', 'Si ou pale ak yon moun ki gen bon konprann, w\'ap fè l\' gen plis bon konprann toujou. Plis w\'ap moutre yon nonm debyen, plis l\'ap mete sou konesans li.');
INSERT INTO `bible_verses_hcv` VALUES ('16649', '20', '9', '10', 'Lè ou gen krentif pou Bondye, se lè sa a ou konmanse gen bon konprann. Si ou konnen ki moun Bondye ye, ou gen lespri.');
INSERT INTO `bible_verses_hcv` VALUES ('16650', '20', '9', '11', 'Bon konprann ap fè ou viv lontan. L\'ap fè ou wè plizyè lanne.');
INSERT INTO `bible_verses_hcv` VALUES ('16651', '20', '9', '12', 'Si ou gen bon konprann, premye moun k\'ap pwofite sa se ou menm. Konsa tou, si w\'ap pase konesans nan betiz, se ou menm tou k\'ap peye konsekans lan pou kont ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16652', '20', '9', '13', '¶ Moun sòt, se tankou yon fanm ki pale fò, ki pa konn anyen, ki pa wont anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16653', '20', '9', '14', 'Li chita sou yon chèz devan papòt lakay li, li kage chèz li kote ki pi wo nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('16654', '20', '9', '15', 'L\'ap rele moun ki sou wout yo, ki pa sou bò l\'. L\'ap di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('16655', '20', '9', '16', 'Vini jwenn mwen non, nou menm ki poko konn anyen! Li pale ak moun ki san konprann yo, li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('16656', '20', '9', '17', 'Dlo kay moun toujou pi fre. Manje deyò toujou gen pi bon gou!');
INSERT INTO `bible_verses_hcv` VALUES ('16657', '20', '9', '18', 'Men, moun ki pran nan pawòl fanm sa a pa konnen lè yo mete pye lakay li se papye lanmò yo yo senyen. Depi yo antre lakay li, yo deja mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16658', '20', '10', '1', '¶ Men pwovèb wa Salomon yo: Yon pitit ki gen bon konprann fè kè papa l\' kontan. Men, yon pitit san konprann bay manman l\' lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('16659', '20', '10', '2', '¶ Byen ou rive fè nan move kondisyon p\'ap rapòte ou anyen. Men, lè ou serye, ou sove lavi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16660', '20', '10', '3', 'Seyè a p\'ap kite moun ki mache dwat soufri grangou. Men, l\'ap anpeche mechan an jwenn sa li anvi a.');
INSERT INTO `bible_verses_hcv` VALUES ('16661', '20', '10', '4', '¶ Parese fè ou pòv, men travay di fè ou rich.');
INSERT INTO `bible_verses_hcv` VALUES ('16662', '20', '10', '5', '¶ Yon nonm ki wè lwen ranmase rekòt li lè rekòt la pare. Men, se yon wont pou moun ki pase tou tan rekòt la ap dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('16663', '20', '10', '6', '¶ benediksyon Bondye ap chita sou yon nonm debyen. Pawòl yon moun mechan p\'ap janm kite ou wè jan l\' mechan.');
INSERT INTO `bible_verses_hcv` VALUES ('16664', '20', '10', '7', '¶ Y\'ap toujou chonje yon nonm debyen, y\'a fè lwanj pou li. Men, talè konsa non mechan an ap sèvi jouman.');
INSERT INTO `bible_verses_hcv` VALUES ('16665', '20', '10', '8', '¶ Moun ki gen bon konprann koute konsèy yo ba li. Men, moun k\'ap pale tankou moun fou pa lwen mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16666', '20', '10', '9', '¶ Yon nonm serye pa janm bezwen pe anyen. Men, yo gen pou yo bare moun k\'ap fè vis.');
INSERT INTO `bible_verses_hcv` VALUES ('16667', '20', '10', '10', '¶ Moun k\'ap twenzi je yo sou moun, se moun k\'ap voye wòch kache men. Men, moun ki pale kare anpeche kont.');
INSERT INTO `bible_verses_hcv` VALUES ('16668', '20', '10', '11', '¶ Pawòl ki soti nan bouch moun k\'ap mache dwat yo bay lavi. Men, pawòl yon moun mechan p\'ap janm kite ou wè jan l\' mechan.');
INSERT INTO `bible_verses_hcv` VALUES ('16669', '20', '10', '12', '¶ Lè ou gen renmen nan kè ou, ou padonnen tout peche. Men, lè ou rayi moun, ou toujou ap chache kont.');
INSERT INTO `bible_verses_hcv` VALUES ('16670', '20', '10', '13', '¶ Moun lespri pale bon pawòl. Men, pou moun san konprann, se baton nan dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16671', '20', '10', '14', '¶ Moun ki gen bon konprann toujou ap aprann. Men, lè moun san konprann ap pale, malè pa lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('16672', '20', '10', '15', '¶ Byen yon moun rich, se pwoteksyon li. Men, depi yon nonm pòv, nanpwen pwoteksyon pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('16673', '20', '10', '16', '¶ Travay moun k\'ap mache dwat yo bay lavi. Lajan moun k\'ap fe sa ki mal yo se pou malè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16674', '20', '10', '17', '¶ Moun ki koute lè yo rale zòrèy yo ap jwenn chemen lavi. Men, moun ki refize admèt lè yo antò pèdi chemen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16675', '20', '10', '18', '¶ Moun ki rayi moun nan kè yo, se moun ou pa ka fye. Tout moun k\'ap mache fè tripotay se moun san konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16676', '20', '10', '19', '¶ Plis ou pale anpil, plis ou ka rive fè peche. Lè ou gen bonjan konprann ou kenbe bouch ou fèmen.');
INSERT INTO `bible_verses_hcv` VALUES ('16677', '20', '10', '20', '¶ Pawòl ki soti nan bouch moun k\'ap mache dwat, se lò. Men, lide k\'ap travay nan tèt yon mechan pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16678', '20', '10', '21', 'Pawòl ki soti nan bouch moun k\'ap mache dwat ap pwofite anpil moun. Men, moun sòt yo ap mouri, paske yo pa gen konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16679', '20', '10', '22', '¶ benediksyon Bondye bay moun richès. Ou te mèt travay di ou pa ka mete anyen sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('16680', '20', '10', '23', '¶ Lè moun san konprann ap fè sa ki mal, se tankou yon jwèt pou yo. Men, yon moun lespri pran plezi l\' nan chache gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16681', '20', '10', '24', '¶ Yon moun ki mache dwat, Bondye va ba li tou sa l\' ta renmen genyen. Men mechan an, se sa l\' pè rive l\' la k\'ap rive l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16682', '20', '10', '25', 'Depi move tan pase, mechan yo disparèt lamenm. Men, moun k\'ap mache dwat yo ap toujou kanpe fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('16683', '20', '10', '26', '¶ Pa janm voye parese fè komisyon pou ou. L\'ap ennève ou menm jan sitwon fè dan moun gasi, menm jan lafimen fè je moun koule dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('16684', '20', '10', '27', '¶ Krentif pou Bondye fè moun viv lontan. Men, mechan yo mouri anvan lè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16685', '20', '10', '28', 'Sa moun k\'ap mache dwat yo ap tann lan va rive vre. Men, mechan yo p\'ap janm jwenn sa y\'ap tann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('16686', '20', '10', '29', '¶ Chemen Bondye se yon pwoteksyon pou moun ki serye. Men, l\'ap detwi moun k\'ap fè mal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16687', '20', '10', '30', 'Yo p\'ap janm ka fè moun k\'ap mache dwat yo brannen. Men, mechan yo ap disparèt nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('16688', '20', '10', '31', '¶ Lè moun k\'ap mache dwat yo ap pale, se bon koze yo bay. Men, moun k\'ap pale mal yo ap disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('16689', '20', '10', '32', 'Moun k\'ap mache dwat yo konn bèl pawòl pou yo di. Men, lang mechan yo, se kouto de bò.');
INSERT INTO `bible_verses_hcv` VALUES ('16690', '20', '11', '1', '¶ Seyè a pa vle wè moun k\'ap sèvi ak fo balans. Li kontan ak moun ki sèvi ak bon mezi.');
INSERT INTO `bible_verses_hcv` VALUES ('16691', '20', '11', '2', '¶ Kote ki gen lògèy wont pa lwen. Men, moun ki soumèt devan Bondye, se yo ki gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16692', '20', '11', '3', '¶ Moun k\'ap mache dwat yo konnen sa pou yo fè, paske se moun serye yo ye. Men, moun k\'ap mache bay moun koutba, yo gen pou yo fini mal, paske se bakonyè yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('16693', '20', '11', '4', '¶ Jou malè, richès pa ka sèvi ou anyen. Men, si ou se moun serye, sa ka sove lavi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16694', '20', '11', '5', '¶ Yon moun k\'ap mache dwat ap viv san pwoblèm, paske li serye. Men, mechan yo ap tonbe nan pwòp pèlen mechanste yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16695', '20', '11', '6', 'Lè yon moun serye fè sa ki dwat, sa ap sove l\'. Men, moun k\'ap mache bay moun koutba, y\'ap pran nan move jwèt y\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16696', '20', '11', '7', '¶ Lè yon mechan mouri, sa l\' t\'ap tann lan mouri ansanm avè l\'. Konfyans li te mete nan byen li yo pa sèvi l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16697', '20', '11', '8', '¶ Jou malè, moun ki mache dwat ap jwenn pwoteksyon. Sa ki pou ta rive l\' la, se mechan an li rive.');
INSERT INTO `bible_verses_hcv` VALUES ('16698', '20', '11', '9', '¶ Moun ki san respè pou Bondye ap touye moun ak lang yo. Men, konesans ap sove moun k\'ap mache dwat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16699', '20', '11', '10', '¶ Lè sa mache pou moun serye yo, tout moun lavil la gen kè kontan. Konsa tou, lè mechan yo mouri, se kontantman pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('16700', '20', '11', '11', 'Se bèl bagay pou yon lavil lè li gen moun serye ladan l\'. Men, mechan yo ap detwi l\' ak lang yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16701', '20', '11', '12', '¶ Avili yon frè parèy ou, se bagay moun san konprann fè. Yon moun lespri konnen pou l\' pe bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('16702', '20', '11', '13', 'Moun k\'ap mache fè tripotay mete tout sekrè deyò. Men, moun ki toujou kenbe pawòl yo, kè yo se kòfrefò.');
INSERT INTO `bible_verses_hcv` VALUES ('16703', '20', '11', '14', '¶ Lè pa gen moun ki konn gouvènen, peyi a pa ka mache. Men, lè gen anpil moun k\'ap bay bon konsèy, peyi a sove.');
INSERT INTO `bible_verses_hcv` VALUES ('16704', '20', '11', '15', '¶ Lè ou pwomèt pou ou peye dèt yon moun ou pa konnen, w\'a gen pou règrèt sa pita. L\'a pi bon pou ou si ou refize bay garanti pou yon lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('16705', '20', '11', '16', '¶ Tout moun va fè lwanj yon fanm ki gen bon karaktè. Konsa tou, gason ki gen kouraj nan travay ap jwenn ak kòb li.');
INSERT INTO `bible_verses_hcv` VALUES ('16706', '20', '11', '17', '¶ Lè ou gen bon kè, se yon byen ou fè pou tèt ou. Men, moun ki san pitye yo, se tèt yo y\'ap fè tò.');
INSERT INTO `bible_verses_hcv` VALUES ('16707', '20', '11', '18', '¶ Mechan yo kwè y\'ap fè benefis. Men, moun k\'ap fè sa ki dwat yo toujou jwenn rekonpans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16708', '20', '11', '19', '¶ Yon moun ki soti pou fè sa ki dwat ap toujou viv. Men, moun k\'ap chache fè sa ki mal gen pou yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16709', '20', '11', '20', '¶ Seyè a pa vle wè moun k\'ap mache pye gaye. Men, li pran plezi l\' ak moun k\'ap mache dwat nan chemen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16710', '20', '11', '21', '¶ Wè pa wè, yo gen pou yo pini mechan yo. Men, tout moun k\'ap mache dwat yo ap sove.');
INSERT INTO `bible_verses_hcv` VALUES ('16711', '20', '11', '22', '¶ Yon bèl fanm ki nan dezòd se yon bèl zanno lò nan nen kochon.');
INSERT INTO `bible_verses_hcv` VALUES ('16712', '20', '11', '23', '¶ Lè moun k\'ap mache dwat yo jwenn sa yo te vle a, se kontantman pou tout moun. Men, lè se mechan yo ki jwenn sa yo t\'ap tann lan, sa pa fè pesonn plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('16713', '20', '11', '24', '¶ Moun ki bay san gad dèyè, sa pa anpeche yo vin pi rich. Men, moun ki penng, se pòv y\'ap vin pi pòv.');
INSERT INTO `bible_verses_hcv` VALUES ('16714', '20', '11', '25', '¶ Lè ou bay ak kè kontan, ou p\'ap janm manke anyen. Lè ou manje ak moun, ou pa janm rete grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('16715', '20', '11', '26', '¶ Pèp la ap madichonnen moun k\'ap sere manje nan depo pou pri a ka moute. Men, l\'ap fè lwanj pou moun k\'ap vann manje a nan mache.');
INSERT INTO `bible_verses_hcv` VALUES ('16716', '20', '11', '27', '¶ Moun k\'ap chache fè sa ki byen ap jwenn favè Bondye. Men, moun k\'ap kouri dèyè malè, se malè ki pou rive l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16717', '20', '11', '28', '¶ Moun ki mete konfyans yo nan byen yo ap tonbe tankou fèy chèch. Men, moun k\'ap mache dwat yo ap pouse tankou boujon.');
INSERT INTO `bible_verses_hcv` VALUES ('16718', '20', '11', '29', '¶ Yon nonm ki mete dezòd nan fanmi li, lakòz madanm li ansanm ak tout pitit li yo nan tou sa ki pa bon. Moun san konprann ap toujou esklav moun ki gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16719', '20', '11', '30', '¶ Lè ou mache dwat, sa fè moun viv. Lè ou gen bon konprann, ou sove lòt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('16720', '20', '11', '31', '¶ Gade! Moun ki mache dwat jwenn rekonpans yo isit sou latè. Men, nou pa bezwen mande si moun k\'ap fè mechanste ak moun k\'ap viv nan peche p\'ap jwenn ak pa yo tou!');
INSERT INTO `bible_verses_hcv` VALUES ('16721', '20', '12', '1', '¶ Moun ki renmen yo korije yo, se moun ki toujou vle konnen. Men, moun ki pa renmen yo rale zòrèy yo, se moun san konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16722', '20', '12', '2', '¶ Seyè a kontan ak moun k\'ap fè sa ki byen. Men, l\'ap kondannen moun ki toujou sou plan.');
INSERT INTO `bible_verses_hcv` VALUES ('16723', '20', '12', '3', '¶ Fè mechanste pa bay moun fòs pou yo rete kanpe. Men, moun ki mache dwat p\'ap janm brannen.');
INSERT INTO `bible_verses_hcv` VALUES ('16724', '20', '12', '4', '¶ Yon bon madanm se yon lwanj li ye pou mari li. Men, yon madanm ki fè mari l\' wont, se tankou yon maladi k\'ap manje ou nan zo.');
INSERT INTO `bible_verses_hcv` VALUES ('16725', '20', '12', '5', '¶ Yon nonm serye p\'ap janm mete nan tèt li pou l\' fè ou lenjistis. Men, mechan yo ap toujou chache twonpe ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16726', '20', '12', '6', '¶ Pawòl ki soti nan bouch mechan se pèlen pou touye moun. Men, pawòl ki soti nan bouch moun k\'ap mache dwat yo, se delivrans pou moun ki an danje.');
INSERT INTO `bible_verses_hcv` VALUES ('16727', '20', '12', '7', '¶ Rive yon lè, pye mechan yo chape. Ou chache yo, ou pa wè yo. Men, fanmi moun k\'ap mache dwat yo ap toujou la.');
INSERT INTO `bible_verses_hcv` VALUES ('16728', '20', '12', '8', '¶ Y\'ap fè lwanj moun ki gen konprann. Men, y\'ap meprize moun ki malveyan.');
INSERT INTO `bible_verses_hcv` VALUES ('16729', '20', '12', '9', '¶ Pito ou pase pou malere men ou gen manje pou ou manje, pase pou ou pran pòz grannèg ou epi w\'ap mouri grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('16730', '20', '12', '10', '¶ Moun ki mache dwat okipe ata zannimo nan lakou yo. Men, mechan yo san zantray.');
INSERT INTO `bible_verses_hcv` VALUES ('16731', '20', '12', '11', '¶ Moun ki travay jaden ap jwenn manje pou yo manje plen vant yo. Men, moun k\'ap pèdi tan yo nan fè bagay san valè, se san konprann yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('16732', '20', '12', '12', '¶ Mechan toujou ap fè gwo lide dèyè bagay mechan parèy yo pran. Men, moun k\'ap mache dwat ap fè bagay k\'ap rapòte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16733', '20', '12', '13', '¶ Pawòl ki soti nan bouch moun mechan tounen yon pèlen pou yo. Men, moun k\'ap mache dwat ap soti nan tout move pa.');
INSERT INTO `bible_verses_hcv` VALUES ('16734', '20', '12', '14', '¶ Rekonpans yon moun chita sou sa li di ak bouch li. Sa ou fè se sa ou wè.');
INSERT INTO `bible_verses_hcv` VALUES ('16735', '20', '12', '15', '¶ Moun sòt toujou konprann sa y\'ap fè a byen. Men, moun ki gen bon konprann koute konsèy yo ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16736', '20', '12', '16', '¶ Lè yon moun san konprann ankòlè, tout moun wè sa lamenm. Men, yon moun veyatif, lè ou fè l\' malonèt, li fè tankou li pa konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16737', '20', '12', '17', '¶ Lè ou di verite nan tribinal, ou rann lajistis sèvis. Men, temwen k\'ap bay manti, se lenjistis l\'ap ankouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('16738', '20', '12', '18', '¶ Pawòl moun ki di tou sa ki vin nan bouch yo se kout ponya. Men, pawòl moun ki gen bon konprann se renmèd.');
INSERT INTO `bible_verses_hcv` VALUES ('16739', '20', '12', '19', '¶ Manti la pou yon ti tan. Men, verite la pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('16740', '20', '12', '20', '¶ Moun k\'ap kalkile jan pou yo fè moun mal, se move kou y\'ap chache pote. Men, moun k\'ap bay bon konsèy ap gen kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16741', '20', '12', '21', '¶ Malè pa janm rive moun k\'ap mache dwat. Men, pou mechan yo se apse sou klou.');
INSERT INTO `bible_verses_hcv` VALUES ('16742', '20', '12', '22', '¶ Seyè a pa vle wè moun k\'ap manti. Men, li kontan nèt ak moun ki toujou kenbe pawòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16743', '20', '12', '23', '¶ Moun lespri pa janm nan fè moun wè tou sa yo konnen. Men, moun san konprann ap mache fè moun wè jan yo sòt.');
INSERT INTO `bible_verses_hcv` VALUES ('16744', '20', '12', '24', '¶ Travay di fè ou grannèg. Men, parese fè ou rete ak moun.');
INSERT INTO `bible_verses_hcv` VALUES ('16745', '20', '12', '25', '¶ Tèt chaje kraze kouraj yon moun. Men, yon bon pawòl fè kè l\' kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16746', '20', '12', '26', '¶ Moun ki mache dwat ap toujou moutre zanmi l\' bon chemen. Men, mechan an ap fè yo pèdi chemen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16747', '20', '12', '27', '¶ Parese ap toujou rete grangou. Tout richès yon moun se travay li.');
INSERT INTO `bible_verses_hcv` VALUES ('16748', '20', '12', '28', '¶ Fè sa ki dwat, w\'a jwenn ak lavi. Fè sa ki mal, w\'a jwenn ak lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('16749', '20', '13', '1', '¶ Yon pitit gason ki gen bon konprann ap koute lè papa l\' ap rale zòrèy li. Men, moun k\'ap pase moun nan betiz p\'ap janm koute lè y\'ap fè l\' obsèvasyon pou korije l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16750', '20', '13', '2', '¶ Rekonpans yon moun chita sou sa li di ak bouch li. Men, moun ki ipokrit renmen fè mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('16751', '20', '13', '3', '¶ Veye pawòl ki soti nan bouch ou, w\'a pwoteje lavi ou. Moun k\'ap prese louvri bouch yo pale ap detwi pwòp tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16752', '20', '13', '4', '¶ Parese p\'ap janm jwenn sa yo ta renmen genyen. Men, moun k\'ap travay di ap jwenn tou sa yo ta renmen genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16753', '20', '13', '5', '¶ Moun k\'ap mache dwat pa vle wè moun k\'ap bay manti. Men, sa mechan yo ap fè a se yon wont, se yon dezonè pou tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16754', '20', '13', '6', '¶ Lè ou toujou fè sa ki byen, lajistis ap pwoteje ou. Men, peche lakòz mechan yo disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('16755', '20', '13', '7', '¶ Gen moun ki pa gen anyen men ki pran pòz moun rich yo. Gen moun ki pran pòz moun pòv yo, epi se yo ki gen fòtin.');
INSERT INTO `bible_verses_hcv` VALUES ('16756', '20', '13', '8', '¶ Yon moun rich sèvi ak lajan l\' pou l\' sove lavi l\'. Moun ki pòv pa vle tande lè w\'ap rele dèyè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16757', '20', '13', '9', '¶ Moun k\'ap mache dwat yo tankou lanp k\'ap klere byen klere. Men, mechan yo tankou yon lanp ki prèt pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16758', '20', '13', '10', '¶ Moun awogan yo toujou ap pouse dife. Men, moun ki koute konsèy, se moun ki gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16759', '20', '13', '11', '¶ Lajan ou fè fasil pa lwen fini. Lajan ou fè nan di ap toujou fè pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('16760', '20', '13', '12', '¶ Lè ou pa jwenn sa ou t\'ap tann lan, se bagay ki pou fè ou malad. Men, lè ou jwenn sa ou te anvi a, se lavi pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16761', '20', '13', '13', '¶ Lè ou pa respekte pawòl ki nan lalwa Bondye a, se dèt ou fè. Men, moun ki fè sa lalwa mande yo fè a ap jwenn rekonpans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16762', '20', '13', '14', '¶ Sa moun ki gen bon konprann ap moutre a bay lavi. L\'ap ede ou pou ou pa tonbe lè lavi ou an danje.');
INSERT INTO `bible_verses_hcv` VALUES ('16763', '20', '13', '15', '¶ Lè ou gen bon konprann, sa fè moun renmen ou. Men, lè moun pa ka fè ou konfyans, ou nan di.');
INSERT INTO `bible_verses_hcv` VALUES ('16764', '20', '13', '16', '¶ Tout moun ki gen konprann kalkile byen anvan yo fè yon bagay. Men, moun san konprann yo ap fè ou wè jan yo sòt.');
INSERT INTO `bible_verses_hcv` VALUES ('16765', '20', '13', '17', '¶ Yon move komisyonè ap mete moun nan ka. Men, yon komisyonè serye ap bay moun kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('16766', '20', '13', '18', '¶ Yon moun ki refize aprann ap toujou pòv, l\'ap toujou wont. Men, y\'ap respekte moun ki koute lè yo rale zòrèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16767', '20', '13', '19', '¶ Ala bon sa bon lè ou jwenn sa ou te anvi a! Moun san konprann derefize kite move chemen yo pran an.');
INSERT INTO `bible_verses_hcv` VALUES ('16768', '20', '13', '20', '¶ Fè zanmi ak moun ki gen konesans, ou menm tou w\'a vin gen konesans. Fè zanmi ak moun ki san konprann, ou nan pwoblèm.');
INSERT INTO `bible_verses_hcv` VALUES ('16769', '20', '13', '21', '¶ Malè ap pousib moun k\'ap fè sa ki mal. Men, moun ki mache dwat ap jwenn bon rekonpans.');
INSERT INTO `bible_verses_hcv` VALUES ('16770', '20', '13', '22', '¶ Yon moun ki gen bon kè ap kite byen pou pitit pitit li. Men, richès moun k\'ap fè sa ki mal, se moun ki mache dwat yo k\'ap jwi li.');
INSERT INTO `bible_verses_hcv` VALUES ('16771', '20', '13', '23', '¶ Jaden malere bay kont manje. Men, lenjistis fè l\' mouri grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('16772', '20', '13', '24', '¶ Si ou pè bat pitit gason ou, ou pa renmen l\'. Si ou renmen l\', se pou ou korije l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16773', '20', '13', '25', '¶ Moun k\'ap mache dwat toujou gen ase pou yo manje. Men, vant mechan yo pa janm plen.');
INSERT INTO `bible_verses_hcv` VALUES ('16774', '20', '14', '1', '¶ Bon konprann yon fanm fè kay li mache byen. Men, yon fanm sòt ap kraze kay li ak pwòp men li.');
INSERT INTO `bible_verses_hcv` VALUES ('16775', '20', '14', '2', '¶ Moun ki mache dwat, se yo ki gen krentif pou Seyè a. Men, moun k\'ap mache kwochi pa pran Bondye pou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16776', '20', '14', '3', '¶ Pawòl nan bouch moun san konprann, se fwèt pou dèyè yo. Men, pawòl nan bouch moun ki gen bon konprann, se pwoteksyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16777', '20', '14', '4', '¶ Kote ki pa gen bèf pou rale chari pa gen rekòt. Lè bèt ou anfòm w\'ap fè bon rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('16778', '20', '14', '5', '¶ Yon bon temwen p\'ap bay manti. Yon fo temwen p\'ap di verite.');
INSERT INTO `bible_verses_hcv` VALUES ('16779', '20', '14', '6', '¶ Moun ki gen lògèy plen kè yo, yo mèt chache konesans, yo p\'ap janm jwenn li. Men, pou moun ki gen lespri, se bagay fasil.');
INSERT INTO `bible_verses_hcv` VALUES ('16780', '20', '14', '7', '¶ Pa pwoche bò kote moun san konprann. Se pa anba bouch yo w\'ap pran anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16781', '20', '14', '8', '¶ Moun ki gen bon konprann konnen sa l\'ap fè. Moun sòt mete nan tèt li li konnen, men se tèt li l\'ap twonpe.');
INSERT INTO `bible_verses_hcv` VALUES ('16782', '20', '14', '9', '¶ Moun sòt pran peche sèvi jwèt. Men, moun k\'ap mache dwat pare pou rekonèt tò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16783', '20', '14', '10', '¶ Lè ou nan lapenn, se ou ki konnen sa w\'ap soufri. Konsa tou, lè kè ou kontan, pesonn pa ka kontan avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16784', '20', '14', '11', '¶ Fanmi mechan yo gen pou disparèt. Men, fanmi moun k\'ap mache dwat yo gen pou devlope.');
INSERT INTO `bible_verses_hcv` VALUES ('16785', '20', '14', '12', '¶ Chemen ou kwè ki bon an, se li ki mennen tou dwat nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('16786', '20', '14', '13', '¶ Ou mèt ap ri, kè ou ka nan lapenn. Apre kontantman, se kè sere.');
INSERT INTO `bible_verses_hcv` VALUES ('16787', '20', '14', '14', '¶ Moun k\'ap fè sa ki mal ap jwenn sa l\'ap chache a. Konsa tou, moun k\'ap fè byen an ap jwenn rekonpans li.');
INSERT INTO `bible_verses_hcv` VALUES ('16788', '20', '14', '15', '¶ Yon moun sòt ap kwè tou sa yo di l\'. Men, moun ki gen konprann veye kote l\'ap mete pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16789', '20', '14', '16', '¶ Moun ki gen bon konprann pran prekosyon yo, yo egzante malè. Moun sòt yo awogan, yo toujou konprann zafè yo bon.');
INSERT INTO `bible_verses_hcv` VALUES ('16790', '20', '14', '17', '¶ Lè yon moun gen san wo, l\'ap toujou fè betiz. Men, moun ki kalkile anvan ap toujou rete kè pòpòz.');
INSERT INTO `bible_verses_hcv` VALUES ('16791', '20', '14', '18', '¶ Moun san konprann aji tankou moun fou. Men, rekonpans moun ki gen lespri se konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('16792', '20', '14', '19', '¶ Move moun gen pou wete chapo devan bon moun. Moun mechan gen pou bese tèt devan moun k\'ap mache dwat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16793', '20', '14', '20', '¶ Lè ou pòv, ou pa gen zanmi. Lè ou rich, ou plen zanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('16794', '20', '14', '21', '¶ Se yon peche ou fè lè ou meprize frè parèy ou. Men, ala bon sa bon pou moun ki gen pitye pou pòv malere!');
INSERT INTO `bible_verses_hcv` VALUES ('16795', '20', '14', '22', '¶ Lè w\'ap chache fè sa ki mal, ou pèdi chemen ou. Men, lè w\'ap chache fè sa ki byen, moun ap toujou renmen ou, yo p\'ap janm lage ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16796', '20', '14', '23', '¶ Travay, w\'a jwenn tou sa ou bezwen. Rete chita ap pale anpil ap rann ou pòv.');
INSERT INTO `bible_verses_hcv` VALUES ('16797', '20', '14', '24', '¶ Rekonpans moun ki gen konprann se konesans. Moun san konprann ap toujou aji tankou moun sòt.');
INSERT INTO `bible_verses_hcv` VALUES ('16798', '20', '14', '25', '¶ Lè yon temwen di laverite, li sove lavi inonsan. Lè li bay manti, li twonpe jij yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16799', '20', '14', '26', '¶ Lè yon moun gen krentif pou Bondye, li gen kote pou l\' apiye. Pitit li yo ap jwenn pwoteksyon bò kot Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('16800', '20', '14', '27', 'Gen krentif pou Bondye, w\'a gen lavi. Ou p\'ap tonbe lè lavi ou an danje.');
INSERT INTO `bible_verses_hcv` VALUES ('16801', '20', '14', '28', '¶ Tout pouvwa yon wa, se lè peyi l\'ap kòmande a gen anpil moun. Men, lè pa gen moun nan peyi a, wa a pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16802', '20', '14', '29', '¶ Moun ki pa fè kòlè fasil, se moun ki gen bon konprann. Men, moun ki gen san wo fè wè jan li sòt.');
INSERT INTO `bible_verses_hcv` VALUES ('16803', '20', '14', '30', '¶ Lè ou gen kè ou poze, ou kenbe kò ou an sante. Men, anvye sò lòt moun se tankou yon maladi k\'ap manje ou nan zo.');
INSERT INTO `bible_verses_hcv` VALUES ('16804', '20', '14', '31', '¶ Lè w\'ap peze pòv malere, se Bondye ki fè l\' la w\'ap derespekte. Men, lè ou aji byen ak pòv, se pi bèl sèvis ou ka rann Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('16805', '20', '14', '32', '¶ Mechanste mechan an, se sa k\'ap jete l\' atè. Men, moun ki fè sa ki byen, y\'ap pwoteje l\' menm lè lavi l\' an danje.');
INSERT INTO `bible_verses_hcv` VALUES ('16806', '20', '14', '33', '¶ Moun ki gen konprann, se tout tan y\'ap chache konnen. Men, moun sòt pa chache konnen anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16807', '20', '14', '34', '¶ Lè gen jistis nan yon peyi, sa leve peyi a. Men, peche lenjistis se yon wont pou yon nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('16808', '20', '14', '35', '¶ Wa a kontan lè moun k\'ap travay avè l\' yo fè travay yo byen. Men, l\'ap move sou moun k\'ap fè travay yo mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16809', '20', '15', '1', '¶ Yon bon repons dous ap kalme yon moun ki ankòlè. Men, si ou reponn li rèd, w\'ap fè l\' pi eksite.');
INSERT INTO `bible_verses_hcv` VALUES ('16810', '20', '15', '2', '¶ Pawòl ki soti nan bouch moun ki gen bon konprann fè ou anvi konnen tou. Men, pawòl ki soti nan bouch moun san konprann, se pawòl san sans.');
INSERT INTO `bible_verses_hcv` VALUES ('16811', '20', '15', '3', '¶ Je Seyè a toupatou, l\'ap veye tout moun, bon kou mechan.');
INSERT INTO `bible_verses_hcv` VALUES ('16812', '20', '15', '4', '¶ Bon pawòl yon zanmi bay lavi. Men, move pawòl demanbre.');
INSERT INTO `bible_verses_hcv` VALUES ('16813', '20', '15', '5', '¶ Moun fou pa koute lè papa yo ap pale yo. Men, moun ki gen bon konprann koute lè y\'ap rale zòrèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16814', '20', '15', '6', '¶ Moun ki mache dwat ap toujou gen sa yo bezwen an kantite lakay yo. Men, tou sa mechan yo genyen se tèt chaje pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16815', '20', '15', '7', '¶ Lè moun ki gen bon konprann yo ap pale, se konesans y\'ap bay. Men, se pa menm bagay pou moun ki san konprann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16816', '20', '15', '8', '¶ Seyè a pa ka sipòte lè mechan yo ap ofri bèt pou touye pou li. Men, sa fè l\' plezi anpil lè moun k\'ap mache dwat yo ap lapriyè nan pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16817', '20', '15', '9', '¶ Seyè a pa ka sipòte jan mechan yo ap viv la. Men, li renmen moun k\'ap fè sa ki dwat devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('16818', '20', '15', '10', '¶ Moun ki fè sa ki mal mèt pare tann pinisyon yo. Men, moun ki pa ka sipòte pou yo pini yo pa lwen mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16819', '20', '15', '11', '¶ Seyè a konnen sa k\'ap pase nan twou san fon an ak nan peyi kote mò yo ye a. Ou pa bezwen mande si l\' pa konnen sa k\'ap pase nan kè moun.');
INSERT INTO `bible_verses_hcv` VALUES ('16820', '20', '15', '12', '¶ Moun k\'ap pase moun nan betiz pa renmen moun rale zòrèy yo. Yo pa janm mande moun ki gen bon konprann konsèy.');
INSERT INTO `bible_verses_hcv` VALUES ('16821', '20', '15', '13', '¶ Lè kè ou kontan, yo wè sa sou figi ou. Lè ou nan lapenn, ou kagou.');
INSERT INTO `bible_verses_hcv` VALUES ('16822', '20', '15', '14', '¶ Yon moun ki gen konprann toujou ap chache gen konesans. Men, moun sòt pran plezi nan pale koze san sans.');
INSERT INTO `bible_verses_hcv` VALUES ('16823', '20', '15', '15', '¶ Lè ou nan lafliksyon, chak jou se pwoblèm. Men, lè kè ou kontan, lavi se yon fèt pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16824', '20', '15', '16', '¶ Pito ou pa gen anpil byen men ou gen krentif pou Bondye pase pou ou rich epi pou ou nan tèt chaje.');
INSERT INTO `bible_verses_hcv` VALUES ('16825', '20', '15', '17', 'Pito ou manje mayi moulen blanch ak moun ki renmen ou pase pou ou manje vyann ou byen gra ak moun ki rayi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16826', '20', '15', '18', '¶ Yon moun ki gen san wo toujou ap pouse dife. Men, moun ki pa fè kòlè fasil toujou ap mete lapè.');
INSERT INTO `bible_verses_hcv` VALUES ('16827', '20', '15', '19', '¶ Lè ou parese, ou wè pwoblèm toupatou. Men, pou moun ki pa pè travay, pa gen pwoblèm ki pou rete l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16828', '20', '15', '20', '¶ Yon pitit byen elve fè kè papa l\' kontan. Men, yon moun ki san konprann meprize manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16829', '20', '15', '21', '¶ Moun ki san konprann kontan lè y\'ap aji tankou moun fou. Men, moun ki gen konprann ap toujou fè sa ki dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('16830', '20', '15', '22', '¶ Lè ou pa pran konsèy, plan travay ou p\'ap mache. Lè ou pran konsèy nan men anpil moun, ou mèt sèten travay ou ap mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('16831', '20', '15', '23', '¶ Ala kontan ou kontan lè ou jwenn yon bon repons pou ou bay! Ala bon sa bon lè ou jwenn yon pawòl ki tonbe daplon!');
INSERT INTO `bible_verses_hcv` VALUES ('16832', '20', '15', '24', '¶ Moun ki gen konprann, se yon chemen moute y\'ap swiv, chemen lavi a. Yo pa pran chemen desann, chemen lanmò a.');
INSERT INTO `bible_verses_hcv` VALUES ('16833', '20', '15', '25', '¶ Seyè a ap disparèt moun awogan yo ansanm ak tout fanmi yo. Men, l\'ap pwoteje kay fanm ki pèdi mari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16834', '20', '15', '26', '¶ Seyè a pa ka sipòte lide mechan yo gen nan tèt yo. Men, sa fè l\' plezi pou l\' tande pawòl moun ki san repwòch.');
INSERT INTO `bible_verses_hcv` VALUES ('16835', '20', '15', '27', '¶ Moun k\'ap kouri dèyè lajan, se traka y\'ap chache bay fanmi yo. Men, moun ki refize kite yo achte l\' ap viv lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16836', '20', '15', '28', '¶ Yon moun ki dwat kalkile anvan li bay repons. Men, mechan yo prese bay move pawòl.');
INSERT INTO `bible_verses_hcv` VALUES ('16837', '20', '15', '29', '¶ Lè mechan yo ap lapriyè, Seyè a pa sou bò yo. Men, li pare zòrèy li pou l\' koute sa moun ki mache dwat yo ap di l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16838', '20', '15', '30', '¶ Ou kontan lè ou wè moun ki kontan wè ou. Ou santi w\'ap viv lè ou resevwa bon nouvèl.');
INSERT INTO `bible_verses_hcv` VALUES ('16839', '20', '15', '31', '¶ Moun ki koute lè y\'ap rale zòrèy yo pou byen yo va jwenn yon plas nan sosyete moun ki gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16840', '20', '15', '32', '¶ Moun ki refize mache sou prigad yo rayi tèt yo. Men, moun ki asepte lè yo rale zòrèy yo ap vin gen plis konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16841', '20', '15', '33', '¶ Lè ou gen krentif pou Bondye, ou deja konprann anpil bagay. Lè ou soumèt devan Bondye, moun va fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16842', '20', '16', '1', '¶ Lèzòm fè lide nan kè yo. Men, dènye mo a nan men Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('16843', '20', '16', '2', '¶ Lèzòm mete nan lide yo tou sa yo fè bon. Men, pa bliye se Bondye k\'ap jije sa ki nan kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16844', '20', '16', '3', '¶ Mande Seyè a pou l\' beni tout travay w\'ap fè, w\'ap reyisi nan tou sa w\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16845', '20', '16', '4', '¶ Tou sa Seyè a fè, li gen yon rezon ki fè l\' fè li. Menm mechan an, li kreye l\' pou l\' ka pini l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16846', '20', '16', '5', '¶ Seyè a pa ka sipòte moun k\'ap gonfle lestonmak yo sou moun. Wè pa wè, l\'ap fè yo peye sa.');
INSERT INTO `bible_verses_hcv` VALUES ('16847', '20', '16', '6', '¶ Si ou pa janm vire do bay Bondye, si ou toujou kenbe pawòl ou, Bondye va padonnen peche ou yo. Lè yon moun gen krentif pou Bondye, l\'ap evite fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16848', '20', '16', '7', '¶ Lè yon moun ap viv yon jan ki fè Seyè a plezi, Seyè a ap fè ata lènmi l\' yo aji byen avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16849', '20', '16', '8', '¶ Pito ou fè ti pwofi nan fè sa ki dwat pase pou ou fè gwo benefis nan fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16850', '20', '16', '9', '¶ Lèzòm fè plan travay yo nan kè yo. Men, se Seyè a k\'ap dirije sa y\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('16851', '20', '16', '10', '¶ Lè yon wa pale, se tankou si se te Bondye ki pale. Lè l\'ap jije, li p\'ap janm rann move jijman.');
INSERT INTO `bible_verses_hcv` VALUES ('16852', '20', '16', '11', '¶ Seyè a mande pou yo sèvi ak bon balans pou peze. Li pa vle pou yo sèvi ak move mezi nan kòmès.');
INSERT INTO `bible_verses_hcv` VALUES ('16853', '20', '16', '12', '¶ Wa yo pa ka sipòte lè moun ap fè mechanste, paske tout fòs yon gouvènman se lè li defann dwa tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('16854', '20', '16', '13', '¶ Wa a kontan ak tout moun ki di verite. Li renmen moun ki pa nan bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('16855', '20', '16', '14', '¶ Lè wa a move, atansyon, moun ka mouri! Moun ki gen bon konprann ap toujou chache fè kè wa a kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16856', '20', '16', '15', 'Lè wa a kontan, se lavi pou tout moun. Lè li bay yon moun favè l\', se tankou yon nwaj ki pote yon bon lapli prentan.');
INSERT INTO `bible_verses_hcv` VALUES ('16857', '20', '16', '16', '¶ Pito ou gen bon konprann pase pou ou gen byen. Pito ou gen konesans pase ou gen lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('16858', '20', '16', '17', '¶ Moun ki mache dwat fè chemen yo yon jan pou yo pa fè sa ki mal. Gade kote w\'ap mete pye ou pou ou pa mouri mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16859', '20', '16', '18', '¶ Lè ou gen lanbisyon, yo pa lwen kraze ou. Lè w\'ap fè awogans, ou pa lwen mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16860', '20', '16', '19', '¶ Pito ou mennen ti vi ak pòv malere yo pase pou ou nan separe ak awogan yo nan sa yo vòlò.');
INSERT INTO `bible_verses_hcv` VALUES ('16861', '20', '16', '20', '¶ Moun k\'ap repase nan tèt li tou sa yo moutre l\' va wè zafè l\' mache byen. Ala bon sa bon pou moun ki mete konfyans yo nan Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('16862', '20', '16', '21', '¶ Lè yon moun gen bon konprann, yo di li gen lespri. Lè ou pale byen sa fè ou gen plis konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('16863', '20', '16', '22', '¶ Moun ki gen bon konprann gen lavi. Men, moun sòt ap toujou sòt.');
INSERT INTO `bible_verses_hcv` VALUES ('16864', '20', '16', '23', '¶ Yon moun ki gen bon konprann kalkile anvan li pale. Konsa pawòl li vin gen plis pèz.');
INSERT INTO `bible_verses_hcv` VALUES ('16865', '20', '16', '24', '¶ Bon pawòl se siwo myèl. Yo bon pou sante ou, yo dous pou nanm ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16866', '20', '16', '25', '¶ Chemen ou kwè ki bon an, se li ki mennen ou tou dwat nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('16867', '20', '16', '26', '¶ Grangou fè ou travay rèd, paske ou bezwen manje pou ou mete nan bouch.');
INSERT INTO `bible_verses_hcv` VALUES ('16868', '20', '16', '27', '¶ Mechan an toujou ap chache jan pou li fè moun mal. Ata pawòl nan bouch li boule tankou dife.');
INSERT INTO `bible_verses_hcv` VALUES ('16869', '20', '16', '28', 'Ipokrit toujou ap pouse dife. Moun k\'ap fè tripotay mete zanmi dozado.');
INSERT INTO `bible_verses_hcv` VALUES ('16870', '20', '16', '29', '¶ Mechan an pran tèt kanmarad li, li fè l\' fè sa ki pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('16871', '20', '16', '30', 'Moun k\'ap twenzi je yo sou moun, se moun ki gen move lide dèyè tèt yo. Moun k\'ap fè siy sou moun, se moun ki sou move kou.');
INSERT INTO `bible_verses_hcv` VALUES ('16872', '20', '16', '31', '¶ Cheve blan se bèl rekonpans. Moun ki mache dwat va viv lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16873', '20', '16', '32', '¶ Pito ou aji ak pasyans pase pou ou fè fòs sou moun. Pito ou konn kontwole tèt ou pase pou ou gwo chèf lame k\'ap mache pran lavil.');
INSERT INTO `bible_verses_hcv` VALUES ('16874', '20', '16', '33', '¶ Moun tire kat pou yo konnen sa pou yo fè. Men, desizyon an se nan men Bondye li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('16875', '20', '17', '1', '¶ Pito ou manje yon grenn bannann chèch ak kè poze pase pou ou fè gwo fèt nan mitan dezagreman.');
INSERT INTO `bible_verses_hcv` VALUES ('16876', '20', '17', '2', '¶ Yon esklav ki gen konprann va chèf sou yon pitit ki fè papa l\' wont. L\'a jwenn pa l\' nan eritaj papa a tankou tout pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('16877', '20', '17', '3', '¶ Se dife sèl ki ka fè ou konnen si lò osinon ajan ou genyen an se bon kalite. Konsa tou, se Seyè a sèl ki konnen sa ki nan kè moun.');
INSERT INTO `bible_verses_hcv` VALUES ('16878', '20', '17', '4', '¶ Mechan yo toujou prèt pou koute moun k\'ap di move pawòl. Zòrèy mantò yo toujou louvri pou koute moun k\'ap bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('16879', '20', '17', '5', '¶ Lè w\'ap pase yon pòv malere nan betiz, se Bondye ki fè l\' la w\'ap derespekte. Moun ki kontan lè malè rive yon lòt, Bondye ap pini l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16880', '20', '17', '6', '¶ Pitit pitit se rekonpans granmoun. Manman ak papa se kontantman pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('16881', '20', '17', '7', '¶ Yon moun sòt pa ka di anyen ki bon. Konsa tou, yon moun serye pa nan bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('16882', '20', '17', '8', '¶ Moun ki sèvi ak lajan pou pran tèt moun konprann lajan se wanga. Yo kwè se pou yo reyisi nan tou sa y\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16883', '20', '17', '9', '¶ Si ou vle moun renmen ou, padonnen lè yo fè ou mal. Si w\'ap mache repete bagay moun fè ki mal, w\'ap mete zanmi dozado.');
INSERT INTO `bible_verses_hcv` VALUES ('16884', '20', '17', '10', '¶ Lè ou fè yon moun ki gen konprann repwòch, sa touche kè l\'. Men, ata san kout baton p\'ap chanje yon moun sòt.');
INSERT INTO `bible_verses_hcv` VALUES ('16885', '20', '17', '11', '¶ Mechan toujou ap fè rebelyon, men y\'a voye yon sanmanman regle avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16886', '20', '17', '12', '¶ Pito ou kontre ak yon manman lous k\'ap chache pitit li pase pou ou tonbe sou yon moun fou foli moute.');
INSERT INTO `bible_verses_hcv` VALUES ('16887', '20', '17', '13', '¶ Si ou aji mal avèk moun ki fè ou byen, malè ap toujou rive lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16888', '20', '17', '14', '¶ Lè yon kont pete, se tankou dlo ki kase dig kannal. Anvan batay mete pye, chape kò ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16889', '20', '17', '15', '¶ Se de kalite moun Seyè a pa ka sipòte: moun k\'ap kondannen inonsan ak moun k\'ap pran pou mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16890', '20', '17', '16', '¶ Yon moun sòt te mèt gen kont lajan nan men l\', li p\'ap janm ka gen konesans. Li pa gen konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16891', '20', '17', '17', '¶ Yon bon zanmi p\'ap janm trayi. Jou malè l\'ap tankou yon frè pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16892', '20', '17', '18', '¶ Fòk yon moun pèdi tèt li nèt pou l\' garanti dèt yon lòt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('16893', '20', '17', '19', '¶ Moun ki renmen chache kont renmen fè sa ki mal. Moun k\'ap pale avèk awogans, se moun k\'ap mache ak sèkèy yo anba bra yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16894', '20', '17', '20', '¶ Yon moun ki pa gen bon lide nan tèt li p\'ap janm gen kè kontan. Moun ki gen move lang ap toujou nan traka.');
INSERT INTO `bible_verses_hcv` VALUES ('16895', '20', '17', '21', '¶ Se lapenn pou yon papa ki fè yon pitit ki san konprann. Papa yon pitit sòt p\'ap janm gen kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16896', '20', '17', '22', '¶ Kè kontan bay lasante. Men, lè ou kagou, w\'ap deperi sou pye.');
INSERT INTO `bible_verses_hcv` VALUES ('16897', '20', '17', '23', '¶ Malveyan pran lajan nan men moun pou enpoze jistis fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('16898', '20', '17', '24', '¶ Yon moun ki gen bon konprann toujou ap chache konesans. Men, moun sòt pa konn sa li vle.');
INSERT INTO `bible_verses_hcv` VALUES ('16899', '20', '17', '25', '¶ Yon timoun ki san konprann, se chagren pou papa l\', se gwo lapenn pou manman l\' ki fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16900', '20', '17', '26', '¶ Se pa jistis pou inonsan peye pou koupab. Pa gen jistis lè yo bat moun ki pa fè mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16901', '20', '17', '27', '¶ Moun ki gen konesans pa nan pale anpil. Moun ki rete dousman se moun ki gen konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16902', '20', '17', '28', 'Moun ki gen lespri pa janm cho pou pale. Men moun sòt, lè yo rete ak bouch yo fèmen, yo pase pou moun ki gen konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16903', '20', '18', '1', '¶ Moun k\'ap viv apa se tèt li ase li konnen. Li move sou tout moun ki vle ba li bon konsèy.');
INSERT INTO `bible_verses_hcv` VALUES ('16904', '20', '18', '2', '¶ Moun sòt pa pran plezi l\' nan chache konprann. Tou sa l\'ap chache se fè moun konprann li gen lespri.');
INSERT INTO `bible_verses_hcv` VALUES ('16905', '20', '18', '3', '¶ Y\'ap meprize moun k\'ap fè mechanste. Moun ki pa fè respè tèt yo gen pou yo wont.');
INSERT INTO `bible_verses_hcv` VALUES ('16906', '20', '18', '4', '¶ Pawòl moun ki gen konprann fon kou lanmè, fre tankou yon sous k\'ap koule tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('16907', '20', '18', '5', '¶ Sa pa bon pou ou pran pou moun mechan, ni pou ou enpoze yo rann moun inonsan jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('16908', '20', '18', '6', '¶ Depi moun sòt ap pale, se kont l\'ap chache. Si ou koute pawòl nan bouch li, w\'a ba l\' kou.');
INSERT INTO `bible_verses_hcv` VALUES ('16909', '20', '18', '7', 'Bouch moun sòt se kondannasyon li. Pawòl ki soti nan bouch li tounen pèlen pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('16910', '20', '18', '8', '¶ Tripotay dous nan zòrèy moun ki vle tande yo. Sa mache nan san yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16911', '20', '18', '9', '¶ Moun ki parese nan travay li se menmman parèyman ak moun k\'ap defèt sa k\'ap fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('16912', '20', '18', '10', '¶ Seyè a, se yon gwo ranpa byen solid. Se la moun k\'ap mache dwat yo kouri al chache pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('16913', '20', '18', '11', '¶ Pou moun rich yo, byen yo tankou yon ranpa byen solid. Yo mete nan tèt yo se sa k\'ap pwoteje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16914', '20', '18', '12', '¶ Lè w\'ap fè awogans, yo pa lwen kraze ou. Lè ou fè kò ou piti, y\'a fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16915', '20', '18', '13', '¶ Moun ki prese reponn san koute sa y\'ap di l\', se moun sòt li ye. Li gen pou l\' wont.');
INSERT INTO `bible_verses_hcv` VALUES ('16916', '20', '18', '14', '¶ Lè yon moun anvi viv, sa ede l\' anpil lè li malad. Men, si li dekouraje, ki moun ki ka remoute kouraj li?');
INSERT INTO `bible_verses_hcv` VALUES ('16917', '20', '18', '15', '¶ Yon moun lespri ap toujou chache gen plis konesans. Zòrèy moun ki gen bon konprann toujou pare pou l\' ka konnen plis toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('16918', '20', '18', '16', '¶ Kado ou fè louvri chemen pou ou toupatou, ata chemen ki mennen lakay grannèg.');
INSERT INTO `bible_verses_hcv` VALUES ('16919', '20', '18', '17', '¶ Moun ki pale anvan nan tribinal toujou sanble li gen rezon. Lè lòt moun lan parèt, kat je kontre, manti kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('16920', '20', '18', '18', '¶ Lè de grannèg gen kont, jij yo fè tiraj osò pou konnen kilès pou yo bay rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('16921', '20', '18', '19', '¶ Li pi fasil pou mete lapè nan yon gwo lavil pase pou ou rekonsilye de frè ki nan kont. Lè yo fache, kè yonn se pòt prizon pou lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('16922', '20', '18', '20', '¶ Rekonpans yon moun chita sou sa ki soti nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('16923', '20', '18', '21', '¶ Sa ou di ka lavi pou ou, li ka lanmò pou ou. Sa ou chwazi, se sa w\'ap jwenn.');
INSERT INTO `bible_verses_hcv` VALUES ('16924', '20', '18', '22', '¶ Lè yon nonm jwenn yon bon madanm, se yon bon bagay. Se yon gwo favè Seyè a fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16925', '20', '18', '23', '¶ Lè yon pòv ap pale, li toujou nan tanpri souple. Men, moun rich toujou ap rele sou moun.');
INSERT INTO `bible_verses_hcv` VALUES ('16926', '20', '18', '24', '¶ Gen zanmi se pran yo vin pran. Men, gen zanmi tou yo plis pase frè.');
INSERT INTO `bible_verses_hcv` VALUES ('16927', '20', '19', '1', '¶ Pito ou pòv men ou se nèg serye pase pou w\'ap bay manti epi pou ou sòt met sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('16928', '20', '19', '2', '¶ Sa pa bon pou ou prese fè anyen san ou pa konprann sa w\'ap fè. Si ou pa gen pasyans, ou ka nan pwoblèm.');
INSERT INTO `bible_verses_hcv` VALUES ('16929', '20', '19', '3', '¶ Se sotiz yon nonm ki fini avè l\'. Apre sa, li konprann pou l\' fache sou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('16930', '20', '19', '4', '¶ Lè ou gen lajan, ou toujou gen zanmi. Men lè ou pòv, dènye zanmi vire do ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16931', '20', '19', '5', '¶ Lè yon moun ap sèvi temwen nan tribinal, si li fè manti, yo gen pou yo pini l\'. Pa gen rechap pou moun k\'ap bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('16932', '20', '19', '6', '¶ Anpil moun ap achte figi grannèg. Tout moun vle zanmi moun k\'ap bay favè.');
INSERT INTO `bible_verses_hcv` VALUES ('16933', '20', '19', '7', 'Lè ou pòv, ata frè ou pa vle wè ou. Ou pa bezwen mande si zanmi p\'ap lage ou! Tout chache w\'ap chache pale ak yo, yo pa okipe ou!');
INSERT INTO `bible_verses_hcv` VALUES ('16934', '20', '19', '8', '¶ Si ou renmen tèt ou, chache gen konprann. Pa bliye sa ou te aprann, zafè ou va mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('16935', '20', '19', '9', '¶ Lè yon moun ap sèvi temwen nan tribinal, si li fè manti, yo gen pou yo pini l\'. Moun k\'ap bay manti gen pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16936', '20', '19', '10', '¶ Yon moun ki san konprann pa fèt pou gen tout bagay, ni yon esklav pa fèt pou chèf sou grannèg.');
INSERT INTO `bible_verses_hcv` VALUES ('16937', '20', '19', '11', '¶ Yon moun ki gen bon konprann pa fè kòlè fasil. Tout kalite li, se pa okipe moun ki fè mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16938', '20', '19', '12', '¶ Lè yon wa ankòlè, se tankou yon lyon k\'ap gwonde. Men, favè yon chèf se tankou lapli sou jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('16939', '20', '19', '13', '¶ Yon pitit ki san konprann se yon malè pou papa l\'. Yon fanm ki toujou ap chache kont, se yon goutyè k\'ap degoute dlo san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('16940', '20', '19', '14', '¶ Kay ak lajan, se byen manman ak papa ka mouri kite pou ou. Men, yon fanm ki gen konprann, se Seyè a ase ki ka fè ou jwenn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('16941', '20', '19', '15', '¶ Parès fè je ou toujou lou. Moun ki rete san fè anyen ap rete grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('16942', '20', '19', '16', '¶ Moun ki fè sa Bondye mande ap viv lontan. Moun ki pa mache jan Bondye vle l\' l\'a pa lwen mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16943', '20', '19', '17', '¶ Lè ou bay pòv lacharite, se Bondye ou prete. Se li menm ki va renmèt ou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('16944', '20', '19', '18', '¶ Korije pitit ou yo lè yo piti toujou. Men, pa bat yo jouk ou touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16945', '20', '19', '19', '¶ Moun ki gen san wo ap peye konsekans zak li yo. Si ou wete l\' nan move pa a yon fwa, w\'ap blije fè l\' pou li tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('16946', '20', '19', '20', '¶ Koute konsèy y\'ap ba ou. Louvri zòrèy ou pou aprann. Konsa w\'a gen bon konprann jouk ou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('16947', '20', '19', '21', '¶ Yon moun te mèt fè tout kalite lide nan tèt li. Men, sa Seyè a vle a, se sa ki pou rive.');
INSERT INTO `bible_verses_hcv` VALUES ('16948', '20', '19', '22', '¶ Tou sa yo mande yon moun se pou l\' gen bon kè. Pito yon moun pòv pase l\' mantò.');
INSERT INTO `bible_verses_hcv` VALUES ('16949', '20', '19', '23', '¶ Gen krentif pou Bondye, w\'a jwenn lavi, w\'ap toujou kontan. Malè p\'ap rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16950', '20', '19', '24', '¶ Gen moun ki sitèlman parese ata manje yo pa vle mete nan bouch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16951', '20', '19', '25', '¶ Pase awogan yo yon je baton, moun san konprann yo va konprann. Rale zòrèy moun ki gen konprann yo, y\'a vin gen plis konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('16952', '20', '19', '26', '¶ Se yon wont, se yon dezonè pou yon pitit aji mal ak papa l\', osinon pou l\' mete manman l\' deyò lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('16953', '20', '19', '27', '¶ Pitit mwen, lè ou sispann aprann, ou pa lwen bliye sa ou konnen deja.');
INSERT INTO `bible_verses_hcv` VALUES ('16954', '20', '19', '28', '¶ Yon temwen k\'ap bay manti pase lajistis nan betiz. Mechan yo pran plezi nan fè mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('16955', '20', '19', '29', '¶ Baton an tou la pou moun k\'ap pase moun nan betiz. Fwèt la tou pare pou dèyè moun ki san konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('16956', '20', '20', '1', '¶ Twòp bweson fè ou pase moun nan betiz. Twòp gwòg fè ou pete kabouyay, fè lòbèy. Lè ou sou, ou aji tankou moun fou.');
INSERT INTO `bible_verses_hcv` VALUES ('16957', '20', '20', '2', '¶ Lè yon wa ankòlè, se tankou yon lyon k\'ap gwonde. Moun ki mete l\' ankòlè a, se pwòp tèt li l\'ap fè mal.');
INSERT INTO `bible_verses_hcv` VALUES ('16958', '20', '20', '3', '¶ Se bèl bagay lè yon moun evite diskisyon. Moun san konprann toujou ap chache kont.');
INSERT INTO `bible_verses_hcv` VALUES ('16959', '20', '20', '4', '¶ Parese pa pare tè li lè pou l\' te pare l\', li di fè twò frèt. Lè rekòt rive, li pa jwenn anyen nan jaden l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16960', '20', '20', '5', '¶ Lide yon nonm gen nan tèt li, se tankou dlo nan yon pi byen fon. Men, yon moun lespri ka rale yo mete deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('16961', '20', '20', '6', '¶ Anpil moun ap mache di jan yo se moun serye. Men, ou pa fasil jwenn yon moun ou ka fè konfyans.');
INSERT INTO `bible_verses_hcv` VALUES ('16962', '20', '20', '7', '¶ Lè yon papa se moun serye, li fè sa ki dwat. Sa bon nèt pou pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16963', '20', '20', '8', '¶ Lè yon wa chita sou fòtèy li, l\'ap rann jistis, li wè sa ki mal ak sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('16964', '20', '20', '9', '¶ Ki moun ki ka di: mwen lave konsyans mwen, mwen wete tout peche ki te sou li?');
INSERT INTO `bible_verses_hcv` VALUES ('16965', '20', '20', '10', '¶ Seyè a pa ka sipòte moun k\'ap sèvi ak de pwa de mezi.');
INSERT INTO `bible_verses_hcv` VALUES ('16966', '20', '20', '11', '¶ Yon timoun moutre ou sa l\'ap soti nan sa l\'ap fè. Ou ka di si l\'ap serye, si l\'ap bon.');
INSERT INTO `bible_verses_hcv` VALUES ('16967', '20', '20', '12', '¶ Se Seyè a ki ban nou je pou nou ka wè, se li menm ki ban nou zòrèy pou nou ka tande.');
INSERT INTO `bible_verses_hcv` VALUES ('16968', '20', '20', '13', '¶ Pa renmen dòmi twòp pou ou pa vin pòv. Souke kò ou. W\'a jwenn kont manje pou ou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('16969', '20', '20', '14', '¶ Lè moun ap machande, machandiz pa janm bon. Fini yo fin achte, y\'ap mache di jan yo fè yon bon zafè.');
INSERT INTO `bible_verses_hcv` VALUES ('16970', '20', '20', '15', '¶ Lè yon moun ki gen konprann ap pale sa gen plis valè pase kantite lò ak pyè ki koute chè.');
INSERT INTO `bible_verses_hcv` VALUES ('16971', '20', '20', '16', '¶ Si yon moun sòt jouk pou li asepte bay pawòl li pou dèt yon etranje, se pou yo pran ata rad ki sou li jouk lòt la peye.');
INSERT INTO `bible_verses_hcv` VALUES ('16972', '20', '20', '17', '¶ Lajan ou fè nan move kondisyon ka dous lè ou fèk genyen l\'. Men, apre sa, se tankou ti wòch anba dan.');
INSERT INTO `bible_verses_hcv` VALUES ('16973', '20', '20', '18', '¶ Pran konsèy, tou sa ou gen lide fè ap mache byen. Pa kouri fè lagè san ou pa konnen sa w\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16974', '20', '20', '19', '¶ Bouch alèlè pa kenbe sekrè. Pa mele ak moun ki pale twòp.');
INSERT INTO `bible_verses_hcv` VALUES ('16975', '20', '20', '20', '¶ Moun ki bay manman l\' ak papa l\' madichon p\'ap viv lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('16976', '20', '20', '21', '¶ Richès ou ranmase fasil fasil p\'ap janm vin yon benediksyon pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16977', '20', '20', '22', '¶ Pa janm di se ou ki pou vanje tèt ou. Mete konfyans ou nan Seyè a, l\'a delivre ou.');
INSERT INTO `bible_verses_hcv` VALUES ('16978', '20', '20', '23', '¶ Seyè a pa ka sipòte moun k\'ap sèvi ak de pwa de mezi. Sa pa bon pou ou sèvi ak move balans.');
INSERT INTO `bible_verses_hcv` VALUES ('16979', '20', '20', '24', '¶ Se Seyè a ki louvri chemen devan nou. Ki jan lèzòm ka rive konprann lavi?');
INSERT INTO `bible_verses_hcv` VALUES ('16980', '20', '20', '25', '¶ Pa prese fè Bondye pwomès. Ou ka règrèt sa pita.');
INSERT INTO `bible_verses_hcv` VALUES ('16981', '20', '20', '26', '¶ Yon wa ki gen bon konprann ap rive dekouvri tout mechan yo. L\'ap san pitye lè l\'ap pini yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16982', '20', '20', '27', '¶ Se Seyè a ki ban nou konsyans nou. Se tankou yon lanp k\'ap klere pou fè nou wè tou sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('16983', '20', '20', '28', '¶ Yon wa ap rete wa si li se nèg serye, si li toujou kenbe pawòl li. L\'ap toujou wa si li pa nan patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('16984', '20', '20', '29', '¶ Se kouraj ki fè valè yon jenn gason. Men, pou granmoun, se cheve blan l\' yo ki fè valè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('16985', '20', '20', '30', '¶ Move esperyans ka fè nou chanje. Malè ka fè nou vin gen bon santiman.');
INSERT INTO `bible_verses_hcv` VALUES ('16986', '20', '21', '1', '¶ Seyè a dirije lespri yon wa, menm jan li dirije yon kouran dlo nan kannal. Li mennen l\' kote li vle.');
INSERT INTO `bible_verses_hcv` VALUES ('16987', '20', '21', '2', '¶ Lèzòm mete nan lide yo tou sa y\'ap fè dwat. Men, pa bliye, se Seyè a k\'ap jije sa ki nan kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16988', '20', '21', '3', '¶ Fè sa ki dwat. Pa nan patipri. Sa fè Seyè a plezi pi plis pase bèt ou ta touye pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('16989', '20', '21', '4', '¶ Fè awogans, gonfle lestonmak yo sou moun, se sa ase mechan yo ap chache fè. Tou sa se peche.');
INSERT INTO `bible_verses_hcv` VALUES ('16990', '20', '21', '5', '¶ Lè ou pran san ou pou ou travay, tou sa w\'ap fè ap ba ou benefis. Men, lè ou twò prese, ou p\'ap janm gen anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('16991', '20', '21', '6', '¶ Moun k\'ap mache bay manti pou fè lajan ap kouri dèyè van. Se lanmò y\'ap chache.');
INSERT INTO `bible_verses_hcv` VALUES ('16992', '20', '21', '7', '¶ Move zak mechan yo ap fè a ap fini ak yo, paske yo derefize fè sa ki dwat devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('16993', '20', '21', '8', '¶ Moun k\'ap fè sa ki mal ap mache sou chemen plen detou. Men, inonsan yo fè sa ki dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('16994', '20', '21', '9', '¶ Pito ou rete pou kont ou nan yon kwen galata pase pou ou rete nan kay ak yon fanm ki toujou ap chache kont.');
INSERT INTO `bible_verses_hcv` VALUES ('16995', '20', '21', '10', '¶ Mechan toujou anvi fè sa ki mal. Yo pa gen pitye pou pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('16996', '20', '21', '11', '¶ Lè yo pini yon moun ki renmen pase lòt nan betiz, se yon leson pou moun ki pa gen lespri. Men, moun ki gen bon konprann, lè yo pale avè l\', li vin gen plis konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('16997', '20', '21', '12', '¶ Bondye pa nan patipri, li konnen sa k\'ap pase anndan kay mechan yo. Li fè malè tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('16998', '20', '21', '13', '¶ Si ou fèmen zòrèy ou pou ou pa tande pòv k\'ap mande ou lacharite, konsa tou pesonn p\'ap tande ou lè w\'a mande sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('16999', '20', '21', '14', '¶ Lè yon moun fache sou ou, si ou ba li yon kado an kachèt, w\'a fè l\' vin frèt. Wi, yon kado glise nan pòch li ap kase fe l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17000', '20', '21', '15', '¶ Lè yo rann jistis san patipri, moun ki mache dwat yo gen kè kontan. Men, mechan yo gen kè kase.');
INSERT INTO `bible_verses_hcv` VALUES ('17001', '20', '21', '16', '¶ Lè yon moun pèdi chemen l\' pou l\' aji tankou moun fou, se lanmò k\'ap fè li siyon.');
INSERT INTO `bible_verses_hcv` VALUES ('17002', '20', '21', '17', '¶ Lè ou renmen plezi, w\'ap toujou pòv. Lè ou renmen bon bweson ak bon manje, ou p\'ap janm gen lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('17003', '20', '21', '18', '¶ Lè pou malè ta tonbe sou moun ki mache dwat yo, se sou mechan yo li tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('17004', '20', '21', '19', '¶ Pito ou viv pou kont ou nan yon dezè pase pou ou viv nan kay ak yon fanm ki tout tan ap chache kont, ki tout tan ap plenyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17005', '20', '21', '20', '¶ Moun ki gen konprann ap gen gwo richès ak kantite bon manje lakay yo. Men, moun sòt gaspiye tout lajan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17006', '20', '21', '21', '¶ Lè yon moun pa fè lenjistis, lè li gen bon kè, l\'ap viv lontan. Tout zafè l\' ap mache byen, y\'ap respekte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17007', '20', '21', '22', '¶ Yon nonm lespri ka pran yon lavil kote ki gen anpil grannèg. L\'ap kraze fòs ki t\'ap fè yo pa pè anyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('17008', '20', '21', '23', '¶ Veye bouch ou ak lang ou, ou p\'ap nan pwoblèm.');
INSERT INTO `bible_verses_hcv` VALUES ('17009', '20', '21', '24', '¶ Moun k\'ap pase Bondye nan betiz, se moun ki radi, se moun ki awogan. Yo pa gen konsiderasyon pou pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('17010', '20', '21', '25', '¶ Parese pa anvi leve ni lou ni lejè. Se sa k\'ap touye l\' la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('17011', '20', '21', '26', 'Tout lajounen l\'ap kalkile sou sa l\' ta renmen genyen. Men, moun ki mache dwat yo gen pou bay, y\'ap bay san gad dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('17012', '20', '21', '27', '¶ Seyè a pa ka sipòte lè mechan yo ap ofri bèt pou touye pou li. Sa pi mal toujou lè yo ofri bèt pou touye ba li avèk lide mechanste dèyè tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17013', '20', '21', '28', '¶ Temwen k\'ap bay manti gen pou l\' mouri. Men, yo p\'ap koupe pawòl nan bouch moun ki peze sa l\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('17014', '20', '21', '29', '¶ Mechan toujou pran pòz radi l\'. Men, moun ki mache dwat la konnen sa l\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('17015', '20', '21', '30', '¶ Devan Seyè a pa gen ni moun konnen, ni moun lespri, ni moun ki gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('17016', '20', '21', '31', 'Moun pare chwal pou y\' al fè lagè, men se Seyè a k\'ap deside kilès k\'ap genyen batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('17017', '20', '22', '1', '¶ Pito yo nonmen non ou an byen pase pou ou gen anpil richès. Pito moun gen anpil konsiderasyon pou ou pase pou ou gen anpil lajan ak anpil lò.');
INSERT INTO `bible_verses_hcv` VALUES ('17018', '20', '22', '2', '¶ Pa gen diferans ant moun rich ak moun pòv, paske tou de se kreyati Bondye yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('17019', '20', '22', '3', '¶ Moun ki gen konprann, lè li wè malè ap vin sou li, li wete kò l\'. Men, moun sòt pote lestonmak li bay, epi se li ki peye sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17020', '20', '22', '4', '¶ Soumèt ou devan Bondye, gen krentif pou li: W\'a gen richès, y\'a nonmen non ou, w\'a viv lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('17021', '20', '22', '5', '¶ Moun ki mache kwochi jwenn pikan ak pèlen sou wout yo. Si ou renmen lavi, pa fè menm wout ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17022', '20', '22', '6', '¶ Bay yon timoun prensip li dwe swiv. Jouk li mouri, li p\'ap janm bliye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17023', '20', '22', '7', '¶ Moun rich ap donminen sou moun pòv. Lè ou prete lajan nan men yon moun, ou tounen timoun devan pòt li.');
INSERT INTO `bible_verses_hcv` VALUES ('17024', '20', '22', '8', '¶ Lè ou simen lenjistis, ou rekòlte malè. Ou rete konsa sak te fè ou gen gwo kòlèt la disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('17025', '20', '22', '9', '¶ Bondye beni moun ki gen bon kè, paske lè moun ki gen bon kè wè yon pòv, yo separe sa yo genyen an avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17026', '20', '22', '10', '¶ Mete moun k\'ap pase lòt moun nan betiz la deyò, lamenm tout kont, tout joure ap sispann.');
INSERT INTO `bible_verses_hcv` VALUES ('17027', '20', '22', '11', '¶ Moun ki pa gen move lide dèyè tèt yo epi ki gen bon pawòl nan bouch yo ap gen wa a pou zanmi yo. Men, Bondye renmen moun ki sensè.');
INSERT INTO `bible_verses_hcv` VALUES ('17028', '20', '22', '12', '¶ Seyè a pwoteje moun k\'ap di verite. Men, li fè moun k\'ap bay manti yo wont.');
INSERT INTO `bible_verses_hcv` VALUES ('17029', '20', '22', '13', '¶ Parese rete chita lakay li, li di si li soti bèt nan bwa va manje l\' nan lari a.');
INSERT INTO `bible_verses_hcv` VALUES ('17030', '20', '22', '14', '¶ Pawòl fanm adiltè se gwo pèlen. Lè Seyè a move sou yon moun, moun lan ap pran nan pèlen sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('17031', '20', '22', '15', '¶ Timoun toujou ap fè move bagay. Men, fwèt ap fè yo pa rekonmanse ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17032', '20', '22', '16', '¶ Lè w\'ap peze yon pòv malere se lespri l\' w\'ap louvri. Lè w\'ap fè moun rich kado, se pòv w\'ap fè l\' pòv.');
INSERT INTO `bible_verses_hcv` VALUES ('17033', '20', '22', '17', '¶ Louvri zòrèy ou, koute pawòl moun ki gen bon konprann yo. Chache konprann sa m\'ap moutre ou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('17034', '20', '22', '18', 'L\'a bon pou ou toujou kenbe yo nan kè ou, pou yo ka toujou anba lang ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17035', '20', '22', '19', 'Koulye a, mwen pral moutre ou tout pawòl sa yo, ou menm tou, pou ou ka mete konfyans ou nan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17036', '20', '22', '20', 'Depi lontan, mwen te ekri bon pawòl sa yo pou ou. W\'a jwenn anpil bon konsèy ak konesans ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17037', '20', '22', '21', 'Y\'a fè ou konnen verite a jan li ye a. Konsa, w\'a pote bon repons bay moun ki te voye ou la. Men yo:');
INSERT INTO `bible_verses_hcv` VALUES ('17038', '20', '22', '22', '¶ Pa pran ti sa pòv la genyen an paske se pòv li ye. Pa pwofite sou ti malere yo nan tribinal.');
INSERT INTO `bible_verses_hcv` VALUES ('17039', '20', '22', '23', 'Se Seyè a ki va plede kòz yo pou yo. L\'a touye moun ki vòlò malere sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17040', '20', '22', '24', '¶ Pa fè zanmi ak moun ki ankòlè fasil. Pa mache ak moun ki gen san wo.');
INSERT INTO `bible_verses_hcv` VALUES ('17041', '20', '22', '25', 'W\'a pran move mès yo. W\'a rale malè sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17042', '20', '22', '26', '¶ Pa pwomèt pou ou reskonsab dèt yon lòt moun fè.');
INSERT INTO `bible_verses_hcv` VALUES ('17043', '20', '22', '27', 'Si ou pa ka peye, y\'a sezi ata kabann anba do ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17044', '20', '22', '28', '¶ Pa janm deplase bòn tè kote granmoun lontan te mete yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17045', '20', '22', '29', '¶ Moutre m\' yon nonm ki gen ladrès nan sa l\'ap fè. Se moun konsa k\'ap rive travay ak chèf. Li pa pral travay ak moun ki pa anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17046', '20', '23', '1', '¶ Lè chèf envite ou manje sou menm tab ak li, pa janm bliye ki moun li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('17047', '20', '23', '2', 'Si ou se yon moun ki gen bon lapeti, kontwole bouch ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17048', '20', '23', '3', 'Pa pote lanvi sou bon ti manje l\'ap ofri ou yo. Se ka yon pèlen li tann pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17049', '20', '23', '4', '¶ Pa touye tèt ou ap kouri dèyè lajan pou ou vin rich. Wete lide ou sou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17050', '20', '23', '5', 'Paske, anvan ou bat je ou, li gen tan disparèt. Ou ta di lajan gen zèl. Li rete konsa, li vole, li ale.');
INSERT INTO `bible_verses_hcv` VALUES ('17051', '20', '23', '6', '¶ Pa chita pou ou manje sou menm tab ak moun ki tikoulout. Pa pote lanvi sou manje l\'ap ofri ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17052', '20', '23', '7', 'Li chich ata ak tèt pa li, ale wè avè ou. L\'ap di ou: Manje non, monchè! Bwè non! Men se pa ak tout kè li l\'ap di ou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17053', '20', '23', '8', 'W\'a vonmi tou sa ou te manje a. Tout bèl pawòl ou te di l\' yo p\'ap sèvi ou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17054', '20', '23', '9', '¶ Pa chache fè yon moun san konprann konprann anyen. Li p\'ap tande anyen nan sa w\'ap di l\' la. Lèfini, l\'ap meprize ou met sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('17055', '20', '23', '10', '¶ Pa janm deplase bòn tè kote yo te ye depi lontan an. Pa antre sou jaden ki pou timoun san papa.');
INSERT INTO `bible_verses_hcv` VALUES ('17056', '20', '23', '11', 'Se Bondye k\'ap defann yo, li gen anpil pouvwa. L\'a plede kòz yo kont ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17057', '20', '23', '12', '¶ Mete tèt ou an plas lè y\'ap moutre ou kichòy. Louvri zòrèy ou lè yon moun ki gen konesans ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('17058', '20', '23', '13', 'Ou pa bezwen pè bat yon timoun. Yon bèl kal, sa p\'ap touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17059', '20', '23', '14', 'Okontrè, si ou bat li, w\'a sove nanm li pou l\' pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('17060', '20', '23', '15', 'Pitit mwen, si ou gen bon konprann, mwen p\'ap manke kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('17061', '20', '23', '16', 'M\'a kontan anpil lè m\'a tande bon pawòl k\'ap soti nan bouch ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17062', '20', '23', '17', '¶ Pa pote lanvi sou moun k\'ap fè sa ki mal. Nan tou sa w\'ap fè, toujou gen krentif pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('17063', '20', '23', '18', 'Paske gen denmen. Se pa pou gremesi w\'ap tann sa w\'ap tann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('17064', '20', '23', '19', '¶ Louvri zòrèy ou, gason mwen, pou ou ka gen bon konprann, pou ou ka mache dwat. Kalkile byen kote w\'ap mete pye ou, pou ou ka mache dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('17065', '20', '23', '20', 'Pa fè zanmi avèk moun k\'ap bwè twòp, ak moun k\'ap fè safte.');
INSERT INTO `bible_verses_hcv` VALUES ('17066', '20', '23', '21', 'Paske moun k\'ap fè metye bwè ak moun ki afre ap vin pòv. Si ou pase tout tan ou ap dòmi, talè konsa w\'ap mache yon men devan yon men dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('17067', '20', '23', '22', 'Pitit mwen, koute papa ou ki fè ou. Pa meprize manman ou lè li fin granmoun.');
INSERT INTO `bible_verses_hcv` VALUES ('17068', '20', '23', '23', 'Verite, konesans, lespri ak bon konprann, se bagay ou mèt peye chè pou ou genyen. Men, pa janm vann sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17069', '20', '23', '24', 'Papa ki gen yon pitit k\'ap mache dwat ap toujou kontan. Manman ki fè yon pitit ki gen bon konprann ap toujou gen kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('17070', '20', '23', '25', 'Fè kè papa ou ak manman ou kontan. Fè kè manman ki fè ou la kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('17071', '20', '23', '26', 'Pitit mwen, louvri zòrèy ou pou tande sa m\'ap di ou. Louvri je ou byen pou ou wè jan m\'ap viv.');
INSERT INTO `bible_verses_hcv` VALUES ('17072', '20', '23', '27', 'Fanm jennès se tankou yon twou pèlen, fanm adiltè se tankou yon pi jis jis.');
INSERT INTO `bible_verses_hcv` VALUES ('17073', '20', '23', '28', 'Tankou vòlò, y\'ap pare pèlen pou ou. Yo fè anpil gason pèdi tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17074', '20', '23', '29', '¶ Ki moun ki nan tèt chaje, ki nan lapenn? Ki moun ki toujou nan kont, ki tou tan ap plenyen? Ki moun k\'ap pran kou san rezon, ki gen je yo tou wouj?');
INSERT INTO `bible_verses_hcv` VALUES ('17075', '20', '23', '30', 'Se moun k\'ap bwè twòp gwòg, moun k\'ap kouri dèyè tranpe.');
INSERT INTO `bible_verses_hcv` VALUES ('17076', '20', '23', '31', 'Pa kite bweson pran nanm ou, ou te mèt wè jan li bèl, jan li klè nan vè a. Lè ou bwè l\', li desann dous nan gòj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17077', '20', '23', '32', 'Men, pita ou santi se tankou yon move sèpan ki mòde ou, yon sèpan aspik ki pike ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17078', '20', '23', '33', 'W\'ap wè tout bagay ap vire devan je ou, w\'ap depale.');
INSERT INTO `bible_verses_hcv` VALUES ('17079', '20', '23', '34', 'W\'ap santi tankou si ou te sou lanmè: w\'ap tankou si ou te sou tèt yon ma batiman.');
INSERT INTO `bible_verses_hcv` VALUES ('17080', '20', '23', '35', 'Lè sa a w\'a di: Gen lè yo bat mwen, mwen pa santi sa. Gen lè yo te ban m\' kou, mwen pa konn sa. Kilè m\'a leve la a? Mwen ta pran yon ti kou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17081', '20', '24', '1', '¶ Pa anvye sò mechan yo. Pa chache fè zanmi ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17082', '20', '24', '2', 'Yon sèl bagay ki nan tèt yo, se fè mechanste. Yon sèl pawòl ki nan bouch yo, se fè moun mal.');
INSERT INTO `bible_verses_hcv` VALUES ('17083', '20', '24', '3', '¶ Bon konprann ap fè kay ou kanpe. Bon konesans ap fè l\' kanpe fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('17084', '20', '24', '4', 'Kote ki gen konesans, pyès kay yo plen ak bon bagay ki koute chè.');
INSERT INTO `bible_verses_hcv` VALUES ('17085', '20', '24', '5', 'Pito ou gen bon konprann pase ou gen fòs. Wi, moun ki gen konesans vo plis pase moun ki gwonèg.');
INSERT INTO `bible_verses_hcv` VALUES ('17086', '20', '24', '6', 'Paske, se pou ou ranje plan ou anvan ou antre nan batay. Plis ou gen moun k\'ap ba ou konsèy, plis ou gen chans pou ou genyen batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('17087', '20', '24', '7', '¶ Pawòl moun konprann twò wo pou moun san konprann. Yo pa gen anyen pou yo di kote koze serye ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('17088', '20', '24', '8', 'Lè yon moun tout tan ap kalkile jan pou l\' fè sa ki mal, y\'ap rele l\' malveyan.');
INSERT INTO `bible_verses_hcv` VALUES ('17089', '20', '24', '9', 'Tou sa moun san konprann gen lide fè, se fè sa ki mal. Konsa tou, moun pa vle wè moun k\'ap plede pase moun nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('17090', '20', '24', '10', '¶ Si jou malè ou pa gen kouraj pou kenbe, ou pa t\' janm gen fòs vre.');
INSERT INTO `bible_verses_hcv` VALUES ('17091', '20', '24', '11', '¶ Delivre moun y\'ap trennen pou y\' al touye. Sove moun y\'ap bourade pou y\' al egzekite.');
INSERT INTO `bible_verses_hcv` VALUES ('17092', '20', '24', '12', 'Si ou pran pòz ou pa t\' konn sa, chonje Bondye. Li menm k\'ap jije sa ki nan kè moun, l\'ap wè sa. Li menm k\'ap veye tou sa w\'ap fè, l\'ap konn sa. L\'ap fè tout moun peye pou sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('17093', '20', '24', '13', '¶ Pitit mwen, bwè siwo myèl, sa bon pou ou. Menm jan siwo myèl k\'ap koule soti nan gato myèl dous nan bouch ou,');
INSERT INTO `bible_verses_hcv` VALUES ('17094', '20', '24', '14', 'se konsa konesans ak bon konprann bon pou nanm ou. Si ou genyen yo, w\'a fè chemen ou nan lavi. Sa w\'ap tann lan, lavalas p\'ap pote l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('17095', '20', '24', '15', '¶ Pa janm fè plan tankou mechan yo pou chache fofile kò ou anndan kay moun k\'ap mache dwat. Pa chache devalize kote l\' rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('17096', '20', '24', '16', 'Paske, moun k\'ap mache dwat yo te mèt tonbe sèt fwa. Pa pè, y\'ap toujou leve ankò. Men, nan mechanste yo, mechan yo ap tonbe, yo p\'ap ka leve ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17097', '20', '24', '17', '¶ Pa prese fè kè ou kontan lè malè rive lènmi ou. Pa kouri fè fèt lè li bite.');
INSERT INTO `bible_verses_hcv` VALUES ('17098', '20', '24', '18', 'Seyè a ap wè sa. Sa p\'ap fè l\' plezi. Li ka rive pa pini l\' poutèt sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17099', '20', '24', '19', '¶ Pa kite moun k\'ap fè sa ki mal fè ou pèdi tèt ou. Pa anvye sò mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17100', '20', '24', '20', 'Paske mechan yo pa pral lwen. Lavi yo tankou yon lanp k\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('17101', '20', '24', '21', '¶ Pitit mwen, gen krentif pou Seyè a. Respekte wa a. Ou pa gen anyen pou ou wè ak moun k\'ap kenbe tèt ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17102', '20', '24', '22', 'Moun sa yo ap rete konsa, malè ap tonbe sou yo. Ou pa janm konnen ki kalite malè Seyè a osinon wa a ka fè rive sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17103', '20', '24', '23', '¶ Men lòt pawòl moun ki gen bon konprann yo te di ankò. Sa pa bon pou yon jij gade sou figi moun lè l\'ap rann jijman.');
INSERT INTO `bible_verses_hcv` VALUES ('17104', '20', '24', '24', 'Lè yon jij di yon moun ki fè sa ki mal: Se ou ki gen rezon, jij sa a, tout moun gen pou madichonnen l\'. Y\'ap rayi l\' toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('17105', '20', '24', '25', 'Men, jij ki pini moun ki antò a va gen kè kontan. Bondye va beni l\'. Tout zafè l\' va mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('17106', '20', '24', '26', 'Lè ou bay yon bon repons, ou aji tankou yon bon zanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('17107', '20', '24', '27', '¶ Regle tout zafè ou. Mete jaden ou anfòm. Apre sa, ou mèt tabli.');
INSERT INTO `bible_verses_hcv` VALUES ('17108', '20', '24', '28', '¶ Pa leve pale sou do frè parèy ou san rezon. Pa bay manti sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('17109', '20', '24', '29', 'Pa janm di li fè m\', m\'ap fè l\' tou. M\'ap fè l\' peye sa li fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17110', '20', '24', '30', '¶ Mwen pase bò jaden yon nonm parese, bò jaden rezen yon moun ki san konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('17111', '20', '24', '31', 'Pikan te fin pran jaden an nèt. Move zèb t\'ap pouse toupatou. Lantouraj jaden yo te fin tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('17112', '20', '24', '32', 'Lè mwen wè sa, mwen kalkile. Mwen gade, sa ban m\' yon leson.');
INSERT INTO `bible_verses_hcv` VALUES ('17113', '20', '24', '33', 'Dòmi, kabicha, kouche sou do, kwaze men ou dèyè tèt ou... Se bon!');
INSERT INTO `bible_verses_hcv` VALUES ('17114', '20', '24', '34', 'W\'ap rete konsa, w\'ap wè ou pòv. Mizè ap tonbe sou ou tankou yon ansasen san ou pa atann.');
INSERT INTO `bible_verses_hcv` VALUES ('17115', '20', '25', '1', '¶ Men kèk lòt pwovèb wa Salomon. Se moun nan palè Ezekyas, wa peyi Jida a, ki te kouche yo sou papye.');
INSERT INTO `bible_verses_hcv` VALUES ('17116', '20', '25', '2', '¶ Bondye konnen lè pou l\' kite nou konprann, se sa ki fè pouvwa li. Wa yo toujou ap chache konprann, se sa ki fè moun respekte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17117', '20', '25', '3', 'Menm jan ou pa konnen wotè syèl la ak fondè tè a, se konsa tou ou pa ka konnen sa k\'ap pase nan tèt yon wa.');
INSERT INTO `bible_verses_hcv` VALUES ('17118', '20', '25', '4', '¶ Wete tout vye kras ki nan ajan an. Efèv la ap ba ou yon bèl travay byen fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('17119', '20', '25', '5', 'Wete tout mechan bò kote wa a, gouvènman l\' lan ap chita byen chita. p\'ap gen lenjistis.');
INSERT INTO `bible_verses_hcv` VALUES ('17120', '20', '25', '6', '¶ Pa fè grandizè devan wa a. Pa chita nan plas grannèg yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17121', '20', '25', '7', 'Pito yo di ou moute pi wo, pase pou yo fè ou bay plas la, pou ou ta wont devan chèf la.');
INSERT INTO `bible_verses_hcv` VALUES ('17122', '20', '25', '8', '¶ Sa ou wè ak je ou, pa prese al rapòte l\' lajistis. Si apre sa, yon lòt temwen kanpe pou demanti ou, lè sa a kisa ou va fè?');
INSERT INTO `bible_verses_hcv` VALUES ('17123', '20', '25', '9', 'Lè ou gen kont ak yon moun, regle zafè nou san nou pa mete lòt moun ladan li. Pa mete sekrè l\' deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('17124', '20', '25', '10', 'Paske, lè moun konnen ou pa ka kenbe sekrè, y\'a fè ou wont. Y\'a ba ou move non.');
INSERT INTO `bible_verses_hcv` VALUES ('17125', '20', '25', '11', '¶ Lè ou bay bon pawòl ki tonbe daplon se tankou yon moso lò byen travay yo plake sou yon moso ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('17126', '20', '25', '12', 'Lè yon moun ki gen bon konprann rale zòrèy moun ki gen tande, se tankou zanno ak kolye ki fèt ak bon lò ou mete sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17127', '20', '25', '13', '¶ Yon komisyonè ki p\'ap twonpe moun ki voye l\' la, se tankou yon bon vè dlo byen fre w\'ap bwè nan mitan chalè rekòt. L\'ap remoute kouraj mèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('17128', '20', '25', '14', '¶ Moun ki toujou ap pwomèt san yo pa janm kenbe pwomès yo, se tankou nwaj ak van ki pa janm pote lapli.');
INSERT INTO `bible_verses_hcv` VALUES ('17129', '20', '25', '15', '¶ Lè ou pa fè kòlè fasil, ou jwenn jwen pou fè chèf la kwè sa ou vle. Konsa tou, ak pawòl dous, w\'ap kraze tout antrav ou ta ka jwenn sou chemen ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17130', '20', '25', '16', '¶ Lè ou jwenn siwo myèl, bwè kantite ou ka bwè. Si ou pran twòp, l\'a fè kè ou plen, l\'a fè ou vonmi.');
INSERT INTO `bible_verses_hcv` VALUES ('17131', '20', '25', '17', '¶ Konsa tou, pa al rann vizit twò dri lakay zanmi ou, pou li pa bouke avè ou, pou l\' pa rayi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17132', '20', '25', '18', '¶ Yon moun k\'ap mache bay manti sou moun, se tankou yon makak chaplèt, yon nepe, yon flèch byen pwenti. Li ka touye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17133', '20', '25', '19', '¶ Jou malè, si ou mete konfyans ou sou moun trèt, se tankou si ou vle mòde ak dan pouri, osinon kouri sou pye foule.');
INSERT INTO `bible_verses_hcv` VALUES ('17134', '20', '25', '20', '¶ Chante mereng pou yon moun ki nan lapenn, se tankou moun ki wete tout rad sou li nan fredi, se tankou si ou prije sitwon sou yon malenng.');
INSERT INTO `bible_verses_hcv` VALUES ('17135', '20', '25', '21', '¶ Si lènmi ou grangou, ba li manje. Si li swaf dlo, ba li dlo pou l\' bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('17136', '20', '25', '22', 'Lè sa a, w\'a fè l\' wont anpil. Seyè a va rekonpanse ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17137', '20', '25', '23', '¶ Tripotaj fè moun fè kòlè, menm jan nòde bay lapli.');
INSERT INTO `bible_verses_hcv` VALUES ('17138', '20', '25', '24', '¶ Pito ou viv pou kont ou nan yon kwen galata pase pou w\'ap viv nan yon kay ansanm ak yon fanm k\'ap chache kont tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('17139', '20', '25', '25', '¶ Lè ou resevwa yon bon nouvèl ki soti nan peyi Jida, se tankou yon vè dlo fre pou yon moun ki sot moute mòn.');
INSERT INTO `bible_verses_hcv` VALUES ('17140', '20', '25', '26', '¶ Lè yon moun ki mache dwat kite yon mechan pran tèt li, se tankou yon sous dlo moun mache ladan l\', se tankou yon pi yo sal.');
INSERT INTO `bible_verses_hcv` VALUES ('17141', '20', '25', '27', '¶ Twòp siwo myèl pa bon pou lasante. Konsa tou, pa chache pou moun nonmen non ou twòp.');
INSERT INTO `bible_verses_hcv` VALUES ('17142', '20', '25', '28', '¶ Si ou pa kapab kontwole kòlè ou, ou tankou yon lavil san ranpa. Y\'ap anvayi l\' fasil. Y\'ap mete men sou ou fasil.');
INSERT INTO `bible_verses_hcv` VALUES ('17143', '20', '26', '1', '¶ Menm jan moun pa bezwen tann pou fè gwo fredi nan sezon chalè, ni pou lapli tonbe nan sezon rekòt, konsa tou, moun san konprann pa bezwen tann pou yo fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('17144', '20', '26', '2', '¶ Madichon pa ka fè ou anyen si ou pa antò. Se tankou ti zwezo k\'ap vòltije sou branch bwa, ziwondèl k\'ap vole nan syèl la yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('17145', '20', '26', '3', '¶ Fwèt pou chwal, baboukèt pou bourik, baton pou do moun ki san konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('17146', '20', '26', '4', '¶ Pa reponn moun sòt yo menm jan yo pale a, pou ou pa parèt sòt menm jan ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17147', '20', '26', '5', 'Reponn moun sòt yo dapre jan yo pale a, w\'a fè yo wè se moun sòt yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('17148', '20', '26', '6', '¶ Yon moun ki voye yon moun sòt fè komisyon, se tankou si li te koupe janm li. Se traka l\'ap chache bay tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('17149', '20', '26', '7', 'Yon moun ki san konprann sèvi ak yon pwovèb menm jan yon moun bwete sèvi ak move janm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('17150', '20', '26', '8', 'Fè lwanj yon moun ki san konprann, se tankou si ou te mare wòch la anvan ou tire fistibal la.');
INSERT INTO `bible_verses_hcv` VALUES ('17151', '20', '26', '9', 'Yon moun san konprann k\'ap bay yon pwovèb, se tankou yon moun sou k\'ap chache wete yon pikan nan dwèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('17152', '20', '26', '10', '¶ Patwon ki pran nenpòt moun san konprann osinon nenpòt moun k\'ap pase nan lari pou travay pou li, se yon danje pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('17153', '20', '26', '11', '¶ Menm jan yon chen tounen vin manje sa li vonmi, se konsa moun san konprann yo ap toujou fè sa y\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17154', '20', '26', '12', '¶ Gen plis espwa pou yon moun ki san konprann pase pou yon moun ki mete nan tèt li li konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('17155', '20', '26', '13', '¶ Parese a di: Gen bèt nan bwa sou wout la. Gen yon lyon nan lari a.');
INSERT INTO `bible_verses_hcv` VALUES ('17156', '20', '26', '14', '¶ Parese a ap vire adwat agoch nan kabann li, menm jan yon pòt ap vire louvri fèmen sou gon li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17157', '20', '26', '15', '¶ Parese a pran kiyè l\' nan men l\'. Men, pou l\' leve l\' mete nan bouch li, se yon pakèt afè.');
INSERT INTO `bible_verses_hcv` VALUES ('17158', '20', '26', '16', '¶ Parese mete nan tèt li li gen plis konprann pase sèt moun lespri ki konn sa y\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('17159', '20', '26', '17', '¶ Moun k\'ap foure bouch nan koze ki pa gade l\', se tankou moun k\'ap rale ke chen li jwenn sou gran chemen.');
INSERT INTO `bible_verses_hcv` VALUES ('17160', '20', '26', '18', '¶ -(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('17161', '20', '26', '19', 'Moun k\'ap mache twonpe moun, apre sa pou li di: Aa monchè! Se jwe mwen t\'ap jwe, moun konsa tankou moun fou k\'ap voye bwa dife ak wòch pou touye moun.');
INSERT INTO `bible_verses_hcv` VALUES ('17162', '20', '26', '20', '¶ Kote ki pa gen bwa, pa gen dife. Kote ki pa gen tripòt, pa gen kont.');
INSERT INTO `bible_verses_hcv` VALUES ('17163', '20', '26', '21', 'Chabon kenbe recho a limen. Bwa pa kite dife a mouri. Konsa tou, moun ki renmen chache kont toujou ap pouse dife.');
INSERT INTO `bible_verses_hcv` VALUES ('17164', '20', '26', '22', 'Tripotay dous nan zòrèy moun ki vle tande yo. Sa mache nan san yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17165', '20', '26', '23', '¶ Yon moun ki gen bèl pawòl nan bouch li men ki gen move kè, se tankou bèl penti sou bwa pouri.');
INSERT INTO `bible_verses_hcv` VALUES ('17166', '20', '26', '24', '¶ Ipokrit ki rayi moun toujou ap bay bèl pawòl. Men, nan kè l\', se twonpe l\'ap twonpe moun.');
INSERT INTO `bible_verses_hcv` VALUES ('17167', '20', '26', '25', 'Lè l\'ap pale konsa, ou pa bezwen kwè l\', paske nan fon kè l\', se mechanste ase ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17168', '20', '26', '26', 'Li te mèt kache sa, tout moun gen pou wè mechanste l\'ap fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17169', '20', '26', '27', '¶ Moun k\'ap tann pèlen pou lòt se yo menm k\'ap pran ladan li. Moun ki konmanse woule wòch la, se li menm ankò wòch la ap kraze.');
INSERT INTO `bible_verses_hcv` VALUES ('17170', '20', '26', '28', '¶ Fòk ou rayi yon moun vre pou fè manti sou li. Lè w\'ap flate moun, se tèt ou w\'ap fè tò.');
INSERT INTO `bible_verses_hcv` VALUES ('17171', '20', '27', '1', '¶ Pa fè grandizè pou sa ou pral fè denmen. Ou wè jòdi, ou pa konn denmen.');
INSERT INTO `bible_verses_hcv` VALUES ('17172', '20', '27', '2', '¶ Kite lòt moun pale byen pou ou. Pa fè sa ou menm. Kite etranje fè lwanj pou ou. Pa janm fè lwanj tèt pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17173', '20', '27', '3', '¶ Wòch lou, sab lou. Men, yo pa ka pi lou pase yon moun san konprann lè l\' fache.');
INSERT INTO `bible_verses_hcv` VALUES ('17174', '20', '27', '4', 'Lè yon moun ankòlè, li kraze brize. Men, ki moun ki ka kenbe tèt ak yon moun k\'ap fè jalouzi?');
INSERT INTO `bible_verses_hcv` VALUES ('17175', '20', '27', '5', '¶ Pito ou rale zòrèy yon moun kareman pase pou ou kite l\' konprann sa li fè a pa anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17176', '20', '27', '6', 'Lè yon zanmi ap rale zòrèy ou, se byen ou li vle wè. Men, lè yon lènmi ap pase men l\' nan kou ou, se twonpe l\'ap twonpe ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17177', '20', '27', '7', '¶ Lè vant moun plen, yo refize ata siwo myèl. Lè moun grangou vre, menm bagay anmè gou nan bouch.');
INSERT INTO `bible_verses_hcv` VALUES ('17178', '20', '27', '8', '¶ Yon moun ki lwen lakay li, se tankou yon zwezo ki byen lwen nich li.');
INSERT INTO `bible_verses_hcv` VALUES ('17179', '20', '27', '9', '¶ Losyon ak lwil santi bon bay kè kontan. Konsèy yon bon zanmi remoute kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('17180', '20', '27', '10', 'Pa janm bliye zanmi ou, ni zanmi papa ou. Lè zafè ou pa bon, pa al lakay frè ou. Yon bon vwazen pi bon pase yon frè ki lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17181', '20', '27', '11', '¶ Pitit mwen, aprann gen bon konprann. Fè kè m\' kontan. Konsa, m\'a ka reponn moun k\'ap kritike m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17182', '20', '27', '12', '¶ Moun ki gen konprann, lè li wè malè ap vin sou li, li wete kò l\'. Moun sòt pote lestonmak li bay, epi se li ki peye sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17183', '20', '27', '13', '¶ Si yon moun sòt jouk pou li asepte bay pawòl li pou dèt yon etranje, se pou yo sezi ata rad ki sou li jouk lòt la peye.');
INSERT INTO `bible_verses_hcv` VALUES ('17184', '20', '27', '14', '¶ Si ou di yon zanmi ou bonjou twò fò granmaten, se tankou si ou te ba li madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('17185', '20', '27', '15', '¶ Yon fanm ki toujou ap chache kont, se tankou yon goutyè k\'ap degoute lè lapli ap tonbe tout lajounen.');
INSERT INTO `bible_verses_hcv` VALUES ('17186', '20', '27', '16', 'Si ou rive fè l\' pe bouch li, w\'a kenbe van ak men ou, w\'a kenbe lwil ak dwèt ou tou!');
INSERT INTO `bible_verses_hcv` VALUES ('17187', '20', '27', '17', '¶ Menm jan fè file fè, konsa tou pou moun, yonn aprann nan men lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('17188', '20', '27', '18', '¶ Moun ki pran swen yon pye rezen, se li ki va jwenn rezen pou li manje. Moun ki fè travay mèt li byen, y\'a gen respè pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('17189', '20', '27', '19', '¶ Lè ou gade nan glas, se pwòp figi ou ou wè ladan l\'. Konsa tou, lè ou gade nan kè yon moun, ou wè ki moun li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('17190', '20', '27', '20', '¶ Menm jan toujou gen plas pou mò kote mò yo ye a, konsa tou, toujou gen plas pou lanvi nan kè moun.');
INSERT INTO `bible_verses_hcv` VALUES ('17191', '20', '27', '21', '¶ Yo pase lò ak ajan nan dife pou wè si yo bon. Konsa tou, dapre jan yo nonmen non yon moun, yo ka di ki moun li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('17192', '20', '27', '22', '¶ Ou te mèt woule yon moun sòt anba baton tankou yo bat pwa, se pa sa k\'ap fè l\' kite sòt.');
INSERT INTO `bible_verses_hcv` VALUES ('17193', '20', '27', '23', '¶ Chache konnen jan tout bèt ou yo ye. Pran swen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17194', '20', '27', '24', 'Richès pa la pou tout tan. Ou ka pa rive pase tout byen ou bay pitit pitit ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17195', '20', '27', '25', 'Lè ou koupe zèb, li pouse ankò. Konsa, toujou gen zèb sou mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17196', '20', '27', '26', 'Mouton ou yo ap ba ou lenn pou fè rad met sou ou. Bouk kabrit yo ap rapòte ou lajan pou achte tè pou fè jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('17197', '20', '27', '27', 'W\'a jwenn kont lèt kabrit pou ou bwè ak fanmi ou ansanm ak moun k\'ap sèvi lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17198', '20', '28', '1', '¶ Mechan yo pa bezwen moun dèyè yo pou yo kouri. Men, moun ki mache dwat yo brav tankou lyon.');
INSERT INTO `bible_verses_hcv` VALUES ('17199', '20', '28', '2', '¶ Lè nan yon peyi moun ap fè sa ki mal, chak jou gen yon lòt chèf. Men avèk yon moun ki gen konprann, ki konnen sa l\'ap fè, gouvènman an ap kanpe pou lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('17200', '20', '28', '3', '¶ Yon pòv k\'ap peze pi pòv pase l\', se tankou yon gwo lapli ki gate tout jaden nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('17201', '20', '28', '4', '¶ Moun ki pa respekte lalwa bay mechan yo pye sou moun. Men, moun ki fè sa lalwa mande, se moun ki pran pozisyon kont mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17202', '20', '28', '5', '¶ Mechan yo pa konnen sa ki rele jistis. Men, moun k\'ap sèvi Seyè a konprann tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('17203', '20', '28', '6', '¶ Pito ou pòv men ou serye, pase pou ou rich men ou vòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('17204', '20', '28', '7', '¶ Yon jenn gason ki fè tou sa lalwa mande, se pitit ki gen lespri. Men, moun ki fè zanmi ak vakabon se yon wont pou papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17205', '20', '28', '8', '¶ Moun ki vin rich nan prete moun lajan, nan bay kout ponya, se anpile y\'ap anpile lajan pou moun ki konn pran ka malere.');
INSERT INTO `bible_verses_hcv` VALUES ('17206', '20', '28', '9', '¶ Lè ou refize fè sa lalwa mande ou fè a, ata lapriyè w\'ap fè a p\'ap fè Bondye plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('17207', '20', '28', '10', '¶ Lè yon moun chache pran tèt yon nonm serye pou fè l\' fè sa ki mal, se li menm k\'ap pran nan pèlen an. Men moun serye a va jwenn bon rekonpans.');
INSERT INTO `bible_verses_hcv` VALUES ('17208', '20', '28', '11', '¶ Yon nonm rich mete nan tèt li li gen bon konprann. Men, yon pòv ki gen lespri ap dekouvri l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17209', '20', '28', '12', '¶ Lè se moun k\'ap fè sa ki dwat ki rive chèf, se fèt pou tout moun. Men, lè se mechan an ki rive chèf, tout moun al kache.');
INSERT INTO `bible_verses_hcv` VALUES ('17210', '20', '28', '13', '¶ Moun k\'ap kache peche p\'ap janm wè zafè yo mache. Men, Bondye va gen pitye pou moun ki rekonèt peche yo, pou moun ki chanje lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17211', '20', '28', '14', '¶ Ala bon sa bon pou moun ki toujou gen krentif pou Bondye! Men, moun k\'ap fè tèt di ak Bondye ap wè malè tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17212', '20', '28', '15', '¶ Yon chèf malveyan se tankou lyon ki move, tankou lous ki grangou. Pòv malere san sekou devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17213', '20', '28', '16', '¶ Lè yon chèf pa gen konprann, l\'ap peze moun, l\'ap fè mechanste. Men, moun ki pa vle wè moun k\'ap vòlò ap gouvènen lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('17214', '20', '28', '17', '¶ Lè yon moun touye yon lòt, konsyans li boulvèse l\', l\'ap kouri chache lanmò. Piga pesonn chache kenbe l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17215', '20', '28', '18', '¶ Malè p\'ap rive moun k\'ap mennen yon lavi san repwòch. Men, moun ki pa serye, k\'ap mache pye gaye, y\'ap rete konsa, y\'ap tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('17216', '20', '28', '19', '¶ Yon moun ki travay di nan jaden l\' ap jwenn kont manje pou l\' manje. Men, moun k\'ap fè bagay ki p\'ap sèvi anyen ap toujou pòv.');
INSERT INTO `bible_verses_hcv` VALUES ('17217', '20', '28', '20', '¶ Yon nonm ki serye nan sa l\'ap fè ap jwenn anpil benediksyon. Men, yo p\'ap manke pini moun k\'ap prese pou l\' rich.');
INSERT INTO `bible_verses_hcv` VALUES ('17218', '20', '28', '21', '¶ Sa pa bon pou gade moun sou figi. Men, pou nenpòt ti kraze kòb, yon jij ka fè betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('17219', '20', '28', '22', '¶ Moun ki anvi tout toujou ap prese pou yo rich. Yo pa wè grangou k\'ap tann yo pi devan.');
INSERT INTO `bible_verses_hcv` VALUES ('17220', '20', '28', '23', '¶ Lè ou rale zòrèy yon moun, pita l\'ap gen plis konsiderasyon pou ou pase pou moun k\'ap achte figi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17221', '20', '28', '24', '¶ Moun k\'ap vòlò papa l\' ak manman l\', epi k\'ap di nan kè l\': Se pa anyen sa, li menmman parèyman ak moun k\'ap mache brize.');
INSERT INTO `bible_verses_hcv` VALUES ('17222', '20', '28', '25', '¶ Moun ki anvi tout pou yo ap toujou nan kont. Men, moun ki mete konfyans yo nan Seyè a p\'ap janm manke anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17223', '20', '28', '26', '¶ Moun ki gen konfyans nan pwòp tèt yo, se moun fou yo ye. Men, moun ki fè sa li konnen li dwe fè a ap sove.');
INSERT INTO `bible_verses_hcv` VALUES ('17224', '20', '28', '27', '¶ Moun ki bay pòv p\'ap janm manke anyen. Men, moun ki fè tankou li pa wè pòv yo chaje ak madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('17225', '20', '28', '28', '¶ Lè se mechan ki rive chèf, tout moun al kache. Men, tonbe mechan yo tonbe, moun k\'ap mache dwat yo kanpe ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17226', '20', '29', '1', '¶ Moun k\'ap fè tèt di lè y\'ap rale zòrèy yo, se moun k\'ap rete konsa y\'ap tonbe san yo pa ka leve ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17227', '20', '29', '2', '¶ Lè se moun serye ki chèf, pèp la kontan. Men, lè se yon mechan k\'ap gouvènen, pèp la nan lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('17228', '20', '29', '3', '¶ W\'ap fè kè papa ou kontan si ou toujou ap chache bon konprann. Moun k\'ap frekante jennès, se lajan l\' l\'ap gaspiye.');
INSERT INTO `bible_verses_hcv` VALUES ('17229', '20', '29', '4', '¶ Lè yon wa pa nan patipri, peyi a kanpe byen fèm. Men, depi yon chèf nan resevwa lajan sou kote, se fini l\'ap fini ak peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('17230', '20', '29', '5', '¶ Moun k\'ap flate moun, se yon pèlen y\'ap pare sou wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17231', '20', '29', '6', '¶ Moun mechan pran nan mechanste y\'ap fè. Men, moun ki mache dwat yo gen kè kontan, y\'ap fè fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('17232', '20', '29', '7', '¶ Moun ki mache dwat konnen pou l\' respekte dwa pòv malere. Men, mechan an pa konnen bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('17233', '20', '29', '8', '¶ Moun ki pa gen respè pou lòt ap mache simen kont nan tout peyi a. Men moun ki gen konprann konnen pou l\' kontwole tèt li lè li fache.');
INSERT INTO `bible_verses_hcv` VALUES ('17234', '20', '29', '9', '¶ Lè moun ki gen konprann al nan leta ak moun fou, fache pa fache anyen p\'ap regle.');
INSERT INTO `bible_verses_hcv` VALUES ('17235', '20', '29', '10', '¶ Depi yon moun serye, ansasen pa vle wè li. Men, moun ki mache dwat yo ap pwoteje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17236', '20', '29', '11', '¶ Lè moun fou ankòlè, li di sa ki vin nan bouch li. Men, moun ki gen bon konprann kontwole bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('17237', '20', '29', '12', '¶ Lè yon chèf renmen tripotay, se mechan ase k\'ap sèvi avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17238', '20', '29', '13', '¶ Gen yon bagay ni pòv la ni moun k\'ap peze l\' la gen ansanm: se Bondye ki bay ni yonn ni lòt je pou yo wè.');
INSERT INTO `bible_verses_hcv` VALUES ('17239', '20', '29', '14', '¶ Lè yon wa pran kòz malere yo pou l\' defann dwa yo san patipri, wa sa a la pou l\' gouvènen lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('17240', '20', '29', '15', '¶ Baton ki korije timoun ap ba yo konprann. Men, timoun yo kite fè sa yo pito gen pou fè manman yo wont.');
INSERT INTO `bible_verses_hcv` VALUES ('17241', '20', '29', '16', '¶ Lè mechan an rive chèf nan yon peyi, gen plis mechanste k\'ap fèt. Men, moun k\'ap mache dwat yo va wè jan mechan yo ap tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('17242', '20', '29', '17', '¶ Korije pitit gason ou lan, li p\'ap ba ou tèt chaje. L\'a fè kè ou kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('17243', '20', '29', '18', '¶ Lè pa gen moun ki pou fè pèp la konnen sa pou l\' fè, pèp la an debandad nèt. Men, ala bon sa bon pou moun k\'ap fè sa lalwa mande!');
INSERT INTO `bible_verses_hcv` VALUES ('17244', '20', '29', '19', '¶ Pale anpil p\'ap korije esklav. Menm lè li konprann, se pa sa k\'ap fè l\' obeyi.');
INSERT INTO `bible_verses_hcv` VALUES ('17245', '20', '29', '20', '¶ Gen plis espwa pou yon moun ki san konprann pase pou yon moun k\'ap prese pale san kalkile.');
INSERT INTO `bible_verses_hcv` VALUES ('17246', '20', '29', '21', '¶ Lè ou mou ak yon esklav depi li tou piti, rive yon lè l\'ap konprann se pitit ou li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('17247', '20', '29', '22', '¶ Moun ki ankòlè fasil toujou ap fè bagay yo pa dwe fè. Moun ki gen san wo toujou nan goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('17248', '20', '29', '23', '¶ Awogans fè moun pèdi pye. Men, y\'ap respekte moun ki soumèt devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('17249', '20', '29', '24', '¶ Moun ki konplis yon vòlò, se moun ki rayi tèt li. Si li denonse vòlò a, y\'ap pini l\'. Si li pa denonse l\', madichon Bondye ap tonbe sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('17250', '20', '29', '25', '¶ Si ou pè sa moun ap di, ou antrave. Men, si ou mete konfyans ou nan Seyè a, ou pa bezwen pè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17251', '20', '29', '26', '¶ Anpil moun ap kouri dèyè favè chèf. Men, se Bondye k\'ap jije tout moun san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('17252', '20', '29', '27', '¶ Moun ki mache dwat pa vle wè mechan. Mechan pa vle wè moun k\'ap mache dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('17253', '20', '30', '1', '¶ Men pawòl Agou, pitit Jake, moun peyi Masa. Men deklarasyon nonm lan te fè: Mwen bouke, Bondye! Mwen bouke, Bondye! Mwen pa kapab ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('17254', '20', '30', '2', 'Mwen sòt pase panyen pèsi. Se pa moun mwen ye. Mwen pa gen lespri tankou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('17255', '20', '30', '3', 'Mwen pa janm konnen sa ki rele konesans. Mwen pa konprann anyen nan bagay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('17256', '20', '30', '4', 'Ki moun ki janm moute nan syèl, apre sa ki redesann sou latè? Ki moun ki janm ranmase van yo nan men l\'? Ki moun ki janm mare dlo yo nan rad li? Ki moun ki fikse limit tè a? Ki jan li rele? Ki jan pitit li rele? Di m\' non, si ou konnen?');
INSERT INTO `bible_verses_hcv` VALUES ('17257', '20', '30', '5', 'Bondye toujou kenbe pawòl li. Li pwoteje tout moun ki mete konfyans yo nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('17258', '20', '30', '6', 'Pa fè l\' di sa li pa di. Si ou fè sa, l\'a fè ou repwòch, l\'a fè tout moun wè se mantò ou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('17259', '20', '30', '7', '¶ Bondye, se de bagay ase mwen mande ou: Tanpri, pa refize m\' yo anvan mwen mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('17260', '20', '30', '8', 'Men yo: Pa kite m\' bay manti pou m\' twonpe moun. Pa fè m\' ni rich ni pòv. Ban m\' kantite manje mwen bezwen pou m\' viv la.');
INSERT INTO `bible_verses_hcv` VALUES ('17261', '20', '30', '9', 'Si mwen gen twòp, m\'a vire do ba ou, m\'a di mwen pa konnen ki moun ou ye. Si mwen pa gen ase, m\'a vòlò, m\'a fè yo pase ou nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('17262', '20', '30', '10', '¶ Pa janm pale yon domestik mal devan mèt li. L\'a madichonnen ou, l\'a fè ou peye bouch ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17263', '20', '30', '11', 'Gen yon kalite moun k\'ap bay papa yo madichon, ki pa gen konsiderasyon pou manman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17264', '20', '30', '12', 'Gen yon lòt kalite moun ki konprann yo nan kondisyon pou fè sèvis Bondye. Men, pi mal pase yo nanpwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17265', '20', '30', '13', 'Gen yon lòt kalite moun ankò ki mete nan tèt yo yo pa kanmarad pesonn, wa pa kouzen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17266', '20', '30', '14', 'Gen yon lòt kalite moun, se bèt nan bwa yo ye. Pou yo viv, y\'ap devore malere yo, y\'ap pwofite sou pòv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17267', '20', '30', '15', '¶ Sansi gen de pitit fi: tou de gen menm non, yo rele: Ban mwen! Ban mwen! Gen twa bagay ki pa janm di ase. Sa m\'ap di la a! Gen kat bagay ki pa janm di se kont.');
INSERT INTO `bible_verses_hcv` VALUES ('17268', '20', '30', '16', 'Men yo: Se peyi kote mò yo ye a, se fanm ki pa ka fè pitit, se tè a ki pa janm bwè kont dlo li, epi se dife. Bagay sa yo pa janm di ase.');
INSERT INTO `bible_verses_hcv` VALUES ('17269', '20', '30', '17', 'Yon pitit ki pase papa l\' nan betiz, ki pa respekte lòd manman l\', chen gen pou devore kadav li nan raje, zwezo nan bwa va manje grenn je li.');
INSERT INTO `bible_verses_hcv` VALUES ('17270', '20', '30', '18', '¶ Gen twa bagay mwen pa janm ka konprann. Sa m\'ap di la a! Gen kat bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('17271', '20', '30', '19', 'Men yo: Se jan malfini plane nan syèl la, se jan koulèv mache sou wòch, se jan bato kouri sou lanmè, se jan gason ak fanm rive fè lamou.');
INSERT INTO `bible_verses_hcv` VALUES ('17272', '20', '30', '20', 'Men ki jan fanm k\'ap twonpe mari yo fè: Lè yo fin fè sa y\'ap fè a, yo benyen byen pwòp, epi yo di: Mwen pa fè anyen ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('17273', '20', '30', '21', 'Gen twa bagay ki fè latè tranble. Sa m\'ap di la a! Gen kat bagay moun pa ka sipòte.');
INSERT INTO `bible_verses_hcv` VALUES ('17274', '20', '30', '22', 'Men yo: Se yon esklav ki rive chèf, se yon moun sòt ki gen tou sa li bezwen,');
INSERT INTO `bible_verses_hcv` VALUES ('17275', '20', '30', '23', 'se yon fanm ki pa t\' janm jwenn moun renmen l\' epi ki resi mare yon nòs, se yon sèvant ki pran plas metrès li.');
INSERT INTO `bible_verses_hcv` VALUES ('17276', '20', '30', '24', '¶ Gen kat ti bèt sou latè, gen lespri pase yo nanpwen:');
INSERT INTO `bible_verses_hcv` VALUES ('17277', '20', '30', '25', 'Se foumi: yo tou fèb, men yo pase tout sezon chalè ap fè pwovizyon mete la.');
INSERT INTO `bible_verses_hcv` VALUES ('17278', '20', '30', '26', 'Se chat mawon: yo pa pi fò pase sa. Men, yo fè kay yo nan twou wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('17279', '20', '30', '27', 'Se krikèt vèt: yo pa gen chèf, men yo mache pa bann.');
INSERT INTO `bible_verses_hcv` VALUES ('17280', '20', '30', '28', 'Se zandolit: ou ka pran yo nan men ou. Men, ou jwenn yo nan palè wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17281', '20', '30', '29', '¶ Gen twa bagay ki bèl lè y\'ap mache. Sa m\'ap di la a! Gen kat bagay ki gen bèl demach:');
INSERT INTO `bible_verses_hcv` VALUES ('17282', '20', '30', '30', 'Se lyon, se li ki pi fò nan tout zannimo, li pa pè yo yonn.');
INSERT INTO `bible_verses_hcv` VALUES ('17283', '20', '30', '31', 'Se bouk kabrit. Se chwal sele bride. Se wa lè y\'ap mache devan lame yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17284', '20', '30', '32', 'Si ou te sòt jouk pou ou te rive fè grandizè, kalkile sou sa ou fè a: Pe bouch ou!');
INSERT INTO `bible_verses_hcv` VALUES ('17285', '20', '30', '33', 'Si ou bat lèt, l\'ap fè bè. Si ou frape yon moun sou men l\', l\'ap senyen. Si ou nan pouse dife, ou nan gwo kont.');
INSERT INTO `bible_verses_hcv` VALUES ('17286', '20', '31', '1', '¶ Men Pawòl wa Lemwèl, men konsèy manman l\' te ba li:');
INSERT INTO `bible_verses_hcv` VALUES ('17287', '20', '31', '2', 'Kisa pou m\' di ou, pitit mwen, pitit ki soti nan zantray mwen? Se mwen ki te mande Bondye pou l\' ban mwen ou. Kisa pou m\' di ou?');
INSERT INTO `bible_verses_hcv` VALUES ('17288', '20', '31', '3', 'Pa gaspiye kouray ou nan fanm. Veye zo ou ak fanm k\'ap fè malè chèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17289', '20', '31', '4', 'Lemwèl monchè, yon wa pa fèt pou nan bwè bweson. Chèf pa fèt pou nan bwè gwòg.');
INSERT INTO `bible_verses_hcv` VALUES ('17290', '20', '31', '5', 'Lè yo bwè konsa, yo bliye lòd yo te bay. Yo p\'ap pran ka malere yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17291', '20', '31', '6', 'Se moun ki dekouraje ak lavi ki tonbe nan gwòg. Se moun ki gen gwo lapenn nan kè yo ki lage kò yo nan bweson.');
INSERT INTO `bible_verses_hcv` VALUES ('17292', '20', '31', '7', 'Yo bwè pou yo bliye mizè yo, pou yo pa chonje lapenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17293', '20', '31', '8', 'Louvri bouch ou pale pou moun ki pa ka pale pou tèt yo. Defann kòz moun ki san sekou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17294', '20', '31', '9', 'Pale pou yo. Pa fè patipri. Defann kòz malere yo ak endijan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17295', '20', '31', '10', '¶ Sa pa fasil pou moun jwenn yon bon madanm. Lè li jwenn li, li gen plis valè pase yon boul lò.');
INSERT INTO `bible_verses_hcv` VALUES ('17296', '20', '31', '11', 'Mari l\' mete tout konfyans li nan li. Tout bagay ap mache byen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('17297', '20', '31', '12', 'Madanm lan p\'ap janm aji mal ak mari l\', l\'ap pase tout lavi l\' ap fè l\' byen.');
INSERT INTO `bible_verses_hcv` VALUES ('17298', '20', '31', '13', 'Li chache lenn mouton ak fil swa, li travay yo fè twal ak men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17299', '20', '31', '14', 'Tankou bato k\'ap pote machandiz, li al byen lwen chache manje mete nan kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('17300', '20', '31', '15', 'Solèy poko leve, li gen tan sou pye l\', l\'ap pare manje pou moun nan kay la. L\'ap di sèvant yo sa pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('17301', '20', '31', '16', 'Li fè lide sou yon tè, li achte l\' ak lajan li fè ak men l\'. Li fè jaden rezen sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('17302', '20', '31', '17', 'Li mare ren l\', li twouse manch rad li pou l\' travay.');
INSERT INTO `bible_verses_hcv` VALUES ('17303', '20', '31', '18', 'Li santi zafè l\' ap mache byen, li rete byen ta lannwit ap travay.');
INSERT INTO `bible_verses_hcv` VALUES ('17304', '20', '31', '19', 'Li file koton, li koud rad li.');
INSERT INTO `bible_verses_hcv` VALUES ('17305', '20', '31', '20', 'Li lonje men l\' bay pòv. Li pran ka malere.');
INSERT INTO `bible_verses_hcv` VALUES ('17306', '20', '31', '21', 'Li pa pè fredi pou moun lakay li, paske tout moun gen rad cho pou mete sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17307', '20', '31', '22', 'Li fè kouvèti lenn pou kabann yo. Tout rad li yo fèt ak twal wouj tise byen sere.');
INSERT INTO `bible_verses_hcv` VALUES ('17308', '20', '31', '23', 'Mari l\', se yonn nan chèf fanmi lavil la. Tout moun lavil la ap nonmen non l\' an byen.');
INSERT INTO `bible_verses_hcv` VALUES ('17309', '20', '31', '24', 'Madanm li fe rad pou l\' vann, li fè bèl senti, li vann yo ak machann.');
INSERT INTO `bible_verses_hcv` VALUES ('17310', '20', '31', '25', 'Li gen anpil kouraj, tout moun respekte l\', li pa pè denmen.');
INSERT INTO `bible_verses_hcv` VALUES ('17311', '20', '31', '26', 'Lè li louvri bouch li, se bon konsèy li bay. Li toujou gen bon pawòl nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('17312', '20', '31', '27', 'Li konnen vire tounen tout moun nan kay la. Li toujou gen yon bagay l\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('17313', '20', '31', '28', 'Tout pitit li yo ap fè l\' konpliman. Mari l\' menm ap fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('17314', '20', '31', '29', 'L\'ap di: Mwen konnen anpil madanm. Men ou menm, nanpwen tankou ou!');
INSERT INTO `bible_verses_hcv` VALUES ('17315', '20', '31', '30', 'Bèl fanm pa di bon madanm pou sa. Bèl figi pa la pou lontan. Men, y\'a fè lwanj yon fanm ki gen krentif pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17316', '20', '31', '31', 'Ba li sa ki pou li a. Lè y\'a wè sa l\' fè, se pou tout moun fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('17317', '21', '1', '1', '¶ Men pawòl pitit David la, filozòf la, ki te wa nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('17318', '21', '1', '2', 'Nan lavi a anyen pa vo anyen. Se sa filozòf la di. Non, anyen pa vo anyen nan lavi a. Tout bagay gen pou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('17319', '21', '1', '3', 'Yon moun te mèt pase tout lavi l\' ap travay di, ap bay kò l\' traka sou latè beni, kisa sa rapòte l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('17320', '21', '1', '4', '¶ Moun fèt, moun mouri. Men sa pa deranje anyen sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('17321', '21', '1', '5', 'Solèy leve, solèy kouche. L\'ap kouri tounen kote pou l\' leve a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17322', '21', '1', '6', 'Van an soufle soti nan nò desann nan sid. Apre sa, li vire soti nan sid moute nan nò. Konsa, l\'ap vire tounen nan menm chemen an san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('17323', '21', '1', '7', 'Tout dlo larivyè desann nan lanmè, men lanmè pa janm plen. Dlo a tounen kote larivyè a te soti a. Konsa, larivyè a pa janm sispann koule.');
INSERT INTO `bible_verses_hcv` VALUES ('17324', '21', '1', '8', 'Tout bagay ap vire won san rete. Pa gen pawòl ki ka di jan sa ye. Je pa janm bouke wè. Zòrèy pa janm bouke tande.');
INSERT INTO `bible_verses_hcv` VALUES ('17325', '21', '1', '9', '¶ Sa ki te rive anvan, se sa ki va rive apre. Sa yo te fè anvan an, se sa y\'ap toujou fè. Pa gen anyen ki chanje sou latè beni.');
INSERT INTO `bible_verses_hcv` VALUES ('17326', '21', '1', '10', 'Menm lè nou di: Gade! Men yon bagay ki nèf, bagay la te la deja depi nan tan lontan anvan nou te fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('17327', '21', '1', '11', 'Pesonn pa chonje sa ki te pase nan tan lontan. Konsa tou, pita, pesonn p\'ap chonje sa k\'ap pase koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('17328', '21', '1', '12', '¶ Mwen menm, nèg fò, mwen te wa peyi Izrayèl nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('17329', '21', '1', '13', 'Mwen te soti pou m\' te fouye, pou m\' te egzaminen tou sa k\'ap fèt sou latè nan tout ti detay yo. Travay Bondye bay moun fè sou latè a pa manke rèd.');
INSERT INTO `bible_verses_hcv` VALUES ('17330', '21', '1', '14', 'Mwen wè tou sa k\'ap fèt sou latè. Anyen pa vo anyen! Anyen pa rapòte anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17331', '21', '1', '15', 'Ou pa ka drese sa ki fin kwochi. Ou pa ka konte sa ou pa genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17332', '21', '1', '16', 'Mwen di nan kè mwen: Mwen vin grannèg. Mwen vin pi fò pase tout wa ki t\'ap gouvènen lavil Jerizalèm anvan m\' yo. Mwen konnen sa ki rele gen konprann ak konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('17333', '21', '1', '17', 'Mwen te soti pou m\' te konnen diferans ki genyen ant moun ki gen konprann ak moun egare, ant moun ki gen konesans ak moun sòt. Men, la ankò, mwen wè anyen pa rapòte anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17334', '21', '1', '18', 'Paske plis ou gen konprann, se plis ou nan tèt chaje. Plis ou konnen, se plis ou soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('17335', '21', '2', '1', '¶ Mwen di nan kè mwen: Bon! Ann al pran plezi nou! Ann al mennen lavi dous! Men, mwen jwenn sa a tou, sa pa vo anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('17336', '21', '2', '2', 'Ala bagay sòt se lè yon moun ap plede ri! Pran plezi, sa pa rapòte anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('17337', '21', '2', '3', 'Tèlman mwen t\'ap chache gen konprann, mwen pran desizyon lage kò m\' nan bwè bweson, nan viv tankou moun fou. Mwen di nan kè m\': Ou pa janm konnen, se ka sa ki pi bon pou yon moun fè pandan de twa jou l\'ap pase sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17338', '21', '2', '4', 'Mwen fè gwo zafè: Mwen bati yon bann kay, mwen plante anpil jaden rezen.');
INSERT INTO `bible_verses_hcv` VALUES ('17339', '21', '2', '5', 'Mwen fè jaden ak bèl lakou, mwen plante tout kalite pyebwa ki ka donnen ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17340', '21', '2', '6', 'Mwen fouye basen pou m\' pran dlo, konsa m\'a ka wouze tout pyebwa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17341', '21', '2', '7', 'Mwen achte fi kou gason pou sèvi m\' esklav, san konte moun ki fèt esklav lakay mwen. Mwen te gen bèt ak zannimo pase tout moun ki janm viv nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('17342', '21', '2', '8', 'Mwen ranmase anpil bagay fèt an ajan ak an lò ansanm ak richès lòt chèf k\'ap dirije nan pwovens yo. Mwen te gen moun pou chante pou mwen, fi kou gason. Mete sou sa, bagay gason pi renmen, mwen te gen fanm mezi mwen te bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17343', '21', '2', '9', 'Wi, pou grannèg mwen te grannèg, pi grannèg pase tout lòt moun ki janm viv nan lavil Jerizalèm. Men, mwen pa janm kite sa vire tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17344', '21', '2', '10', 'Mwen te gen tou sa mwen te vle. Mwen pa janm refize tèt mwen ankenn plezi. Mwen te kontan wè tou sa mwen te travay fè. Se kè kontan sa a ki tout rekonpans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17345', '21', '2', '11', 'Apre sa, mwen kalkile sou tou sa m\' te fè ak men m\', sou tout traka mwen te bay kò m\' pou m\' te fè yo. Enben! Mwen jwenn sa pa t\' vo anyen. Anyen pa rapòte anyen. Konsa, pa gen ankenn pwofi pou tou sa ou fè sou latè beni.');
INSERT INTO `bible_verses_hcv` VALUES ('17346', '21', '2', '12', '¶ Lè ou gade byen, kisa yon wa ka fè pase sa wa ki te anvan l\' yo te fè? Apre sa, mwen pran kalkile sa sa vle di lè yon moun gen konprann, osinon lè yon moun sòt, ou ankò lè yon moun fou.');
INSERT INTO `bible_verses_hcv` VALUES ('17347', '21', '2', '13', 'Mwen wè menm jan pito ou nan limyè pase ou nan fènwa, pito ou gen konprann pase ou pa genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17348', '21', '2', '14', 'Moun ki gen konprann yo, se pa je pete klere yo ye. Moun ki pa gen konprann yo ap mache nan fènwa. Men, mwen konnen tou de ap fini menm jan.');
INSERT INTO `bible_verses_hcv` VALUES ('17349', '21', '2', '15', 'Mwen di nan kè mwen: Sa ki rive moun fou yo ap rive m\' tou. Nan kondisyon sa a, sa m\' te bezwen gen tout konprann sa yo? Kisa sa ap pwofite m\'? Mwen di nan kè m\': Sa a tou, sa pa vo anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('17350', '21', '2', '16', 'Pesonn p\'ap janm chonje moun ki gen konprann yo ni tou yo p\'ap chonje moun sòt yo. Pi devan, n\'ap bliye yo tout. Nou tout gen pou mouri, kit nou gen bon konprann kit nou sòt.');
INSERT INTO `bible_verses_hcv` VALUES ('17351', '21', '2', '17', '¶ Se konsa lavi pa di m\' anyen ankò. Tou sa mwen fè sou latè se traka li ban mwen. Paske anyen pa vo anyen, anyen pa rapòte anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17352', '21', '2', '18', 'Tout travay mwen te fè sou latè pa di m\' anyen ankò, paske mwen konnen mwen gen pou m\' kite yo pou sa k\'ap vin dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('17353', '21', '2', '19', 'Se ka yon moun lespri, se ka yon moun sòt. Pesonn pa konnen. Men, se pou li m\'ap kite tou sa mwen te travay di fè ak lespri mwen. Sa a ankò, sa pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17354', '21', '2', '20', 'Se konsa mwen vin konprann tout travay di mwen te fè sou latè p\'ap rapòte m\' anyen. Sa vin dekouraje m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17355', '21', '2', '21', 'Wi, yon nonm fè travay li avèk lespri, avèk konesans, avèk ladrès. Apre sa, se pou l\' pati kite l\' pou yon lòt ki pa leve ni lou ni lejè nan travay la. Sa a tou, sa pa vo anyen. Sa pa bon menm.');
INSERT INTO `bible_verses_hcv` VALUES ('17356', '21', '2', '22', 'Ou travay di, ou pran kont tèt chaje ou, ou pa dòmi pou ou ka fè sa w\'ap fè a. Apre sa, kisa sa rapòte ou?');
INSERT INTO `bible_verses_hcv` VALUES ('17357', '21', '2', '23', 'Ou pase tout lavi ou nan lapenn, nan chagren. Menm lannwit lespri ou ap travay. Sa a tou, sa pa sèvi ou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17358', '21', '2', '24', 'Pi bon bagay yon moun ka fè, se manje, se bwè, se jwi sa travay ou rapòte ou. Men la tou, mwen wè sa se travay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('17359', '21', '2', '25', 'Paske, san Bondye, ki moun ki ka manje? Ki moun ki ka bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('17360', '21', '2', '26', 'Bondye bay moun ki fè l\' plezi bon konprann, konesans ak kè kontan. Konsa tou, li fè mechan yo travay fè lajan sere pou l\' ka bay moun ki fè l\' plezi. La tou, sa pa vo anyen. Sa pa rapòte anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17361', '21', '3', '1', '¶ Gen yon lè pou chak bagay. Bondye fikse yon tan pou chak bagay k\'ap fèt sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('17362', '21', '3', '2', 'Li fikse lè pou ou fèt, lè pou ou mouri, lè pou ou plante, lè pou ou rekòlte,');
INSERT INTO `bible_verses_hcv` VALUES ('17363', '21', '3', '3', 'lè pou ou touye, lè pou ou geri, lè pou ou kraze, lè pou ou bati.');
INSERT INTO `bible_verses_hcv` VALUES ('17364', '21', '3', '4', 'Li fikse lè pou ou kriye, lè pou ou ri, lè pou ou nan lapenn, lè pou ou fè fèt,');
INSERT INTO `bible_verses_hcv` VALUES ('17365', '21', '3', '5', 'lè pou ou kouche ak madanm ou, lè pou ou pa kouche ak li, lè pou nou fè karès, lè pou nou pa fè karès.');
INSERT INTO `bible_verses_hcv` VALUES ('17366', '21', '3', '6', 'Li fikse lè pou ou chache, lè pou ou pèdi, lè pou ou fè ekonomi, lè pou ou gaspiye lajan,');
INSERT INTO `bible_verses_hcv` VALUES ('17367', '21', '3', '7', 'lè pou ou dechire, lè pou ou koud, lè pou ou rete san pale, lè pou ou pale.');
INSERT INTO `bible_verses_hcv` VALUES ('17368', '21', '3', '8', 'Li fikse lè pou ou renmen, lè pou ou rayi, lè pou nou fè lagè, lè pou nou fè lapè.');
INSERT INTO `bible_verses_hcv` VALUES ('17369', '21', '3', '9', 'Kisa yon nonm jwenn nan travay li?');
INSERT INTO `bible_verses_hcv` VALUES ('17370', '21', '3', '10', 'Mwen rive konnen ki kalite travay Bondye bay moun pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('17371', '21', '3', '11', '¶ Li fikse yon lè pou chak bagay byen fèt. Li mete nan kè moun lanvi pou yo konnen sa ki gen pou rive denmen. Men, li pa janm kite yo fin konprann nèt travay l\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17372', '21', '3', '12', 'Mwen wè pi bon bagay yon moun ka fè nan lavi, se fè kè ou kontan epi se fè sa ou vin pou fè a byen.');
INSERT INTO `bible_verses_hcv` VALUES ('17373', '21', '3', '13', 'Tout moun fèt pou yo manje, pou yo bwè, pou yo jwi sa travay yo rapòte yo. Sa se kado Bondye ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17374', '21', '3', '14', 'Mwen konnen tou sa Bondye fè la pou toutan. Ou pa ka mete anyen sou li, ou pa ka wete anyen ladan l\'. Bondye fè sa konsa pou lèzòm ka gen krentif pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('17375', '21', '3', '15', 'Sa ki rive koulye a te rive deja! Sa ki gen pou rive te rive deja tou! Bondye fè bagay ki te rive deja rive ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('17376', '21', '3', '16', '¶ Apre sa, mwen wè sou latè se mechanste ou jwenn kote pou ou ta jwenn jistis. Malveyans chita nan tribinal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17377', '21', '3', '17', 'Mwen di nan kè mwen: Bondye ap jije ni bon yo ni mechan yo, paske chak bagay gen lè pa yo. Gen yon tan pou tou sa w\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('17378', '21', '3', '18', 'Mwen di nan kè mwen ankò: Bondye ap gade kote moun ye. L\'ap fè yo wè yo pa pi bon pase zannimo.');
INSERT INTO `bible_verses_hcv` VALUES ('17379', '21', '3', '19', 'Lè ou gade byen, sò moun ak sò zannimo, se menm bagay la. Ni yonn ni lòt gen pou mouri. Se menm souf la k\'ap bat nan tou de. Moun pa gen ankenn avantaj sou zannimo, paske lavi pa vo anyen ni pou yonn ni pou lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('17380', '21', '3', '20', 'Tou de pral menm kote Tou de soti nan pousyè tè a. Tou de ap tounen pousyè tè a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17381', '21', '3', '21', 'Ki moun ki konnen si nanm moun moute anwo nan syèl epi nanm zannimo desann anba tè vre?');
INSERT INTO `bible_verses_hcv` VALUES ('17382', '21', '3', '22', 'Konsa, mwen wè pa gen pi bon bagay yon moun ka fè sou latè pase jwi sa travay li rapòte l\'. Se sèlman sa li ka fè. Epitou, ki moun k\'ap fè l\' tounen pou l\' ka konnen sa k\'ap rive apre li fin mouri?');
INSERT INTO `bible_verses_hcv` VALUES ('17383', '21', '4', '1', '¶ Apre sa, mwen gade tout lenjistis k\'ap fèt sou latè. Dlo ap koule konsa nan je moun y\'ap maltrete yo. Pa gen pesonn pou ede yo. Moun k\'ap maltrete yo gen lafòs avèk yo. Pesonn pa ka fè anyen pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17384', '21', '4', '2', 'Mwen wè sò moun mouri yo miyò pase sò moun vivan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17385', '21', '4', '3', 'Men, gen yon lòt moun ankò ki pi bon pase yo tou de: Se moun ki pa t\' janm fèt la, paske li pa janm wè move zak k\'ap fèt sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17386', '21', '4', '4', '¶ Mwen vin wè tout travay di lèzòm ap travay di a, tout bèl bagay y\'ap reyalize nan lavi a, se paske yonn vle gen plis pase lòt. Men, sa tou, sa pa vo anyen, sa pa rapòte anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17387', '21', '4', '5', 'Pawòl la di: Moun sòt rete san fè anyen, yo pito grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('17388', '21', '4', '6', 'Men, pito ou pran ti repo ou tanzantan ak kè poze pase pou ou touye tèt ou ap travay di, lèfini pou sa pa rapòte anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17389', '21', '4', '7', '¶ Mwen wè yon lòt bagay nan lavi a ki pa vo anyen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17390', '21', '4', '8', 'Se te yon nonm ki t\'ap viv pou kont li, san zanmi. Li pa t\' gen pitit gason, li pa t\' gen frè. Li travay san pran souf. Li pa t\' janm gen ase. Pou ki moun li t\'ap travay di konsa, san bay tèt li yon ti plezi? Li pa t\' janm gen tan pou mande tèt li sa. Sa a tou, sa pa vo anyen, se pa yon bon jan pou moun viv.');
INSERT INTO `bible_verses_hcv` VALUES ('17391', '21', '4', '9', 'Lè ou gen yon lòt moun avèk ou, li pi bon pase lè ou pou kont ou, paske ansanm nou bay pi bon rannman nan travay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('17392', '21', '4', '10', 'Si yonn tonbe, lòt la va ba l\' men pou l\' leve. Men, malè pou moun k\'ap viv pou kont li! Si l\' tonbe, p\'ap gen moun pou ba l\' men.');
INSERT INTO `bible_verses_hcv` VALUES ('17393', '21', '4', '11', 'Konsa tou, lè fè frèt, si yo kouche ansanm, yonn va chofe lòt. Men, si li pou kont li, ki jan pou l\' fè chofe kò l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('17394', '21', '4', '12', 'Kote dezòm ka kenbe tèt ak yon moun k\'ap atake yo, yon sèl p\'ap kapab. Yon kòd trese an twa pa fasil pou kase.');
INSERT INTO `bible_verses_hcv` VALUES ('17395', '21', '4', '13', '¶ -(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('17396', '21', '4', '14', 'Yon nonm ka soti nan mizè pou l\' rive chèf nan peyi l\'. Ou ankò li ka soti nan prizon epi yo mete l\' chèf pou gouvènen. Pito ou annafè ak yon ti moun ki pòv men ki gen lespri pase pou ou annafè ak yon wa ki fin granmoun, ki fin gaga, ki pa ka pran konsèy.');
INSERT INTO `bible_verses_hcv` VALUES ('17397', '21', '4', '15', 'Mwen kalkile, mwen gade tout moun k\'ap viv sou latè, mwen di nan mitan tout moun sa yo gen jenn gason ki pral pran plas wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('17398', '21', '4', '16', 'Ou pa ka konte kantite moun yon wa ka gouvènen, kantite moun yon wa ka dirije. Men lè l\' mouri, pesonn p\'ap chonje di l\' mèsi pou sa li te fè pou yo. Tou sa pa vo anyen. Sa pa rapòte anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17399', '21', '5', '1', '¶ Gade byen ki jan w\'ap mete pye ou lakay Bondye a. Pito ou ale la pou ou ka aprann kichòy pase pou ou al ofri bèt pou touye pou Bondye tankou moun san konprann sa yo ki pa konn sa ki byen ak sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('17400', '21', '5', '2', 'Fè tèt ou travay anvan ou louvri bouch ou pale. Pa prese fè ankenn pwomès bay Bondye. Bondye, se nan syèl li ye, ou menm ou sou latè. Pa di plis pase sa ou dwe di a.');
INSERT INTO `bible_verses_hcv` VALUES ('17401', '21', '5', '3', 'Plis ou kite bagay chaje tèt ou, se plis ou ka fè move rèv. Plis ou pale anpil, se plis ou ka di pawòl ki pa fè sans menm.');
INSERT INTO `bible_verses_hcv` VALUES ('17402', '21', '5', '4', '¶ Lè ou fè yon pwomès bay Bondye, pa mize fè sa ou pwomèt fè a. Bondye pa nan jwèt ak moun ki san konprann. Sa ou pwomèt fè a, fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17403', '21', '5', '5', 'Pito ou pa janm pwomèt Bondye w\'ap fè kichòy pou li pase pou ou pwomèt, epi pou ou pa kenbe pwomès ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17404', '21', '5', '6', 'Pa kite pawòl ki soti nan bouch ou fè ou fè peche. Apre sa pou ou al di reprezantan Bondye a: O wi, se chape bouch mwen chape. Poukisa pou ou ta fè Bondye fache sou ou? Poukisa pou ou ta fè Bondye detwi travay ou fè ak men ou?');
INSERT INTO `bible_verses_hcv` VALUES ('17405', '21', '5', '7', 'Tout rèv w\'ap plede fè yo, tout pawòl w\'ap plede di yo p\'ap sèvi ou anyen. Se krentif pou ou toujou genyen pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('17406', '21', '5', '8', 'Ou pa bezwen sezi lè ou wè nan yon peyi, chèf ap peze pòv malere. Yo refize rann yo jistis, yo derefize defann dwa inonsan yo. Chak chèf gen yon gwo chèf dèyè l\'. Lèfini yo tou de gen yon pi gwo chèf ankò dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17407', '21', '5', '9', '¶ Travay latè se yon avantaj pou tout moun, ata pou wa a. Se sou sa li konte tou.');
INSERT INTO `bible_verses_hcv` VALUES ('17408', '21', '5', '10', 'Si ou renmen lajan, ou p\'ap janm fin gen ase. Si w\'ap kouri dèyè richès, plis ou genyen, se plis ou anvi genyen toujou. Sa tou, sa pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17409', '21', '5', '11', 'Plis ou gen lajan, se plis bouch w\'ap gen pou bay manje. Sèl benefis ou jwenn nan tou sa, se wè w\'a wè ou rich.');
INSERT INTO `bible_verses_hcv` VALUES ('17410', '21', '5', '12', 'Yon travayè te mèt manje kont li, li te mèt pa manje kont li, l\'ap toujou byen dòmi lannwit. Men, moun rich yo, yo sitèlman genyen, yo pase nwit yo blanch ak kè sote.');
INSERT INTO `bible_verses_hcv` VALUES ('17411', '21', '5', '13', 'Men mwen wè sou latè yon bagay ki fè lapenn anpil: Moun sere lajan epi sa vire mal pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17412', '21', '5', '14', 'Yon malè pase, tout lajan an pèdi. Li vin fè yon pitit, li pa gen anyen pou l\' ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('17413', '21', '5', '15', 'Li soti toutouni nan vant manman l\', konsa tou l\'ap tounen san anyen anba tè. Pa gen anyen nan tou sa li travay fè li ka pran pote ale ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('17414', '21', '5', '16', 'Wi, sa se bagay ki pou fann kè nou ak lapenn: Jan nou vini an, se konsa nou prale. Nou travay, men sa p\'ap rapòte nou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17415', '21', '5', '17', 'Sa ki pi rèd la, nou pase tout lavi nou nan fènwa, nan lapenn, nan kè sere, nan maladi, nan fè kòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('17416', '21', '5', '18', '¶ Men sa mwen jwenn ankò: Pi bon bagay yon moun ka fè sou latè, se manje, se bwè, se jwi sa li travay di fè a, pandan de twa jou Bondye ba li pou li viv la. Men, se sa ase ki pou yon moun nan lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('17417', '21', '5', '19', 'Si Bondye bay yon moun richès ak byen, se pou li jwi yo, se pou l\' di Bondye mèsi, se pou l\' jwi tou sa li travay fè. Sa se kado Bondye ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('17418', '21', '5', '20', 'Li pa bezwen chonje jan lavi a kout, paske Bondye ba li kont bagay pou l\' fè pou fè kè l\' kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('17419', '21', '6', '1', '¶ Mwen wè yon lòt malè sou latè ankò, se bagay ki rive fasil.');
INSERT INTO `bible_verses_hcv` VALUES ('17420', '21', '6', '2', 'Bondye bay yon moun richès, pozisyon, byen, lwanj. Wi, Bondye ba li tou sa li bezwen san manke yonn. Men Bondye pa kite l\' jwi yo. Se yon etranje k\'ap jwi yo pito. Tou sa pa vo anyen. Se bagay ki rèd anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('17421', '21', '6', '3', 'Yon nonm te mèt gen san pitit, li te mèt viv lontan, wi li te mèt rive vye granmoun, si li pa jwi anyen nan lavi, si yo pa ka fè bèl lantèman pou li, enben, mwen di nou: Yon timoun ki fèt tou mouri miyò pase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17422', '21', '6', '4', 'Paske ti pitit la fèt, men sa pa sèvi l\' anyen. Li disparèt lamenm. Ata non l\' yo pa gen tan konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('17423', '21', '6', '5', 'Li pa janm wè limyè solèy, li pa janm konnen sa lavi ye. Men, ti pitit la jwenn pi bon repo pase nonm sa a');
INSERT INTO `bible_verses_hcv` VALUES ('17424', '21', '6', '6', 'ki viv depase demilan men ki pa janm jwi anyen nan lavi, paske, lè ou gade byen, tou de al menm kote a.');
INSERT INTO `bible_verses_hcv` VALUES ('17425', '21', '6', '7', '¶ Tou sa yon nonm fè pase nan bouch, men l\'ap toujou grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('17426', '21', '6', '8', 'Kisa yon nonm ki gen lespri gen pase yon nonm sòt? Kisa sa rapòte yon pòv malere lè li konnen jan pou l\' debat ak lavi a?');
INSERT INTO `bible_verses_hcv` VALUES ('17427', '21', '6', '9', 'Anyen. Pito ou kontan ak sa ou genyen pase pou ou toujou anvi sa ou pa genyen. Sa pa vo anyen, sa pa rapòte anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17428', '21', '6', '10', 'Tou sa ki rive, depi lontan yo konnen li te la pou rive. Nou deja konnen sa yon moun ye. Li pa ka nan kenbe tèt ak moun ki pi fò pase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17429', '21', '6', '11', '¶ Plis ou nan pale anpil, plis se tan ou w\'ap pèdi. Kisa sa ap rapòte ou?');
INSERT INTO `bible_verses_hcv` VALUES ('17430', '21', '6', '12', 'Ki moun ki konnen sa ki bon pou yon moun k\'ap mennen yon lavi ki pa vo anyen, yon lavi k\'ap pase tankou yon nwaj, pandan de twa jou l\'ap pase sou tè a? Ki moun ki ka fè lèzòm konnen sa ki gen pou rive sou latè apre y\'a fin mouri?');
INSERT INTO `bible_verses_hcv` VALUES ('17431', '21', '7', '1', '¶ Pito yo nonmen non ou anbyen pase pou yo pale sou kalite bon odè ou mete sou ou. Jou ou mouri a pi bon pase jou ou fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('17432', '21', '7', '2', 'Pito ou ale nan yon kay kote ki gen lanmò pase pou ou ale nan yon kay kote y\'ap fè fèt, paske tout moun gen pou mouri. Nou menm ki vivan, nou pa dwe janm bliye sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17433', '21', '7', '3', 'Pito yon moun nan lapenn pase pou l\' gen kè kontan. Lapenn rale figi ou, men l\'ap louvri lespri ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17434', '21', '7', '4', 'Moun ki gen bon konprann toujou ap kalkile sou lanmò. Moun sòt toujou ap kalkile sou ki jan pou yo jwi lavi a.');
INSERT INTO `bible_verses_hcv` VALUES ('17435', '21', '7', '5', 'Pito ou tande yon moun ki gen bon konprann ap rale zòrèy ou pase pou ou tande moun sòt ap fè lwanj pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17436', '21', '7', '6', 'Lè moun sòt ap ri, se tankou move chabon k\'ap pete nan dife. Sa pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17437', '21', '7', '7', '¶ Lè yon moun ki gen bon konprann ap sibi move trètman, sa ka fè l\' pèdi tèt li. Lajan sou kote fè l\' pèdi karaktè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17438', '21', '7', '8', 'Lè yon bagay ap fini li pi bon pase lè l\'ap konmanse. Pito ou pran pasyans pase pou ou kite lògèy ap pouse ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17439', '21', '7', '9', 'Pa fè kòlè fasil, paske se moun sòt ki renmen fache.');
INSERT INTO `bible_verses_hcv` VALUES ('17440', '21', '7', '10', 'Pa janm mande poukisa tan lontan te pi bon pase tan n\'ap viv koulye a. Moun ki gen bon konprann p\'ap mande bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('17441', '21', '7', '11', '¶ Sa bon pou moun gen bon konprann. Se tankou si ou te gen anpil byen. Se yon gwo avantaj pou tout moun k\'ap viv sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('17442', '21', '7', '12', 'Bon konprann pwoteje ou menm jan lajan ka fè l\'. Men, avantaj yon moun genyen lè li gen konesans avèk bon konprann, sa l\' konnen an ap fè l\' viv.');
INSERT INTO `bible_verses_hcv` VALUES ('17443', '21', '7', '13', 'Gade travay Bondye! Ki moun ki ka drese sa Bondye kwochi?');
INSERT INTO `bible_verses_hcv` VALUES ('17444', '21', '7', '14', 'Lè bagay ap mache byen pou ou, fè kè ou kontan. Lè malè tonbe sou ou, chonje ni yonn ni lòt se nan Bondye sa soti. Konsa, yon moun pa janm konnen sa k\'ap vin apre l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17445', '21', '7', '15', 'Lavi n\' sou latè pa vo anyen, se vre! Men mwen wè tout kalite bagay: Mwen wè moun debyen, atout yo mache dwat la, mouri mouri yo. Mwen wè mechan yo menm ap viv lontan pou fè mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('17446', '21', '7', '16', 'Pa chache twò bon, ni gen twòp lespri. Sa ou bezwen touye tèt ou fè?');
INSERT INTO `bible_verses_hcv` VALUES ('17447', '21', '7', '17', 'Men, pa twò mechan ni pa twò sòt. Poukisa pou ou ta mouri anvan lè ou?');
INSERT INTO `bible_verses_hcv` VALUES ('17448', '21', '7', '18', 'Evite fè eksè ni nan yon sans ni nan yon lòt. Si ou gen krentif pou Bondye, ou p\'ap tonbe nan fè eksè.');
INSERT INTO `bible_verses_hcv` VALUES ('17449', '21', '7', '19', 'Sa konesans fè pou yon moun, dis grannèg pa ka fè l\' pou yon lavil.');
INSERT INTO `bible_verses_hcv` VALUES ('17450', '21', '7', '20', 'Pa gen moun k\'ap mache dwat sou latè ki ka di tou sa l\'ap fè byen, li pa janm fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('17451', '21', '7', '21', 'Pa koute tou sa moun ap di. Konsa ou p\'ap tande lè domestik ou ap pale ou mal.');
INSERT INTO `bible_verses_hcv` VALUES ('17452', '21', '7', '22', 'Paske ou menm tou, nan kè ou, ou konnen konbe fwa ou pale moun mal.');
INSERT INTO `bible_verses_hcv` VALUES ('17453', '21', '7', '23', '¶ Mwen sèvi avèk bon konprann mwen pou m\' fè tout esperyans sa yo nan lavi. Mwen di mwen ta renmen gen bon konprann. Men, mwen pa t\' janm rive genyen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17454', '21', '7', '24', 'Lavi se yon mistè. Li tankou yon twou san fon. Ki moun ki ka rive konprann li?');
INSERT INTO `bible_verses_hcv` VALUES ('17455', '21', '7', '25', 'Men, mwen pran san m\' pou m\' chache konnen, pou m\' egzaminen tout bagay. Mwen te soti pou m\' te konprann, pou m\' te jwenn repons pou tout keksyon mwen t\'ap poze tèt mwen, pou m\' te rive konnen jan moun mechan yo pèdi tèt yo, jan moun sòt yo egare.');
INSERT INTO `bible_verses_hcv` VALUES ('17456', '21', '7', '26', 'Mwen jwenn yon bagay ki pi rèd pase lanmò. Se fanm. Lè yo di yo renmen ou, se pèlen yo pare pou ou. Lè yo pase bra yo nan kou ou, se chenn yo pase nan kou ou. Yon moun ki fè Bondye plezi va chape anba men yo. Men, moun k\'ap fè sa ki mal ap tonbe anba grif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17457', '21', '7', '27', 'Wi, men sa mwen menm filozòf la, mwen di: Antan m\'ap chache konprann, lè mwen mete tou sa m\' konnen yonn sou lòt, bout pou bout men sa mwen rive jwenn.');
INSERT INTO `bible_verses_hcv` VALUES ('17458', '21', '7', '28', 'M\'ap chache yon lòt esplikasyon. Men mwen pa jwenn li. Sou mil gason mwen kontre, se yon sèl mwen jwenn ki gen konprann. Men pou fanm, mwen pa jwenn yonn menm.');
INSERT INTO `bible_verses_hcv` VALUES ('17459', '21', '7', '29', 'Men sa ase mwen jwenn: Bondye kreye moun pou yo viv san pwoblèm, li mete yon chemen tou dwat devan yo, men se yo menm ki chache traka bay tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17460', '21', '8', '1', '¶ Se moun ki gen bon konprann ki konnen jan pou l\' bay esplikasyon. Lè yon moun gen bon konprann, sa fè kè l\' kontan, tout pli nan fwon l\' disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('17461', '21', '8', '2', 'Se pou ou fè sa wa a bay lòd fè a, poutèt sèman ou te fè devan Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('17462', '21', '8', '3', 'Pa prese wete kò ou devan li, pa pèsiste nan move pant lan, paske li ka fè ou sa li vle.');
INSERT INTO `bible_verses_hcv` VALUES ('17463', '21', '8', '4', 'Lè wa a pale, se fini. Pa gen moun ki pou mande l\' poukisa l\'ap fè sa l\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17464', '21', '8', '5', 'Moun ki fè sa yo ba li lòd fè a pa nan pwoblèm. Yo p\'ap fè l\' anyen. Yon nonm ki gen bon konprann konnen ki jan ak kilè pou l\' fè sa li gen pou l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17465', '21', '8', '6', '¶ Chak bagay gen jan pou yo fè l\' ak lè pou yo fè l\'. Se la tout tèt chaje a ye.');
INSERT INTO `bible_verses_hcv` VALUES ('17466', '21', '8', '7', 'Pesonn pa konnen sa ki pral rive. Epi pa gen pesonn ki ka di nou sa ki pral rive.');
INSERT INTO `bible_verses_hcv` VALUES ('17467', '21', '8', '8', 'Pesonn pa mèt lavi l\'. Lè jou a rive pou l\' mouri, fòk li mouri. Pesonn pa ka ranvwaye jou lanmò li. Nou pa ka kouri pou batay sa a. Ata mechanste mechan yo pa ka sove yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17468', '21', '8', '9', '¶ Mwen wè tou sa, lè m\' t\'ap kalkile sou sa k\'ap pase sou latè. Moun ap dominen sou moun pou fè yo soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('17469', '21', '8', '10', 'Wi. Mwen wè yo antere mechan yo, yo kouche kadav yo anba tè. Mwen wè moun ki mache dwat yo pa menm jwenn kote pou moun antere yo. Tout moun nan lavil la bliye sa yo te fè. Tou sa ankò pa vo anyen, sa p\'ap sèvi anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17470', '21', '8', '11', 'Se paske yo pran twòp tan pou yo pini moun ki fè mal yo ki fè moun toujou anvi fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('17471', '21', '8', '12', 'Yon moun k\'ap fè sa ki mal gen dwa fè san krim, yonn sou lòt, epi l\'ap toujou mache sou moun. Men, mwen konnen yo di tou: Si ou gen krentif pou Bondye, w\'ap viv ak kè kontan, paske ou respekte Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('17472', '21', '8', '13', 'Men se pa menm bagay la pou mechan an. L\'ap malere, lavi li tankou yon lonbraj. L\'ap mouri bonè, paske li pa gen krentif pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('17473', '21', '8', '14', '¶ Men tou sa se pawòl anlè. Gade sa k\'ap pase sou latè: Gen moun ki mache dwat ki resevwa pinisyon mechan yo. Gen mechan ki resevwa rekonpans moun ki mache dwat yo. Mwen di tou sa pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17474', '21', '8', '15', 'Se konsa mwen mache di se pou tout moun jwi lavi yo, paske sèl plezi yon nonm gen nan lavi a se manje, se bwè, se pran plezi. Se sa ase li ka fè pandan l\'ap travay di nan lavi Bondye ba l\' pou l\' viv sou latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17475', '21', '8', '16', 'Chak fwa mwen pran desizyon pou m\' chache konprann, chak fwa mwen pran kalkile sa k\'ap pase sou latè, mwen wè ou te mèt pa janm dòmi lajounen kou lannwit,');
INSERT INTO `bible_verses_hcv` VALUES ('17476', '21', '8', '17', 'ou p\'ap janm ka konprann travay Bondye sou latè. Ou mèt fè sa ou vle, ou p\'ap janm ka rive jwenn sa w\'ap chache a. Moun ki gen bon konprann kwè yo konnen. Men yo pa konnen plis pase yon lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('17477', '21', '9', '1', '¶ Mwen kalkile anpil sou bagay sa yo. Mwen repase bagay sa yo byen repase nan tèt mwen. Mwen wè se Bondye k\'ap dirije lavi tout moun, ni moun ki gen bon konprann, ni moun ki mache dwat yo. Li kontwole tou sa y\'ap fè, kit yo renmen, kit yo rayi. Pesonn pa konn anyen sou sa k\'ap tann yo pi devan.');
INSERT INTO `bible_verses_hcv` VALUES ('17478', '21', '9', '2', 'Se menm sò a ki gen pou rive tout moun, ni mechan an, ni moun ki mache dwat la, bon an kou move a, moun ki kenbe pye Bondye a kou moun ki pa kenbe pye Bondye a, moun ki ofri bèt pou touye pou Bondye kou moun ki pa ofri bèt pou Bondye. Konsa, yon moun debyen pa pi bon pase moun k\'ap fè sa ki mal la. Moun ki fè sèman pa pi mal pase moun ki pè fè sèman.');
INSERT INTO `bible_verses_hcv` VALUES ('17479', '21', '9', '3', 'Se menm sò a pou tout moun. Sa tou, tankou tout lòt bagay ki rive sou latè, se yon malè. Se konsa, moun pase tout lavi yo ak mechanste nan kè yo, y\'ap kite lide moun fou travay nan tèt yo, epi yo rete konsa yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('17480', '21', '9', '4', '¶ Men, toutotan yon moun vivan toujou gen espwa pou li. Yon chen vivan miyò pase yon lyon mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('17481', '21', '9', '5', 'Wi. Moun vivan yo konnen yo gen pou yo mouri. Men moun mouri yo pa konn anyen. Yo pa bezwen tann anyen ankò pou sa yo fè. Talè konsa tout moun bliye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17482', '21', '9', '6', 'Tout santiman yo te gen nan kè yo pou moun yo te renmen, pou moun yo te rayi, pou bagay yo te anvi, tou sa disparèt avèk yo. Yo p\'ap janm patisipe nan anyen k\'ap fèt sou latè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17483', '21', '9', '7', 'Ale non, monchè, manje manje ou ak kè kontan, bwè diven ou san kè sote. Bondye deja dakò ak tou sa w\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('17484', '21', '9', '8', 'Se pou rad anwo ou toujou byen pwòp, tèt ou toujou byen penyen ak lwil santi bon.');
INSERT INTO `bible_verses_hcv` VALUES ('17485', '21', '9', '9', 'Jwi lavi avèk fanm ou renmen an, pandan tout jou w\'ap viv lavi ki pa vo anyen an, lavi Bondye ba ou pou viv sou latè a. Jwi tout jou sa yo ki yonn pa vo lòt, paske se sèlman sa ki pou ou nan lavi a, apre tout traka ou bay tèt ou pou fè travay ou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('17486', '21', '9', '10', 'Tou sa ou jwenn pou ou fè, fè l\' ak tout fòs ou. Paske, kote ou prale a, nan peyi kote mò yo ye a, nanpwen travay pou ou fè, pa gen lide ki pou mache nan tèt ou, pa gen konesans, pa gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('17487', '21', '9', '11', '¶ Yon lòt bagay mwen wè ankò sou latè, se pa toujou moun ki konn kouri ki genyen nan kous, se pa toujou vanyan gason ki genyen nan lagè. Yon moun ki gen konprann pa toujou gen manje pou l\' manje, yon moun ki gen lespri pa toujou gen anpil byen. Moun ki gen kapasite pa toujou jwenn gwo pozisyon. Chans ak malchans la pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('17488', '21', '9', '12', 'Moun pa konnen lè lè yo ap rive. Tankou pwason ki pran nan senn, tankou zwezo ki pran nan pèlen, se konsa moun pran tou lè yon malè sèk tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17489', '21', '9', '13', '¶ Men yon lòt bagay mwen te wè ankò: Se yon bèl egzanp ki moutre sa bon konprann ka fè pou moun.');
INSERT INTO `bible_verses_hcv` VALUES ('17490', '21', '9', '14', 'Vwala se te yon ti bouk tou piti ki pa t\' gen anpil moun ladan l\'. Yon gran wa vin atake l\' ak yon gwo lame. Li sènen bouk la toupatou, li fè pare yon bann bagay pou kraze miray ranpa bouk la.');
INSERT INTO `bible_verses_hcv` VALUES ('17491', '21', '9', '15', 'Te gen yon nonm nan bouk la ki te gen lespri, men se te yon pòv malere. Se li ki te sove bouk la avèk konesans li. Apre sa, tout moun bliye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17492', '21', '9', '16', 'Mwen te toujou di: Konesans pi bon pase gwo kouraj, men yo meprize konesans moun ki pòv. Yo p\'ap koute yo lè y\'ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('17493', '21', '9', '17', 'Pito ou koute pawòl yon moun ki gen konprann ap di ou tou dousman pase pawòl chèf k\'ap rele byen fò nan mitan yon bann moun sòt.');
INSERT INTO `bible_verses_hcv` VALUES ('17494', '21', '9', '18', 'Konesans pi bon pase tout zam pou fè lagè. Men, fòt yon sèl moun ka fè anpil byen pèdi tou.');
INSERT INTO `bible_verses_hcv` VALUES ('17495', '21', '10', '1', '¶ Mouch mouri gate tout boutèy odè. Yo fè l\' santi. Konsa tou, yon sèl ti betiz ka fè tout gwo konesans ou pase pou anyen. Sa ka fè moun pa respekte ou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17496', '21', '10', '2', 'Kè yon moun ki gen konprann toujou panche pou fè sa ki byen, men kè moun sòt toujou panche pou fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('17497', '21', '10', '3', 'Menm lè moun sòt ap mache nan lari, li egare, li fè tout moun wè se moun sòt li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('17498', '21', '10', '4', '¶ Si chèf ou move sou ou, pa prese vire do ou ale. Si ou rete dousman, sa ka evite ou anpil malè.');
INSERT INTO `bible_verses_hcv` VALUES ('17499', '21', '10', '5', 'Men yon lòt move bagay mwen wè ankò sou latè, lèfini se chèf yo ki lakòz sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17500', '21', '10', '6', 'Yo pran moun sòt mete yo nan gwo pozisyon, epi yo kite moun ki chaje ak konesans anba.');
INSERT INTO `bible_verses_hcv` VALUES ('17501', '21', '10', '7', 'Mwen wè esklav ap karakole sou chwal yo, epi chèf yo menm k\'ap mache apye tankou esklav.');
INSERT INTO `bible_verses_hcv` VALUES ('17502', '21', '10', '8', 'Si ou fouye yon pi, se ou menm ki va tonbe ladan l\'. Si ou kraze yon miray, se ou menm sèpan va mòde.');
INSERT INTO `bible_verses_hcv` VALUES ('17503', '21', '10', '9', 'Si w\'ap koupe wòch karyann, w\'a blese. Si w\'ap fann bwa, malè ka rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17504', '21', '10', '10', 'Si dan rach ou pa koupe, si ou pa file l\', ou gen pou travay pi rèd lè w\'ap sèvi avè l\'. Men bon konprann ap fè ou reyisi nan sa w\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('17505', '21', '10', '11', 'Ou te mèt konn chame sèpan, sa p\'ap sèvi ou anyen si ou kite l\' gen tan mòde ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17506', '21', '10', '12', '¶ Pawòl ki soti nan bouch yon moun ki gen konprann sèvi yon lwanj pou li. Men pawòl nan bouch moun sòt ap lakòz lanmò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17507', '21', '10', '13', 'Lè yo konmanse pale, se betiz y\'ap di. Men lè y\'ap fini, se pawòl moun fou nèt y\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('17508', '21', '10', '14', 'Moun sòt renmen pale anpil. Pesonn pa konnen sa k\'ap rive denmen. Pesonn pa ka di nou sa k\'ap rive apre nou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('17509', '21', '10', '15', 'Moun sòt touye tèt li nan travay, li bliye chimen kay li.');
INSERT INTO `bible_verses_hcv` VALUES ('17510', '21', '10', '16', '¶ Ala malè pou yon peyi lè li gen yon timoun alatèt li, lè chèf li yo tonbe nan manje depi granmaten.');
INSERT INTO `bible_verses_hcv` VALUES ('17511', '21', '10', '17', 'Men, ala bon sa bon pou yon peyi lè wa a se moun ki soti nan bon ras, lè chèf li yo manje lè pou yo manje pou yo ka jwenn fòs, epi ki pa lage kò yo nan banbòch.');
INSERT INTO `bible_verses_hcv` VALUES ('17512', '21', '10', '18', 'Lè yon moun twò parese pou l\' repare kay li, twati a ap koule, fetay la ap tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('17513', '21', '10', '19', 'Yo fè resepsyon pou yo pran plezi yo, yo bwè diven pou fè kè yo kontan, men se lajan ki penmèt yo fè tou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17514', '21', '10', '20', 'Pa kritike yon wa, pa menm nan kè ou. Pa kritike rich yo, pa menm anndan chanm ou. Paske raje gen zòrèy.');
INSERT INTO `bible_verses_hcv` VALUES ('17515', '21', '11', '1', '¶ Fè byen san gad dèyè. Yon lè konsa, w\'a jwenn rekonpans ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17516', '21', '11', '2', 'Separe sa ou genyen ak mezi moun ou kapab, paske ou pa janm konnen ki malè ki ka rive ou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('17517', '21', '11', '3', 'Depi nwaj yo plen dlo, se pou lapli tonbe sou latè. Lè yon pyebwa tonbe, kit li tonbe sou bò nò, kit li tonbe sou bò sid, kote l\' tonbe a, se la pou li rete.');
INSERT INTO `bible_verses_hcv` VALUES ('17518', '21', '11', '4', 'Si w\'ap gade sou van, ou p\'ap janm plante. Si w\'ap gade sou nwaj, ou p\'ap janm ranmase rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('17519', '21', '11', '5', 'Menm jan ou pa konnen ni kote van an soti ni kote li prale, menm jan an tou ou pa konnen ki jan zo timoun fè fòme nan vant fanm ansent. Se konsa tou ou pa ka konprann travay Bondye, li menm ki fè tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('17520', '21', '11', '6', 'Nan maten, plante jaden ou. Aswè rive, plante jaden ou ankò. Ou pa janm konnen kilès nan de yo ap bay plis rannman. Ou pa janm konnen si tou de p\'ap pran, si tou de p\'ap bay menm rannman.');
INSERT INTO `bible_verses_hcv` VALUES ('17521', '21', '11', '7', '¶ Ala bon bagay se fè klè! Sa bon nèt lè ou wè solèy.');
INSERT INTO `bible_verses_hcv` VALUES ('17522', '21', '11', '8', 'Di Bondye mèsi pou chak lanne li mete sou lavi ou. Ou te mèt viv lontan, pa bliye tan ou pral pase lè ou fin mouri a long anpil. Tou sa ki vin apre pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17523', '21', '11', '9', 'menm, jenn gason, pwofite jennès nou. Fè kè nou kontan pandan tout tan nou jenn gason toujou. Fè tou sa nou ta vle fè, tou sa nou anvi fè. Men pa bliye Bondye gen pou mande nou kont pou tou sa nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('17524', '21', '11', '10', 'Pa kite lapenn chita nan kè nou. Pa kite anyen fè nou soufri nan kò nou. Ou p\'ap rete jenn gason ak cheve nwa tou tan.');
INSERT INTO `bible_verses_hcv` VALUES ('17525', '21', '12', '1', '¶ Pandan ou jenn gason an, pa janm bliye Bondye ki te kreye ou la, anvan jou malè yo rive sou ou, anvan lè a rive pou ou di: Mwen pa jwenn ankenn plezi nan lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('17526', '21', '12', '2', 'Lè sa a, limyè solèy la, lalin lan ak zetwal yo ap parèt twoub twoub devan je ou. Syèl la pa janm klè. Lapli poko fin tonbe, tan an gen tan mare ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17527', '21', '12', '3', 'Lè sa a, bra ou yo ki te konn pwoteje ou ap tranble. Janm ou yo ki enganm koulye a ap febli. Ou p\'ap gen dan pou kraze manje. Je ou yo ap twò fèb pou wè klè.');
INSERT INTO `bible_verses_hcv` VALUES ('17528', '21', '12', '4', 'De twou zòrèy ou yo ap bouche, ou p\'ap tande sa k\'ap pase nan lari. Ata gwo bri moulen ki toupre ou la, w\'a tande l\' tou piti piti. Moun te mèt ap chante bò kote ou, w\'ap tande vwa yo lwen lwen. Lè sa a, depi pipirit konmanse chante, nou gen tan leve.');
INSERT INTO `bible_verses_hcv` VALUES ('17529', '21', '12', '5', 'W\'ap pè moute sou bagay ki twò wo pou ou pa gen tèt vire. Menm mache nan granchemen ap yon danje pou ou. Tout cheve nan tèt ou ap vin blan, w\'ap pèdi fòs kouray ou. Pa gen anyen ki ka fè l\' tounen ankò. W\'ap desann nan dènye kay kote ou pral rete pou tou tan an. Lè sa a, moun ap mache rele nan tout lari.');
INSERT INTO `bible_verses_hcv` VALUES ('17530', '21', '12', '6', 'Wi, pa janm bliye Bondye ki fè ou la anvan ti chenn an ajan an detache sot tonbe, anvan bòl an lò a tonbe kraze, anvan kalbas dlo a kraze miyèt moso, anvan so a kase.');
INSERT INTO `bible_verses_hcv` VALUES ('17531', '21', '12', '7', 'Lè sa a, kò nou pral tounen pousyè latè jan l\' te ye anvan an. Souf nou menm ap tounen jwenn Bondye ki te ban nou l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('17532', '21', '12', '8', '¶ Lavi pa vo anyen. Lavi pa sèvi anyen. Filozòf la di: Anyen pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17533', '21', '12', '9', 'Men, paske filozòf la te gen bon konprann, li pa janm sispann moutre pèp la tou sa li te konnen. Li egzaminen anpil pwovèb, li etidye yo, li pran san li pou li sanble yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17534', '21', '12', '10', 'Li pran san li pou li jwenn pawòl ki pou fè moun plezi. Men nan tou sa li ekri, li bay verite a jan li wè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('17535', '21', '12', '11', 'Pawòl moun ki gen konprann tankou baton yo sèvi pou djige bèf kabwa. Liv pwovèb yo tankou yon seri klou yo kloure yonn kot lòt. Men se yon sèl mèt ki bay yo, se Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('17536', '21', '12', '12', 'Pitit mwen, men sa pou ou fè: Pran leson sou bagay sa yo. Si pou yo ta ekri anpil liv, yo pa ta janm fini. Lè ou etidye twòp, sa fè kè ou fè ou mal.');
INSERT INTO `bible_verses_hcv` VALUES ('17537', '21', '12', '13', '¶ Apre tout pawòl sa yo, se yon sèl bagay pou m\' di nan sa: Gen krentif pou Bondye. Fè tou sa li mande ou fè yo. Se pou sa ase Bondye te kreye moun.');
INSERT INTO `bible_verses_hcv` VALUES ('17538', '21', '12', '14', 'Paske Bondye ap jije tou sa n\'ap fè, kit yo bon, kit yo pa bon, ata bagay nou fè an kachèt.');
INSERT INTO `bible_verses_hcv` VALUES ('17539', '22', '1', '1', '¶ Men pi bèl chante nan tout chante Salomon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17540', '22', '1', '2', '¶ Bo m\' non, kouvri m\' ak bo! Karès ou pi dous pase siwo myèl.');
INSERT INTO `bible_verses_hcv` VALUES ('17541', '22', '1', '3', 'Ou gen yon bon sant k\'ap soti nan tout kò ou. Depi yo tande non ou, sant ou vin nan nen yo. Se sa ki fè jenn fi yo renmen ou konsa!');
INSERT INTO `bible_verses_hcv` VALUES ('17542', '22', '1', '4', 'Pran m\' avè ou non! Ann kouri ale! Se ou menm ki wa mwen. Mennen m\' nan chanm ou. Depi ou la, se pa ti kontan n\'ap kontan. N\'ap chante karès ou ki pi dous pase siwo myèl. Jenn fi yo gen rezon renmen ou konsa!');
INSERT INTO `bible_verses_hcv` VALUES ('17543', '22', '1', '5', 'Medam lavil Jerizalèm, Po m\' boule, men m\' bèl! Po m\' menm koulè ak tant nan dezè a. Men, li bèl tankou rido nan palè Salomon an.');
INSERT INTO `bible_verses_hcv` VALUES ('17544', '22', '1', '6', 'Pa gade sou koulè po m\'! Se solèy la ki boule m\' konsa. Frè m\' yo te move sou mwen. Yo fè m\' travay nan jaden rezen lòt moun. M\' pa t\' gen tan pou m\' okipe jaden rezen pa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17545', '22', '1', '7', '¶ Manyè di m\' non, ou menm mwen renmen anpil la, kibò ou pral mennen mouton yo manje? Kibò yo pral pare solèy midi? Konsa m\' p\'ap bezwen mache chache ou tankou moun fou nan mitan mouton lòt gadò parèy ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17546', '22', '1', '8', 'Bèl fanm pase ou, nanpwen! Ki jan ou fè pa konn kote sa a? Ale non. Swiv mouton yo. W\'a jwenn manje bò la pou kabrit ou yo, toupre tant gadò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17547', '22', '1', '9', 'Ou menm mwen renmen anpil la, w\'ap boulvèse mesye yo, menm jan yon jiman ap boulvèse poulen chwal cha lagè farawon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17548', '22', '1', '10', 'Ala bèl figi ou bèl nan mitan très cheve ou yo! Ala bèl kou ou bèl ak kolye ou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17549', '22', '1', '11', 'Men, n\'ap fè yon chenn lò pou ou ak ti moso ajan kole ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17550', '22', '1', '12', '¶ Mèt mwen te kouche sou kabann li. Sant odè mwen an te gaye toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('17551', '22', '1', '13', 'Mennaj mwen tankou yon pake bazilik, ki poze sou tete m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17552', '22', '1', '14', 'Mennaj mwen tankou yon bouke flè k\'ap fleri nan jaden rezen Angedi.');
INSERT INTO `bible_verses_hcv` VALUES ('17553', '22', '1', '15', 'Ala bèl ou bèl, anmòrèz mwen! Ala bèl ou bèl! Je ou yo ou ta di de ti pijon.');
INSERT INTO `bible_verses_hcv` VALUES ('17554', '22', '1', '16', 'Ala bèl ou bèl, mennaj mwen! Se pa ti kontan ou fè m\' kontan. Zèb yo sèvi nou kabann!');
INSERT INTO `bible_verses_hcv` VALUES ('17555', '22', '1', '17', 'Branch bwa sèd yo sèvi nou travès kay, branch pye chenn yo sèvi nou twati.');
INSERT INTO `bible_verses_hcv` VALUES ('17556', '22', '2', '1', '¶ Se yon woz mawon sou mòn Sawon mwen ye, yon bèl ti flè nan yon basrak.');
INSERT INTO `bible_verses_hcv` VALUES ('17557', '22', '2', '2', 'Tankou yon bèl ti flè nan mitan pikan, se konsa anmòrèz mwen ye nan mitan lòt jenn fi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17558', '22', '2', '3', '¶ Tankou yon pye ponm nan mitan yon rakbwa, se konsa mennaj mwen ye nan mitan lòt jenn gason yo. Mwen renmen chita anba lonbray li. Donn li gou nan bouch mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17559', '22', '2', '4', 'Li mennen m\' yon ti kote al bwè avè l\'. Se pawòl damou ase l\'ap glise nan zòrèy mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17560', '22', '2', '5', 'Li remoute kouraj mwen ak pen rezen. Li rafrechi gòj mwen ak ponm. Mwen malad sitèlman mwen renmen!');
INSERT INTO `bible_verses_hcv` VALUES ('17561', '22', '2', '6', 'Li pase men gòch li anba tèt mwen, l\'ap karese m\' ak men dwat li!');
INSERT INTO `bible_verses_hcv` VALUES ('17562', '22', '2', '7', 'Nou menm, medam lavil Jerizalèm, tanpri, tanpri souple! Fè m\' sèman sou tèt gazèl bèf ak fenmèl kabrit ki lage nan savann yo! Pa deranje anmòrèz mwen lè l\'ap dòmi. Pa leve l\' san l\' pa vle.');
INSERT INTO `bible_verses_hcv` VALUES ('17563', '22', '2', '8', '¶ Mwen tande vwa mennaj mwen! Men l\'ap vini. Li soti sou mòn yo, l\'ap kouri desann timòn yo vin jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17564', '22', '2', '9', 'Mennaj mwen tankou yon kabrit, tankou yon jenn ti kabrit. Men li la dèyè miray kay la. L\'ap gade nan fennèt la, l\'ap veye nan jalouzi a pou wè sa m\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('17565', '22', '2', '10', 'Mennaj mwen pale avè m\', li di m\': Vini non, anmòrèz mwen! Ann al avè m\' non, bèl nègès mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('17566', '22', '2', '11', 'Gade! Sezon fredi pase, lapli sispann tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('17567', '22', '2', '12', 'Nan tout jaden, flè yo louvri. Se sezon ou tande chante toupatou. Toutrèl gen tan ap chante nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('17568', '22', '2', '13', 'Fig frans konmanse mi. Nou ka pran sant flè pye rezen yo. Vini non, anmòrèz mwen! Ann al avè m\' non, bèl nègès mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('17569', '22', '2', '14', '¶ Ti toutrèl mwen, ou kache nan fant wòch yo, anba gwo wòch byen wo yo. Moutre m\' ti figi ou non! Fè m\' tande vwa ou. Ala bèl ti figi ou bèl! Ala dous vwa ou dous!');
INSERT INTO `bible_verses_hcv` VALUES ('17570', '22', '2', '15', 'Kenbe vòlò yo, kenbe ti vòlò yo anvan yo ravaje jaden rezen nou yo, jaden rezen nou yo k\'ap fleri.');
INSERT INTO `bible_verses_hcv` VALUES ('17571', '22', '2', '16', 'Mennaj mwen, se pou mwen li ye! Mwen menm, se pou li mwen ye! L\'ap fè mouton l\' yo manje nan mitan pye woz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17572', '22', '2', '17', 'Anvan labrin tonbe, anvan solèy vin kouche, kouri tounen vin jwenn mwen, mennaj mwen, tankou yon kabrit, tankou yon jenn ti kabrit k\'ap kouri sou mòn byen wo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17573', '22', '3', '1', '¶ Pandan plizyè nwit, m\' kouche sou kabann mwen, m\' chache moun mwen renmen anpil la. M\' chache l\', mwen pa jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('17574', '22', '3', '2', 'Apre sa, mwen leve, mwen pran mache nan tout lavil la, m\' chache moun mwen renmen an nan tout lari, sou tout laplas yo. M\' chache l\', mwen pa jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('17575', '22', '3', '3', 'Gad k\'ap mache fè patwouy nan lavil la kontre avè m\'. Mwen mande yo: Souple! Nou pa wè nèg mwen renmen an pou mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('17576', '22', '3', '4', 'Kite mwen kite gad yo, mwen jwenn moun mwen renmen an. Mwen kenbe men l\'. Mwen pa lage l\' jouk mwen mennen l\' kay manman m\', nan chanm moun ki te pote m\' nan vant li an.');
INSERT INTO `bible_verses_hcv` VALUES ('17577', '22', '3', '5', 'Nou menm, medam lavil Jerizalèm, tanpri, tanpri souple! Fè m\' sèman sou tèt gazèl bèf ak fenmèl kabrit ki lage nan savann yo. Pa deranje anmòrèz mwen lè l\'ap dòmi. Pa leve l\' san li pa vle.');
INSERT INTO `bible_verses_hcv` VALUES ('17578', '22', '3', '6', '¶ Kisa k\'ap vini sot nan dezè a? L\'ap vini nan mitan de poto lafimen. Lè a gen sant lansan, li gen sant mant, li gen sant tout kalite poud santi bon machann vann.');
INSERT INTO `bible_verses_hcv` VALUES ('17579', '22', '3', '7', '¶ Gade! Se yon kabann divan y\'ap pote pou Salomon. Gen swasant sòlda k\'ap eskòte l\', swasant nan pi vanyan sòlda peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('17580', '22', '3', '8', 'Yo tout gen anpil ladrès pou sèvi ak nepe. Se vyewo yo ye nan lagè. Yo chak gen nepe yo mare nan ren yo. Yo tou pare pou si yo ta atake yo lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('17581', '22', '3', '9', 'Wa Salomon fè fè yon bèl divan sou branka pou li ak pi bon bwa peyi Liban,');
INSERT INTO `bible_verses_hcv` VALUES ('17582', '22', '3', '10', 'Poto kwen yo fèt an ajan. Tèt divan an kouvri an lò. Matla a kouvri ak bèl twal wouj, tout anndan an bwode. Se medam lavil Jerizalèm yo ki fè l\' pou li ak tout kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17583', '22', '3', '11', 'Soti non, medam mòn Siyon yo! Vin wè wa Salomon ak kouwòn manman l\' te mete sou tèt li jou maryaj li, jou kè l\' te kontan anpil la.');
INSERT INTO `bible_verses_hcv` VALUES ('17584', '22', '4', '1', '¶ Ala bèl ou bèl, anmòrèz mwen! Ala bèl ou bèl dèyè vwal ki sou tèt ou a! Je ou yo ou ta di de ti pijon. Cheve ou yo ap danse tankou yon bann kabrit k\'ap kouri desann sou mòn Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('17585', '22', '4', '2', 'Dan ou yo blan tankou mouton yo fèk sot benyen apre yo fin koupe lenn sou do yo. Ou pa manke yonn ladan yo. Tout dan anwo yo mache ak dan anba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17586', '22', '4', '3', 'Po bouch ou, ou ta di yon bèl ti riban wouj. Se bèl plezi pou tande w\'ap pale! De bò figi ou yo ou ta di de bò grenad anba vwal ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('17587', '22', '4', '4', 'Kou ou kanpe tankou bèl fò won David la, kote yo kenbe depo zam yo. Se la vanyan sòlda yo vin pandye mil plak fè pwotèj.');
INSERT INTO `bible_verses_hcv` VALUES ('17588', '22', '4', '5', 'Tete ou yo doubout tankou de ti gazèl, tankou de ti gazèl menm fòs, menm pòte k\'ap manje nan jaden flè.');
INSERT INTO `bible_verses_hcv` VALUES ('17589', '22', '4', '6', 'M\'ap rete sou mòn mant lan, sou ti bit lansan an jouk bajou kase, jouk solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('17590', '22', '4', '7', 'Ou pa manke bèl, anmòrèz mwen! Depi nan pwent zòtèy ou jouk nan pwent cheve ou, ou san defo!');
INSERT INTO `bible_verses_hcv` VALUES ('17591', '22', '4', '8', '¶ Ann al avè m\' non! Ann desann mòn Liban an, fiyanse mwen! Ann desann mòn Liban an! N\'ap rete sou tèt mòn Amana, sou mòn Seyi ak sou mòn Emon kote lyon ak leyopa rete, n\'ap gade plenn lan anba.');
INSERT INTO `bible_verses_hcv` VALUES ('17592', '22', '4', '9', 'Sò mwen, bèl nègès mwen, ou annik gade m\' yon fwa, ou fè m\' pèdi lòlòj mwen. M\' annik wè yonn nan bèl ti chenn nan kou ou yo, m\' pèdi tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17593', '22', '4', '10', 'Ala dous karès ou yo dous, sò mwen, bèl nègès mwen! Karès ou yo pi dous pase siwo myèl. Sant kò ou pi bon pase tout kalite fèy santi bon.');
INSERT INTO `bible_verses_hcv` VALUES ('17594', '22', '4', '11', 'Bouch ou gen gou siwo myèl, bèl nègès mwen! Anba lang ou menm, se lèt ak siwo myèl. Rad sou ou gen menm sant ak rakbwa mòn Liban an.');
INSERT INTO `bible_verses_hcv` VALUES ('17595', '22', '4', '12', 'Sò mwen, bèl nègès mwen, ou tankou yon jaden kache, yon sous dlo yo fèmen dèyè miray, yon fontenn yo sele.');
INSERT INTO `bible_verses_hcv` VALUES ('17596', '22', '4', '13', 'Ou tankou yon jaden fre kote pye grenad ap grandi. Y\'ap bay bèl grenad byen dous. Ou tankou yon jaden kote yo jwenn jasmen ak ti bonm,');
INSERT INTO `bible_verses_hcv` VALUES ('17597', '22', '4', '14', 'tibonm ak safran, sitwonèl ak kannèl ak tout kalite pyebwa ki bay lansan, lami ak lalwa, ansanm ak tout kalite plant ki gen bon sant.');
INSERT INTO `bible_verses_hcv` VALUES ('17598', '22', '4', '15', '¶ Fontenn jaden mwen an, se yon sous dlo k\'ap koule desann byen fre soti nan mòn Liban an.');
INSERT INTO `bible_verses_hcv` VALUES ('17599', '22', '4', '16', 'Van nòde, leve non! Van swèt, kouri vini soufle sou jaden mwen an! Plen lè a ak bon sant. Vini non, mennaj mwen! Antre nan jaden ki pou ou a! Manje nan pi bon fwi yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17600', '22', '5', '1', '¶ M\' antre nan jaden ki pou mwen an! Sò mwen, bèl ti nègès mwen. Mwen keyi lami ak lòt fèy santi bon. Mwen manje gato myèl mwen ak tout siwo a. Mwen bwè diven m\', mwen bwè lèt mwen. Mezanmi, manje manje nou! Bwè bwè nou! Fè lamou nou jouk nou sou!');
INSERT INTO `bible_verses_hcv` VALUES ('17601', '22', '5', '2', '¶ Mwen t\'ap dòmi, men kè m\' t\'ap veye. Mwen tande mennaj mwen k\'ap frape nan pòt la. Louvri pou mwen, tanpri, sò mwen, fiyanse m\', toutrèl mwen, bèl nègès mwen! Seren mouye tout tèt mwen. Tout cheve m\' plen dlo lawouze.');
INSERT INTO `bible_verses_hcv` VALUES ('17602', '22', '5', '3', 'Mwen gen tan wete rad sou mwen, Ou ta vle m\' mete rad sou mwen ankò? M\' gen tan lave pye m\'. Ou ta vle m\' mete yo atè ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('17603', '22', '5', '4', 'Mennaj mwen pase men l\' nan twou pòt la. Tout san nan kò m\' mache.');
INSERT INTO `bible_verses_hcv` VALUES ('17604', '22', '5', '5', 'Lamenm, mwen leve pou m\' louvri pou mennaj mwen. Sant lami a te sou tout men m\'. Li t\'ap degoute nan dwèt mwen sou kwòchèt pòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('17605', '22', '5', '6', 'Lè mwen louvri pòt la pou li, li te gen tan al fè wout li. Jan m\' te santi m\' ap mouri lè m\' te tande l\' ap pale a! M\' chache l\', m\' pa jwenn li! M\' rele l\', li pa reponn!');
INSERT INTO `bible_verses_hcv` VALUES ('17606', '22', '5', '7', 'Gad k\'ap fè patwouy nan tout lavil la kontre avè m\'. Yo bat mwen, yo toufounen m\'! Gad ki t\'ap fè faksyon sou miray ranpa yo pran gwo manto ki te sou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('17607', '22', '5', '8', 'Nou menm, medam lavil Jerizalèm yo, tanpri, tanpri souple! Si nou kontre ak mennaj mwen an, di l\' pou mwen: mwen malad sitèlman mwen renmen!');
INSERT INTO `bible_verses_hcv` VALUES ('17608', '22', '5', '9', '¶ Ou menm ki pi bèl pase tout fanm, kisa mennaj ou genyen pase lòt gason? Wi, kisa li genyen lòt gason pa genyen, pou ou mande nou fè sa pou ou?');
INSERT INTO `bible_verses_hcv` VALUES ('17609', '22', '5', '10', 'Mennaj mwen bèl, li byen kanpe. Li fasil pou rekonèt, te mèt nan mitan dimil gason.');
INSERT INTO `bible_verses_hcv` VALUES ('17610', '22', '5', '11', 'Figi l\' gen yon bèl koule jòn, tankou lò. Cheve li yo tankou fèy palmis nan van. Yo nwa tankou plim kaou.');
INSERT INTO `bible_verses_hcv` VALUES ('17611', '22', '5', '12', 'De je l\' yo, ou ta di de pijon bò yon ti dlo larivyè. Ou ta di de ti pijon nwa k\'ap benyen nan de kivèt lèt.');
INSERT INTO `bible_verses_hcv` VALUES ('17612', '22', '5', '13', 'De bò figi l\' yo tankou de jaden plen zèb ak flè santi bon! Bouch li tankou flè savann ki gen bon sant.');
INSERT INTO `bible_verses_hcv` VALUES ('17613', '22', '5', '14', 'Men l\' yo, ou ta di chenn an lò, ak yon bann bèl ti pyè topaz kole sou yo. Kò li, ou ta di yon gwo moso ivwa tou blan byen poli, kouvri ak pyè safi.');
INSERT INTO `bible_verses_hcv` VALUES ('17614', '22', '5', '15', 'Janm li yo, ou ta di de poto mab byen kanpe sou de moso lò bon kalite. Lè ou gade l\', li tankou mòn Liban, li kanpe tankou gwo pye sèd Liban yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17615', '22', '5', '16', 'Anndan bouch li dous tankou siwo myèl. Li bèl gason nan tout kò li. Se konsa mennaj mwen an ye, se konsa zanmi m\' lan ye, medam lavil Jerizalèm!');
INSERT INTO `bible_verses_hcv` VALUES ('17616', '22', '6', '1', '¶ Ou menm ki pi bèl fanm pase tout fanm, kote mennaj ou ale? Ki wout ou wè li pran? Nou pral ede ou chache l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17617', '22', '6', '2', 'Mennaj mwen al nan jaden l\', kote pyebwa santi bon ap pouse. li al bay mouton l\' yo manje. li al ranmase bèl ti flè.');
INSERT INTO `bible_verses_hcv` VALUES ('17618', '22', '6', '3', 'Mennaj mwen pou mwen, mwen pou mennaj mwen. li ap fè mouton l\' yo manje nan mitan bèl ti flè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17619', '22', '6', '4', '¶ Anmòrèz mwen, ou bèl tankou lavil Tisa. Lè m\' wè ou sa fè m\' plezi tankou lè m\' wè lavil Jerizalèm. Kote ou pase tout moun pèdi nan ou!');
INSERT INTO `bible_verses_hcv` VALUES ('17620', '22', '6', '5', 'Sispann gade m\', paske lè ou gade m\', ou fè m\' pa konn sa m\'ap fè. Cheve ou ap danse bò figi ou tankou kabrit k\'ap kouri desann sou mòn Galarad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17621', '22', '6', '6', 'Dan ou yo blan tankou mouton yo fèk sot benyen. Ou pa manke yonn ladan yo. Tout dan anwo yo mache ak dan anba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17622', '22', '6', '7', 'De bò figi ou yo ou ta di de bò grenad anba vwal ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('17623', '22', '6', '8', 'Wa a gen swasant renn, katreven fanm kay. Pou jenn fi menm, se pa pale.');
INSERT INTO `bible_verses_hcv` VALUES ('17624', '22', '6', '9', 'Men, pa gen tankou jenn ti pijon mwen an. Li menm ase mwen renmen. Se sèl pitit fi manman l\' fè. Se pitit sa a li pi renmen. Lè jenn fi yo wè l\', yo di: Gade sa Bondye fè pou ou! Renn yo ak fanm kay yo menm ap fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('17625', '22', '6', '10', 'Kilès sa a k\'ap parèt tankou solèy ki fèk leve? Li bèl tankou lalin, li klere tankou solèy. Kote ou pase tout moun pèdi nan ou!');
INSERT INTO `bible_verses_hcv` VALUES ('17626', '22', '6', '11', '¶ Mwen desann nan jaden zanmann yo pou m\' te wè jenn ti plant yo nan fon an, pou m\' wè si pye rezen yo ap boujonnen, si pye grenad yo ap fleri.');
INSERT INTO `bible_verses_hcv` VALUES ('17627', '22', '6', '12', 'Apre sa, m\' pa konn sa ki pase m\'. M\' santi m\' tankou yon sòlda sou cha lagè ki anvi al goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('17628', '22', '6', '13', 'Tounen non, fanm lavil Choulam! Tounen! Tounen non pou n\' ka gade ou! Poukisa nou vle gade fanm lavil Choulam lan k\'ap danse nan mitan de ran moun?');
INSERT INTO `bible_verses_hcv` VALUES ('17629', '22', '7', '1', '¶ Ala bèl pye ou bèl nan sapat ou yo, nègès mwen! Ren ou tankou si li te dekore ak bon lò. Ou ta di travay yon bòs ki gen anpil ladrès ak gou!');
INSERT INTO `bible_verses_hcv` VALUES ('17630', '22', '7', '2', 'Lonbrit ou tankou yon bòl won ki pa janm manke diven melanje ak fèy santi bon. Anba vant ou menm tankou yon bèl jaden ble ak bèl ti flè sou tout arebò li.');
INSERT INTO `bible_verses_hcv` VALUES ('17631', '22', '7', '3', 'Tete ou yo doubout tankou de ti gazèl, de ti gazèl menm fòs, menm pòte.');
INSERT INTO `bible_verses_hcv` VALUES ('17632', '22', '7', '4', 'Kou ou tankou yon fò won fèt an ivwa. Je ou yo tankou basen dlo nan lavil Esbon, bò pòtay gwo lavil la. Nen ou tankou gwo fò peyi Liban an k\'ap veye sou lavil Damas.');
INSERT INTO `bible_verses_hcv` VALUES ('17633', '22', '7', '5', 'Ou kenbe tèt ou dwèt sou kò ou, tankou mòn Kamèl. Cheve ou yo ap flote tankou bèl twal swa wouj grena. Nenpòt wa ta ka pèdi nan bouklèt cheve ou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17634', '22', '7', '6', 'Ala bèl ou bèl, mennaj mwen! Ala dous ou dous, bèl nègès mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('17635', '22', '7', '7', 'Lè ou kanpe, ou ta di yon bèl pye palmis. De tete ou yo ou ta di de ti grap palmis.');
INSERT INTO `bible_verses_hcv` VALUES ('17636', '22', '7', '8', 'Mwen fè lide moute sou pye palmis la pou m\' keyi grap yo. Pou mwen, tete ou yo tankou de grap rezen. Bouch ou gen sant ponm kajou!');
INSERT INTO `bible_verses_hcv` VALUES ('17637', '22', '7', '9', 'Anndan bouch ou, gen gou yon bon diven. Kite diven an koule pou mennaj mwen, Kite l\' koule nan bouch nou antan n\'ap dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('17638', '22', '7', '10', '¶ Se pou mennaj mwen mwen ye! Se mwen menm li anvi.');
INSERT INTO `bible_verses_hcv` VALUES ('17639', '22', '7', '11', 'Vini non, mennaj mwen! Ann al andeyò. N\'a pase nwit lan nan jaden yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17640', '22', '7', '12', 'Nan maten, n\'apral gade pye rezen yo pou wè si yo konmanse boujonnen, si flè yo ap louvri, si pye grenad yo ap fleri. Se la n\'a karese nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('17641', '22', '7', '13', 'Ou ka pran sant mandragò yo. Devan papòt nou an gen tout kalite bon fwi, fwi ki fèk keyi ak fwi ki byen mi. Mennaj mwen, se mwen ki te sere yo pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17642', '22', '8', '1', '¶ Poukisa se pa t\' frè m\' ou te ye, frè ki tete menm manman avè m\'? Lè m\' ta kontre avè ou nan lari, m\' ta gen dwa bo ou, pesonn pa ta wè mal nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17643', '22', '8', '2', 'Mwen ta mennen ou lakay manman m\', mwen ta fè ou antre. Ou ta moutre m\' sa pou m\' fè. M\' ta ba ou diven melanje ak fèy santi bon ak ji grenad mwen yo pou ou bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('17644', '22', '8', '3', 'Li pase men gòch li anba tèt mwen, l\'ap karese m\' ak men dwat li.');
INSERT INTO `bible_verses_hcv` VALUES ('17645', '22', '8', '4', 'Nou menm medam lavil Jerizalèm, tanpri, tanpri souple! Pa deranje anmòrèz mwen lè l\'ap dòmi. Pa leve l\' san l\' pa vle.');
INSERT INTO `bible_verses_hcv` VALUES ('17646', '22', '8', '5', '¶ Kilès sa a k\'ap vin sot nan dezè a? Kilès sa a ki apiye sou bra mennaj li konsa? Anba pye ponm lan, mwen leve ou nan dòmi. Se la ou te fèt. Se la manman ou te fè ou wè solèy.');
INSERT INTO `bible_verses_hcv` VALUES ('17647', '22', '8', '6', 'Pa renmen lòt moun pase mwen ase! Kenbe m\' fò nan bra ou! renmen tankou lanmò. Lè ou renmen yon moun tout bon, se mouri w\'ap mouri pou li. renmen met dife nan tout kò ou. Dife sa a se nan Bondye li soti.');
INSERT INTO `bible_verses_hcv` VALUES ('17648', '22', '8', '7', 'Pa gen dlo ki ka touye l\'. Pa gen larivyè ki ka tenyen l\'. Yon moun te mèt ofri tout richès lakay li pou l\' ta achte renmen, pesonn pa ta okipe l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17649', '22', '8', '8', '¶ Nou gen yon ti sè, li poko menm pouse tete. Kisa pou nou fè pou li si yon jenn gason vin ap file l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('17650', '22', '8', '9', 'Si se yon miray li ye, n\'a bati yon gwo fò won an ajan sou li. Si se yon pòt li ye, n\'a fèmen l\' ak batan sèd, n\'a kouvri l\' ak panno bwa sèd.');
INSERT INTO `bible_verses_hcv` VALUES ('17651', '22', '8', '10', 'Se yon miray ranpa mwen ye. Tete m\' tankou de fò. Se poutèt sa, nan je mennaj mwen, m\' se yon fanm ki jwenn bonè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17652', '22', '8', '11', 'Salomon te gen yon jaden rezen yon kote yo rele Baal-Amon. Li bay kèk moun okipe l\' pou li. Lè rekòt, yo chak pou te ba li mil pyès ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('17653', '22', '8', '12', 'Mwen gen jaden rezen pa m\' m\'ap okipe. Salomon, ou mèt kenbe mil pyès ajan pa ou yo ak desan pyès ajan pou moun k\'ap veye rekòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('17654', '22', '8', '13', '¶ Zanmi kanmarad ap pare zòrèy pou tande ou. Fè m\' tande vwa ou non, ou menm ki rete nan jaden yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17655', '22', '8', '14', 'Kouri non, mennaj mwen! Kouri tankou yon kabrit, tankou yon jenn ti kabrit sou mòn ki gen bon sant yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17656', '23', '1', '1', '¶ Men vizyon sou peyi Jida ak lavil Jerizalèm Bondye te fè Ezayi, pitit Amòz la, wè sou rèy wa Ozyas, wa Jotam, wa Akaz ak wa Ezekyas nan peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('17657', '23', '1', '2', '¶ Seyè a di konsa: -Ou menm syèl la, koute! Ou menm latè, pare zòrèy ou! Paske mwen menm, Seyè a, mwen pral pale! Pitit mwen te okipe yo, pitit mwen te elve yo, men yo vire do ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17658', '23', '1', '3', 'Bèf ki bèf konnen mèt li. Bourik ki bourik konnen kote mèt li ba l\' manje. Men, pèp Izrayèl la menm pa konn bagay konsa. Pèp mwen an pa konprann anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17659', '23', '1', '4', 'Malè pou peyi nou an, kote tout moun ap viv nan peche! Malè pou pèp ki plen krim sou konsyans yo, pou ras moun sa yo k\'ap fè sa ki mal, pou bann pitit sa yo ki fin pèvèti! Yo lage pye Bondye Seyè a! Yo pa okipe Bondye pèp Izrayèl la ki yon Bondye apa. Yo vire do ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('17660', '23', '1', '5', 'Poukisa n\'ap plede fè tèt di konsa? Pa gen kote ankò pou yo frape nou. Tout tèt la malad. Pa gen kò ankò pou sipòte.');
INSERT INTO `bible_verses_hcv` VALUES ('17661', '23', '1', '6', 'Depi nan po tèt nou rive anba pla pye nou, nanpwen kote nan kò nou ki pa malad. Se blese, se foule, se san k\'ap koule. Yo pa netwaye yo, yo pa mare anyen sou yo, yo pa mete medikaman sou yo pou kalme doulè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17662', '23', '1', '7', 'Peyi nou an fini. Dife fin boule tout lavil nou yo ratè. Moun lòt nasyon yo piye tout jaden nou yo, l\'a devan je nou. Yo fini ak tout bagay nan peyi a nèt. Yon sèl lafliksyon tonbe sou nou, tankou lè lènmi pase nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('17663', '23', '1', '8', 'Lavil Jerizalèm rete pou kont li sou do mòn Siyon an, tankou yon ti joupa, tankou yon ti tonèl nan mitan jaden. Lènmi sènen l\' toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('17664', '23', '1', '9', 'Si Seyè ki gen tout pouvwa a pa t\' kite kèk moun nan nou chape, lavil la t\'ap disparèt nèt tankou sa ki te rive lavil Sodòm ak lavil Gomò a.');
INSERT INTO `bible_verses_hcv` VALUES ('17665', '23', '1', '10', '¶ Lavil Jerizalèm sa a! Chèf li yo tankou chèf lavil Sodòm. Moun li yo tankou moun lavil Gomò. Nou tout ki la a, koute sa Seyè a ap di chèf lavil yo. Pare zòrèy nou pou nou tande lòd Bondye nou an ap bay moun Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17666', '23', '1', '11', 'Li di yo: Sa pou m\' fè ak pakèt bèt n\'ap plede ofri pou touye pou mwen yo? Mwen bouke ak belye mouton n\'ap boule sou lotèl la, ak grès towo n\'ap ofri ban mwen yo. Kanta pou san bèf, san mouton ak san kabrit yo menm, mwen pa bezwen sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17667', '23', '1', '12', 'Lè n\'ap vin fè sèvis pou mwen, ki moun ki mande nou pou nou fè tout ale vini sa yo nan lakou tanp mwen an?');
INSERT INTO `bible_verses_hcv` VALUES ('17668', '23', '1', '13', 'Nou mèt sispann fè bann ofrann sa yo ki p\'ap sèvi nou anyen. Mwen pa ka sipòte lafimen lansan n\'ap ofri m\' lan. Mwen pa vle wè fèt lalin nouvèl nou yo, jou repo nou yo ak tout lòt reyinyon n\'ap fè yo. M\' pa ka sipòte fèt moun k\'ap fè mechanste yo ap fè pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17669', '23', '1', '14', 'Mwen rayi fèt lalin nouvèl nou yo ak tout bèl seremoni n\'ap plede fè yo. Se yon chay yo tounen pou mwen. Mwen pa ka sipòte yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17670', '23', '1', '15', 'Lè n\'ap leve bra nou anlè pou nou lapriyè nan pye m\', m\'ap bouche je m\' pou m\' pa wè nou. Nou mèt fè lapriyè sou lapriyè, mwen p\'ap tande nou! Men nou plen san!');
INSERT INTO `bible_verses_hcv` VALUES ('17671', '23', '1', '16', '¶ Manyè netwaye lavi nou non! Mete nou nan kondisyon pou fè sèvis pou mwen non! Sispann tout lenjistis mwen wè n\'ap fè yo! Wi, sispann fè sa ki mal!');
INSERT INTO `bible_verses_hcv` VALUES ('17672', '23', '1', '17', 'Manyè aprann fè sa ki byen! Chache fè sa ki dwat devan mwen! Pran defans moun y\'ap kraze yo! Defann kòz timoun ki san papa ak fanm ki pèdi mari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17673', '23', '1', '18', 'Seyè a di konsa: -Nou mèt vini atò! Vini non! Ann regle koze a! Menm si peche nou yo ta tache wouj kou san sou tout kò nou, m\'ap lave nou. M\'ap fè nou vini blan kou koton. Nou te mèt tache wouj fonse, m\'ap blanchi nou, m\'ap fè nou blan kou lenn mouton.');
INSERT INTO `bible_verses_hcv` VALUES ('17674', '23', '1', '19', 'Si nou dakò pou nou fè sa mwen di nou fè, n\'a manje bèl rekòt peyi a va bay.');
INSERT INTO `bible_verses_hcv` VALUES ('17675', '23', '1', '20', 'Men, si nou derefize koute m\', si nou rete ap fè tèt di toujou, nou tout gen pou n\' mouri nan lagè. Se mwen menm, Seyè a, ki di sa ak bouch mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17676', '23', '1', '21', '¶ Yon lè, lavil Jerizalèm te renmen m\' ak tout kè li. Koulye a, li tounen yon jennès! Yon lè, se moun ki mache dwat ase ki te rete ladan l\', yo pa t\' fè lenjistis. Koulye a se renk ansasen!');
INSERT INTO `bible_verses_hcv` VALUES ('17677', '23', '1', '22', 'Lajan nou yo tounen labou, yo pa vo anyen! Bon diven nou yo tounen dlo!');
INSERT INTO `bible_verses_hcv` VALUES ('17678', '23', '1', '23', 'Chèf nou yo leve vire do bay Bondye. Yo fè bann ak vòlò yo! Tout moun cho dèyè avantaj pa yo. Y\'ap kouri dèyè moun k\'ap bay lajan. Yo pa defann kòz moun ki san papa yo. Lè yon fanm san mari nan ka, yo pa gade l\' menm.');
INSERT INTO `bible_verses_hcv` VALUES ('17679', '23', '1', '24', 'Se poutèt sa, koulye a, koute sa Seyè a, Bondye ki gen tout pouvwa a, Bondye pèp Izrayèl la, Bondye ki gen fòs kouraj la ap di: Nou se lènmi m\'. Nou pa vle wè m\'. Mwen pral pran revanj mwen. Mwen p\'ap kite nou ban m\' traka ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17680', '23', '1', '25', 'Mwen pral regle nou. Mwen pral netwaye nou nan dife, tankou lè y\'ap netwaye fè. Mwen pral wete tout vye kras ki sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('17681', '23', '1', '26', 'Mwen pral ban nou chèf ak majistra tankou sa nou te konn genyen nan tan lontan yo. Lè sa a, y\'a rele lavil Jerizalèm: lavil kote moun mache dwat la, lavil ki renmen m\' ak tout kè li.');
INSERT INTO `bible_verses_hcv` VALUES ('17682', '23', '1', '27', 'Seyè a ap fè sa ki gen pou fèt. L\'a sove lavil Jerizalèm. Seyè a ap rann jistis, l\'a delivre moun Siyon ki va tounen vin jwenn li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17683', '23', '1', '28', 'Men, l\'ap kraze sa k\'ap fè sa ki mal yo ansanm ak sa k\'ap viv nan peche yo. L\'ap touye tou sa ki vire do bay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17684', '23', '1', '29', 'N\'a wont akòz gwo pye bwadchenn repozwa nou te konn sèvi yo, akòz bèl jaden nou te plante pou zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17685', '23', '1', '30', 'N\'ap tankou yon pye bwadchenn k\'ap deperi, tankou yon jaden ki pa jwenn dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('17686', '23', '1', '31', 'Menm jan yon ti tensèl mete dife nan yon pil fachin bwa chèch, se konsa sa gwonèg yo ap fè a ap tounen yon tizon dife nan dèyè yo. Pesonn p\'ap ka fè anyen pou sove yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17687', '23', '2', '1', '¶ Men mesaj Bondye te bay Ezayi, pitit Amòz la, nan vizyon li te fè sou peyi Jida ak sou lavil Jerizalèm:');
INSERT INTO `bible_verses_hcv` VALUES ('17688', '23', '2', '2', 'Yon tan gen pou rive! Lè sa a, mòn kote Tanp lan ye a, va pi wo pase tout lòt mòn yo. L\'ap kanpe byen wo nan mitan mòn yo. Moun va soti nan tout peyi an kantite vin sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('17689', '23', '2', '3', 'Anpil moun lòt nasyon va mache vini. Y\'a di: -Ann ale sou mòn Seyè a! Ann al nan Tanp Bondye pèp Izrayèl la! L\'a moutre nou jan li vle nou viv la. Konsa n\'a mache nan chemen l\'ap mete devan nou an. Paske, Seyè a rete sou mòn Siyon an, l\'ap bay lòd li. Li rete lavil Jerizalèm, l\'ap pale ak pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('17690', '23', '2', '4', 'L\'ap regle tout kont nasyon yo gen yonn ak lòt. L\'ap jije tout gwo peyi yo. Y\'a pran mato, y\'a fè zam yo tounen zouti pou travay tè. Y\'a fè nepe yo tounen kouto digo. Nasyon yo p\'ap fè lagè yonn ak lòt ankò. Yo p\'ap janm aprann fè lagè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17691', '23', '2', '5', 'Koulye a, nou menm moun fanmi Jakòb yo, annou mache nan limyè Seyè a ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('17692', '23', '2', '6', '¶ Bondye, ou te lage pèp ou a, moun fanmi Jakòb yo. Peyi yo a plen moun k\'ap fè divinò, plen moun k\'ap li nan zetwal. Peyi a tounen tankou peyi moun Filisti yo. Tout moun nan peyi a ap swiv vye mès moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17693', '23', '2', '7', 'Peyi a plen ajan ak lò. Richès pèyi a pa gen limit. Peyi a plen chwal. Ou pa ka konte kantite cha pou fè lagè yo genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17694', '23', '2', '8', 'Peyi a plen zidòl. Y\'ap sèvi bagay yo fè ak men yo, bagay yo bay fòm ak dwèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17695', '23', '2', '9', 'Tout moun pral bese je yo gade atè afòs yo pral wont. Pa padonnen yo, Seyè!');
INSERT INTO `bible_verses_hcv` VALUES ('17696', '23', '2', '10', '¶ Yo pral kache kò yo nan twou wòch. Yo pral fouye twou anba tè pou yo chape anba kòlè Seyè a. Sezisman va pran yo lè y\'a wè Seyè a. Y\'a kouri al kache lè pouvwa li va parèt aklè.');
INSERT INTO `bible_verses_hcv` VALUES ('17697', '23', '2', '11', 'Yon jou gen pou vini! Lè sa a, p\'ap gen moun k\'ap gonfle lestonmak yo sou moun ankò! P\'ap gen moun k\'ap fè awogan ankò sou moun! Jou sa a, Seyè a va sèl chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('17698', '23', '2', '12', 'Wi, jou sa a, se va jou Seyè a, Bondye ki gen tout pouvwa a! L\'ap fè tout moun ki t\'ap gonfle lestonmak yo bese je yo gade atè ansanm ak tout moun ki t\'ap fè awogan yo ak tout grannèg yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17699', '23', '2', '13', 'L\'ap detwi tout gwo pye sèd ki byen wo nan peyi Liban an, tout gwo pye bwadchenn ki byen wo nan peyi Bazan an.');
INSERT INTO `bible_verses_hcv` VALUES ('17700', '23', '2', '14', 'L\'ap kraze tèt gwo mòn kou ti mòn. L\'ap fè yo tout vin menm wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('17701', '23', '2', '15', 'L\'ap kraze tout fò yo ak tout miray ranpa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17702', '23', '2', '16', 'L\'ap koule tout gwo batiman peyi Tasis yo, y\'ap fè fon ak tout bèl bagay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17703', '23', '2', '17', 'P\'ap gen moun k\'ap gonfle lestonmak yo sou moun ankò! P\'ap gen moun k\'ap fè awogan ankò sou moun! Lè jou sa a va rive, Seyè a va sèl chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('17704', '23', '2', '18', 'Tout zidòl pral disparèt nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('17705', '23', '2', '19', 'Yo pral kache kò yo nan twou wòch. Yo pral fouye twou anba tè pou yo chape anba kòlè Bondye. Sezisman va pran yo lè y\'a wè Seyè a. Y\'a kouri al kache lè pouvwa li ap parèt aklè, lè Seyè a va leve pou l\' fè tè a tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('17706', '23', '2', '20', 'Jou sa a, moun va pran tout zidòl yo te fè an ajan ak an lò pou fè sèvis pou yo, y\'a voye yo jete bay rat ak chovsourit.');
INSERT INTO `bible_verses_hcv` VALUES ('17707', '23', '2', '21', 'Lè Seyè a va vini pou l\' fè tè a tranble, yo pral kache kò yo nan twou wòch, yo pral fouye twou anba tè. Sezisman va pran yo lè y\'a wè Seyè a. Y\'a kouri al kache lè pouvwa li ap parèt aklè.');
INSERT INTO `bible_verses_hcv` VALUES ('17708', '23', '2', '22', 'Pa mete konfyans nou nan moun parèy nou! Talè yo pa pèdi souf yo, yo pa mouri! Lè sa a, kisa yo ka fè pou nou ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('17709', '23', '3', '1', '¶ Wi. Seyè a, Bondye ki gen tout pouvwa a, pral koupe viv tout moun nan lavil Jerizalèm ak nan peyi Jida. P\'ap gen pen, p\'ap gen dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('17710', '23', '3', '2', 'P\'ap gen vanyan gason ankò ni sòlda. P\'ap gen jij ankò ni pwofèt. P\'ap gen divinò ankò ni grandèt.');
INSERT INTO `bible_verses_hcv` VALUES ('17711', '23', '3', '3', 'P\'ap gen kaptenn, p\'ap gen majistra ni moun ki pou bay konsèy. P\'ap gen moun ki konn fè maji, ni moun ki konn moute batri.');
INSERT INTO `bible_verses_hcv` VALUES ('17712', '23', '3', '4', 'M\'ap pran jenn timoun san esperyans m\'a mete chèf pou gouvènen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17713', '23', '3', '5', 'Tout moun pral chache pwofite yonn sou lòt, zanmi sou zanmi, vwazen sou vwazen. Jennmoun p\'ap respekte granmoun. Vakabon ap pase moun debyen nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('17714', '23', '3', '6', 'Yon lè menm, tout yon branch fanmi va chwazi yonn nan mitan yo. Y\'a di l\' konsa: Ou menm ki gen rad pou ou mete sou ou, n\'ap mete ou chèf pou ou ka dirije nou nan move pa n\'ap pase koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('17715', '23', '3', '7', 'Men, moun yo chwazi a va reponn: Non. Mwen pa dòktè, mwen pa ka fè anyen pou nou! Ni tou, mwen pa gen manje, m\' pa gen rad lakay mwen. Pa mete m\' chèf sou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('17716', '23', '3', '8', 'Wi, lavil Jerizalèm bannann! Peyi Jida a nan tou sa ki pa bon! Paske tou sa yo di, tou sa yo fè pa dakò ak sa Seyè a vle. Devan tout moun y\'ap kenbe tèt ak Bondye ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('17717', '23', '3', '9', '¶ Depi ou gade yo, ou wè ki moun yo ye. Tankou moun lavil Sodòm yo, yo fè peche yo aklè pou tout moun wè. Se poutèt sa malè ap tonbe sou yo. Se yo menm menm k\'ap rale l\' sou tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17718', '23', '3', '10', 'Se pou nou di: Ala bèl bagay pou moun ki mache dwat yo! Zafè yo mache byen tou. Y\'a jwi pwofi travay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17719', '23', '3', '11', 'Men, pòv mechan yo, malè ap tonbe sou yo. Y\'a fè yo peye pou sa yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17720', '23', '3', '12', 'Sa fè m\' lapenn pou pèp mwen an! Se yon timoun k\'ap prije yo, se fanm k\'ap kòmande yo. Sa fè m\' lapenn anpil wi pou nou, pèp mwen an! Chèf yo fè nou pèdi chemen nou. Yo mele nou. Nou pa konn ki wout pou nou pran.');
INSERT INTO `bible_verses_hcv` VALUES ('17721', '23', '3', '13', 'Seyè a kanpe pou l\' denonse sa yo fè a. Li pare pou l\' jije pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('17722', '23', '3', '14', 'Seyè a rele chèf fanmi yo ak lòt chèf pèp li a nan tribinal. L\'ap denonse yo. Li di konsa: Se nou menm ki fin piye jaden rezen yo. N\'ap vòlò pòv malere yo pou nou plen kay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('17723', '23', '3', '15', 'Nou pa gen dwa kraze pèp mwen an konsa. Nou pa gen dwa pwofite konsa sou pòv yo. Se mwen menm, Seyè ki gen tout pouvwa a, ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('17724', '23', '3', '16', '¶ Seyè a di: Gade jan medam lavil Jerizalèm yo ye non! Y\'ap mache tankou yo pa kanmarad pesonn. Yo kage tèt yo dèyè, y\'ap fè mesye yo je dou. Y\'ap mache banda pou braslè nan pye yo ka sonnen.');
INSERT INTO `bible_verses_hcv` VALUES ('17725', '23', '3', '17', 'Men, mwen menm Bondye, m\'ap pini yo. M\'ap kale tèt yo tou blanch, m\'ap kite yo san cheve.');
INSERT INTO `bible_verses_hcv` VALUES ('17726', '23', '3', '18', 'Jou sa a, Bondye va wete tout bijou yo gen sou yo: braslè yo mete nan pye yo, bando yo mare nan tèt yo, meday yo mare sou fwon yo,');
INSERT INTO `bible_verses_hcv` VALUES ('17727', '23', '3', '19', 'zanno, braslè yo mete nan bra yo, ak vwal yo mete sou tèt yo,');
INSERT INTO `bible_verses_hcv` VALUES ('17728', '23', '3', '20', 'mouchwa yo mare tèt yo, ti chenn yo mete nan pye yo, bèl senti yo, poban odè yo, bwòch yo,');
INSERT INTO `bible_verses_hcv` VALUES ('17729', '23', '3', '21', 'bag yo, zanno pou nen yo,');
INSERT INTO `bible_verses_hcv` VALUES ('17730', '23', '3', '22', 'bèl rad swa yo, foula yo, chal yo, bous yo,');
INSERT INTO `bible_verses_hcv` VALUES ('17731', '23', '3', '23', 'glas yo, rad twal fin yo, madras yo ak vwal dantèl yo mete sou tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17732', '23', '3', '24', 'Yo p\'ap sèvi ak odè ankò, y\'ap santi move. Yo p\'ap sèvi ak bèl senti ankò. Y\'a mare ren yo ak kòd. Yo p\'ap gen cheve pou yo fè bèl kwafi, tèt yo va kale tou blanch. Yo p\'ap gen bèl rad pou mete sou yo, y\'a vlope kò yo nan sak. Yo p\'ap fè figi yo bèl ankò. Y\'ap tanpe yo nan figi ak fè wouj tankou esklav.');
INSERT INTO `bible_verses_hcv` VALUES ('17733', '23', '3', '25', 'Tout mesye yo pral mouri nan lagè. Tout sòlda yo pral mouri nan batay.');
INSERT INTO `bible_verses_hcv` VALUES ('17734', '23', '3', '26', 'Moun pral plenn nan pòtay lavil yo, y\'ap nan lapenn. Lavil la ap tankou yon fanm ki chita atè, san rad sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('17735', '23', '4', '1', '¶ Jou sa a, sèt fanm pral kouri dèyè yon sèl gason, y\'a di l\': -Nou ka bay tèt nou manje. Nou ka biye tèt nou. Men, tanpri, kite nou di se mari nou ou ye pou nou pa wont devan moun!');
INSERT INTO `bible_verses_hcv` VALUES ('17736', '23', '4', '2', '¶ Jou sa a, Seyè a va fè tout plant nan peyi a boujonnen ankò. Y\'a grandi byen bèl, byen gwo. Tout moun nan pèp Izrayèl la ki pa t\' mouri va kontan bèl rekòt tè a va bay. Sa va fè yo leve tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17737', '23', '4', '3', 'Lè sa a, moun ki rete nan sa ki te sou mòn Siyon an, moun ki va chape anba lanmò pami sa ki te lavil Jerizalèm lan, y\'a rele yo: moun Bondye mete apa pou li. Bondye va kite yo viv lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('17738', '23', '4', '4', 'Lè Bondye va lave malpwòpte medam yo t\'ap fè nan lavil la, lè l\'a lave tout san ki te koule nan lavil Jerizalèm, Bondye pral rann jijman, li pral pini lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('17739', '23', '4', '5', 'Lajounen, Seyè a va voye yon gwo nwaj vin poze sou tout mòn Siyon an ak sou tout moun ki sanble la a. Lannwit, se va lafimen ak yon gwo flanm dife la voye. Pouvwa Bondye a pral kouvri yo, l\'ap pwoteje tout lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('17740', '23', '4', '6', 'Lajounen, l\'ap kouvri lavil la pou chalè solèy pa bat li. L\'ap pwoteje l\' pou loray ak lapli pa fè l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17741', '23', '5', '1', '¶ Mwen pral chante yon chante pou nou, yon chante sou zanmi m\' ak jaden rezen l\' lan. Zanmi m\' lan te gen yon jaden rezen, sou tèt yon ti mòn ki te gen yon bon venn tè.');
INSERT INTO `bible_verses_hcv` VALUES ('17742', '23', '5', '2', 'Li bat tout tè a, li wete tout wòch ladan l\'. Li plante pi bon kalite pye rezen ladan l\'. Apre sa, li bati yon ti kay tou won nan mitan jaden an pou veye l\'. Li fè yon basen pou kraze rezen yo. Li te kwè jaden an tapral ba li bon rezen. Men, se vye rezen si ase li bay.');
INSERT INTO `bible_verses_hcv` VALUES ('17743', '23', '5', '3', 'Lè sa a, zanmi mwen an di: -Nou menm moun lavil Jerizalèm ak moun peyi Jida yo, nou pral di m\' kilès nan nou de a, jaden rezen an ak mwen menm, ki antò.');
INSERT INTO `bible_verses_hcv` VALUES ('17744', '23', '5', '4', 'Kisa pou m\' te fè pou jaden rezen an mwen pa t\' fè? Mwen t\'ap tann li ban m\' bon jan rezen. Poukisa se bann vye rezen si sa yo li donnen?');
INSERT INTO `bible_verses_hcv` VALUES ('17745', '23', '5', '5', 'Enben! M\'ap fè nou konnen sa mapral fè jaden rezen mwen an. Mwen pral kraze tout lantiray li a pou bèt antre vin manje l\', pou yo kraze l\' anba pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17746', '23', '5', '6', 'M\'ap fè l\' tounen yon jaden yo piye. Yo p\'ap netwaye branch li yo, yo p\'ap sekle l\' ankò. Zèb pikan ak raje ap fin anvayi l\'. Mwen p\'ap kite lapli tonbe sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('17747', '23', '5', '7', 'Pèp Izrayèl la, se li ki jaden rezen Seyè a, Bondye ki gen tout pouvwa a. Moun peyi Jida yo, se yo ki bon plan li te plante a. Li t\'ap tann yo mache dwat: Yo lage kò yo nan fè lenjistis. Li t\'ap tann yo fè sa ki dwat devan je l\', men, nan tout peyi a, se rèl malere ase ou tande.');
INSERT INTO `bible_verses_hcv` VALUES ('17748', '23', '5', '8', '¶ Madichon pou moun k\'ap bati kay sou kay, pou moun k\'ap achte tè pou mete sou sa yo genyen deja! Talè konsa, p\'ap gen plas pou lòt moun nan peyi a. Yo vle se yo menm ase ki pou rete nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('17749', '23', '5', '9', 'Men sèman mwen tande Seyè a, Bondye ki gen tout pouvwa a, fè: Tout kay sa yo gen pou yo tounen mazi. Yo te mèt bèl kou yo bèl, yo te mèt gwo kou yo gwo, p\'ap gen moun pou rete ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17750', '23', '5', '10', 'Jaden rezen ki sou dis kawo tè ap bay yon sèl barik diven. Pou chak dis mamit grenn yo plante, y\'a rekòlte yon sèl mamit.');
INSERT INTO `bible_verses_hcv` VALUES ('17751', '23', '5', '11', 'Madichon pou moun k\'ap leve granmaten pou yo ale chache gwòg pou yo bwè, pou moun k\'ap rete byen ta lannwit pou bwè diven jouk yo sou!');
INSERT INTO `bible_verses_hcv` VALUES ('17752', '23', '5', '12', 'Lè y\'ap fè fèt, se pou gen gita ak bandjo, tanbou ak fif ak barik plen diven. Men, yo pa chache konprann sa Seyè a ap fè, yo pa wè travay l\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17753', '23', '5', '13', 'Pèp la pa konn anyen menm. Se poutèt sa y\'ap fè yo prizonye, y\'ap depòte yo. Grannèg yo pral mouri grangou. Pèp la menm ap mouri swaf dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('17754', '23', '5', '14', 'Peyi kote mò yo ye a ap tann yo konsa. L\'ap louvri pòtay li yo byen gran pou l\' resevwa yo. Se la tout grannèg yo pral desann ansanm ak pèp la k\'ap fè bri ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('17755', '23', '5', '15', 'Yo pral trennen tout moun nan labou. Yo pral fè yo wont. Tout moun ki t\'ap gonfle lestonmak yo pral bese je yo atè.');
INSERT INTO `bible_verses_hcv` VALUES ('17756', '23', '5', '16', 'Men, Seyè a pral moutre jan li gen pouvwa lè l\'a fè sa li gen pou l\' fè a. Li pral fè wè jan li se Bondye tout bon ki apa a lè l\'a jije pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('17757', '23', '5', '17', 'Toupatou, nan lavil yo, mouton yo ap mache manje zèb tankou nan savann. P\'ap gen pak ankò pou angrese bèt. Tout bèt ap lage. Y\'ap mache manje toupatou nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('17758', '23', '5', '18', '¶ Madichon pou nou! Nou sitèlman renmen mechanste n\'ap fè a, n\'ap trennen l\' dèyè nou kote nou pase. Peche nou yo te mèt gwo, n\'ap rale yo dèyè nou tankou bèt k\'ap rale kabwèt!');
INSERT INTO `bible_verses_hcv` VALUES ('17759', '23', '5', '19', 'Y\'ap plede di: Se pou Bondye fè vit! Se pou li prese fè sa l\'ap fè a pou nou ka wè l\'. Se pou Bondye pèp Izrayèl la ki yon Bondye apa prese fè travay li vle fè a, pou nou ka wè sa li gen nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('17760', '23', '5', '20', 'Madichon pou moun ki vle fè byen pase pou mal, mal pase pou byen, pou moun k\'ap di fènwa se limyè, limyè se fènwa, pou moun k\'ap di bagay anmè dous, bagay dous anmè!');
INSERT INTO `bible_verses_hcv` VALUES ('17761', '23', '5', '21', 'Madichon pou moun ki konprann yo gen konesans, pou moun ki mete nan tèt yo yo gen lespri!');
INSERT INTO `bible_verses_hcv` VALUES ('17762', '23', '5', '22', 'Madichon pou nou! Lè se boutèy diven pou nou desann, nou pa manke kouraj! Lè se gwòg pike pou nou konpoze, nou pa manke vanyan gason!');
INSERT INTO `bible_verses_hcv` VALUES ('17763', '23', '5', '23', 'Men, nou lage moun ki koupab yo pou lajan. Nou pa kite moun k\'ap mache dwat yo jwenn jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('17764', '23', '5', '24', 'Se sa ki fè y\'ap disparèt nou sou tè a tankou pay ak zèb chèch ki boule nan dife. Rasin yo ap pouri anba tè. Van ap pran flè yo, l\'ap bwote yo ale tankou pousyè, paske yo pa t\' koute lòd Seyè a, Bondye ki gen tout pouvwa a, te ba yo. Yo te meprize kòmandman Bondye pèp Izrayèl la te bay.');
INSERT INTO `bible_verses_hcv` VALUES ('17765', '23', '5', '25', 'Se sa ki fè tou, Seyè a te fache anpil sou pèp li a. Li te leve men l\' sou yo, li frape yo. Lè sa a, mòn yo tranble. Kadav moun mouri yo ap trennen nan mitan lari tankou fatra. Men, se poko sa toujou! Se atò Seyè a move. Li poko fin ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17766', '23', '5', '26', 'Seyè a leve drapo l\' pou l\' bay siyal la. L\'ap rele yon pèp ki byen lwen. L\'ap soufle byen fò, l\'ap rele moun soti jouk lòt bò nèt, nan dènye bout latè. Gade! Y\'ap vole konsa, y\'ap kouri vini!');
INSERT INTO `bible_verses_hcv` VALUES ('17767', '23', '5', '27', 'Pa gen yonn ladan yo ki bouke! Pa gen yonn ladan yo ki fè bitay! Yo pa konn sa ki rele kabicha, ale wè dòmi! Ren yo toujou mare. Sapat yo toujou mare byen sere nan pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17768', '23', '5', '28', 'Pwent flèch yo taye byen fen. Banza yo tou pare pou tire. Pye chwal yo di kou wòch. Kabwèt yo woule vit tankou van siklòn.');
INSERT INTO `bible_verses_hcv` VALUES ('17769', '23', '5', '29', 'Sòlda yo gwonde tankou fenmèl lyon. Yo rele tankou yon bann ti lyon. Yo gwonde, yo tonbe sou bèt yo pran an, yo pote l\' ale. Pa gen moun ki pou rache l\' soti nan bouch yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17770', '23', '5', '30', 'Jou sa a, y\'ap gwonde sou pèp Izrayèl la. Y\'ap fè bri tankou lanmè lè li move. Voye je, gade peyi a! Se renk fènwa ak tray pou tout moun. Nwaj nwa bouche toupatou nan syèl la!');
INSERT INTO `bible_verses_hcv` VALUES ('17771', '23', '6', '1', '¶ Lanne wa Ozyas mouri a, mwen wè Seyè a. Li te chita sou yon gwo fotèy byen wo. Ke rad li te plen tout tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('17772', '23', '6', '2', 'Yon bann bèt vivan te kanpe fè wonn li. Yo te klere kou flanm dife. Yo chak te gen sis zèl, de zèl pou kouvri figi yo, de zèl pou kouvri pye yo, de zèl pou yo vole.');
INSERT INTO `bible_verses_hcv` VALUES ('17773', '23', '6', '3', 'Yo t\'ap pale yonn ak lòt byen fò. Yo t\'ap di: -Seyè ki gen tout pouvwa a, li apa! Wi, li apa! Se yon Bondye ki apa vre! Pouvwa li kouvri tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('17774', '23', '6', '4', 'Tout poto kay Bondye a tranble lè bèt vivan yo t\'ap rele konsa a. Lafimen te plen tout anndan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('17775', '23', '6', '5', '¶ Mwen di: -Nanpwen sove pou mwen! Jòdi a m\'ap mouri vre! Paske tout pawòl ki soti nan bouch mwen se move pawòl. Epi m\'ap viv nan mitan yon pèp ki pa janm gen bon pawòl nan bouch li. Lèfini, mwen wè Wa a, Seyè ki gen tout pouvwa a, avèk pwòp je m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17776', '23', '6', '6', 'Yonn nan bèt vivan yo pran yon chabon dife tou limen ak yon pensèt sou lotèl la, li vole vin bò kote m\' avèk chabon dife a nan men li.');
INSERT INTO `bible_verses_hcv` VALUES ('17777', '23', '6', '7', 'Li kole l\' sou bouch mwen, epi li di m\' konsa! -Sa a kole sou po bouch ou. Koulye a, ou pa gen peche ankò. Bondye padonnen tou sa ou fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('17778', '23', '6', '8', 'Apre sa, mwen tande Seyè a ki t\'ap di: -Kilès mwen ta voye la a? Kilès ki ta asepte ale pou nou? Mwen di: -Men mwen. Voye m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('17779', '23', '6', '9', '¶ Epi lè sa a, li di m\': -Ale non. Men sa pou ou di pèp la: Louvri zòrèy nou jan nou vle, men nou p\'ap konprann anyen! Louvri je nou jan nou vle, men nou p\'ap wè sa k\'ap rive!');
INSERT INTO `bible_verses_hcv` VALUES ('17780', '23', '6', '10', 'Fè lespri pèp la vin lou! Bouche zòrèy yo! Mare je yo! Konsa, yo p\'ap ka tande, yo p\'ap ka wè, yo p\'ap ka konprann. Yo p\'ap ka tounen vin jwenn mwen pou m\' geri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17781', '23', '6', '11', 'Lè sa a, mwen di: -Seyè! Kilè sa va sispann? Li reponn mwen: -Lè y\'a fin kraze lavil yo. Lè p\'ap gen moun ankò ki rete ladan yo. Lè tout kay yo va vid, lè jaden yo va tounen savann.');
INSERT INTO `bible_verses_hcv` VALUES ('17782', '23', '6', '12', 'Mwen menm, Seyè a, m\'a mete tout moun deyò nan peyi a. Tout peyi a pral rete san moun ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17783', '23', '6', '13', 'Menm si rete yon sèl moun sou chak dis moun nan peyi a, y\'ap toujou disparèt yo. Se va tankou lè yo koupe pye kajou ak pye bwadchenn. Chouk la ase ki va rete. Chouk sa a va pouse ankò, pèp Bondye a va kanpe ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17784', '23', '7', '1', '¶ Lè sa a, se wa Akaz, pitit gason Jotam, pitit pitit gason Ozyas, ki t\'ap gouvènen nan peyi Jida. Rezen, wa peyi Siri, ak Pekak, pitit Remalya, wa peyi Izrayèl, moute al atake lavil Jerizalèm. Men, yo pa t\' ka pran l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17785', '23', '7', '2', 'Yo pote nouvèl la bay wa peyi Jida a ansanm ak tout fanmi l\'. Yo di l\': -Lame peyi Siri a gen tan anvayi peyi Efrayim. Wa Akaz ansanm ak tout pèp la te sitèlman pè yo t\'ap tranble tankou fèy bwa lè van ap soufle.');
INSERT INTO `bible_verses_hcv` VALUES ('17786', '23', '7', '3', 'Seyè a di Ezayi konsa: -Pran Chea-Jachoub, pitit gason ou lan, avè ou. Al kontre wa Akaz. W\'a jwenn li sou wout ap moute bò kote yo konn lave twal ki fèk tenn yo, nan direksyon kannal ki bay dlo nan rezèvwa anwo lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('17787', '23', '7', '4', 'W\'a di l\' pou l\' fè atansyon pou l\' pa pèdi tèt li. Li pa bezwen pè. Li pa bezwen gen kè sote pou de ti bout bwa dife k\'ap fè lafimen, ki vle di pou wa Rezen, moun peyi Siri a, ak pou wa Pekaz, pitit Remalya a, k\'ap fè kòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('17788', '23', '7', '5', 'Moun peyi Siri yo ansanm ak moun Efrayim yo ak pitit Remalya a ap fè konplo sou do ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17789', '23', '7', '6', 'Yo di y\'ap moute atake peyi Jida a. Yo pral kraponnen moun yo, yo pral fè kèk moun nan peyi a pran pozisyon pou yo pou yo ka mete men sou peyi a. Apre sa, yo pral pran pitit gason Tableyèl la, y\'ap nonmen l\' wa pou gouvènen peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('17790', '23', '7', '7', 'Enben! Men sa mwen menm, Seyè ki sèl mèt la, mwen di: Sa p\'ap mache! Sa p\'ap pase konsa!');
INSERT INTO `bible_verses_hcv` VALUES ('17791', '23', '7', '8', 'Poukisa? Lavil Damas se kapital peyi Siri. Rezen se wa lavil Damas. Pou pèp peyi Izrayèl la menm, m\' pa ba l\' swasannsenkan ankò, peyi yo a ap fin kraze, yo p\'ap yon nasyon ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17792', '23', '7', '9', 'Lavil Samari se kapital peyi Izrayèl la. Pekak, pitit gason Remalya a, se wa lavil Samari. Si nou pa kenbe konfyans nou fèm nan Bondye, nou menm tou nou p\'ap chape.');
INSERT INTO `bible_verses_hcv` VALUES ('17793', '23', '7', '10', '¶ Seyè a voye yon lòt komisyon bay wa Akaz. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('17794', '23', '7', '11', '-Mande Seyè a, Bondye ou la, pou li ba ou yon siy. Se ka yon siy ki soti anba tè kote mò yo ye a, se ka yon siy ki soti anwo nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('17795', '23', '7', '12', 'Akaz reponn: -Mwen p\'ap mande Seyè a anyen. Mwen p\'ap sonde l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17796', '23', '7', '13', 'Lè sa a, Ezayi di konsa: -Koute non, moun fanmi David yo! Sa pa kont nou toujou? Jan nou fè moun bouke ak nou pou koulye a nou soti pou nou fè Bondye mwen an bouke ak nou tou?');
INSERT INTO `bible_verses_hcv` VALUES ('17797', '23', '7', '14', 'Enben! Se Seyè a menm ki pral ban nou yon siy. Men li: Jenn tifi ki ansent lan pral fè yon pitit gason, l\'a rele l\' Emannwèl (ki vle di: Bondye avèk nou).');
INSERT INTO `bible_verses_hcv` VALUES ('17798', '23', '7', '15', 'Se lèt ak siwo myèl ase l\'a manje jouk l\'a rive laj pou l\' konnen sa ki mal ak sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('17799', '23', '7', '16', 'Men, anvan menm ti gason an rive konnen sa ki byen ak sa ki mal, peyi de wa sa yo k\'ap fè ou pè a ap rete konsa san pyès moun ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17800', '23', '7', '17', '¶ Seyè a pral fè yon malè sou ou, sou pèp la ak sou tout fanmi David, granpapa ou la, yon malè ki pral pi mal pase lè moun Efrayim yo te separe ak moun Jida yo. L\'ap fè wa peyi Lasiri a parèt sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('17801', '23', '7', '18', 'Lè sa a, Seyè a pral soufle pou moun peyi Lejip yo soti tankou mouch byen lwen, bò dlo larivyè Nil la. L\'ap rele moun peyi Lasiri yo pou yo soti tankou lesen myèl lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17802', '23', '7', '19', 'Yo pral vin plen falèz yo ak tout twou wòch yo. Yo pral toupatou nan tout raje, nan tout jaden zèb.');
INSERT INTO `bible_verses_hcv` VALUES ('17803', '23', '7', '20', 'Jou sa a, Seyè a ap fè wa peyi Lasiri a soti lòt bò larivyè Lefrat. Li va tankou yon razwa. L\'ap vini, l\'ap koupe tout bab ou, tout cheve nan tèt ou ak tout plim sou kò ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17804', '23', '7', '21', 'Jou sa a, chak moun va gen yon gazèl bèf ak de mouton pou yo chak.');
INSERT INTO `bible_verses_hcv` VALUES ('17805', '23', '7', '22', 'Lè sa a, bèt yo va bay lèt an kantite, tout moun va bwè lèt plen vant yo. Wi, moun ki va chape anba lanmò nan peyi a va bwè lèt ak siwo myèl ase.');
INSERT INTO `bible_verses_hcv` VALUES ('17806', '23', '7', '23', 'Jou sa a, kote ki te gen mil pye rezen, epi ki te vo mil pyès an ajan va plen pikan ak raje.');
INSERT INTO `bible_verses_hcv` VALUES ('17807', '23', '7', '24', 'Si yon moun pa gen zam nan men l\', li p\'ap ka pase la. Wi, pikan ak raje pral kouvri tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('17808', '23', '7', '25', 'Nan tout mòn kote yo te konn travay ak wou pou plante, pesonn p\'ap ka ale la ankò poutèt pikan ak raje. Se bèf y\'a lage la, se la mouton yo pral manje.');
INSERT INTO `bible_verses_hcv` VALUES ('17809', '23', '8', '1', '¶ Seyè a pale avè m\', li di m\' konsa: -Pran yon gwo wòch plat ak yon sizo mason. Ekri pawòl sa yo sou li an gwo lèt: Prese piye, prese devalize.');
INSERT INTO `bible_verses_hcv` VALUES ('17810', '23', '8', '2', 'Lèfini, mwen pran de moun serye, Ouri, yon prèt, ak Zakari, pitit Jeberekiya a, pou yo sèvi m\' temwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17811', '23', '8', '3', 'Apre sa, m\' al kouche ak madanm mwen. Li vin ansent, li fè yon pitit gason. Seyè a di m\' konsa: -W\'a rele l\': Prese piye, prese devalize.');
INSERT INTO `bible_verses_hcv` VALUES ('17812', '23', '8', '4', 'Paske, anvan pitit la ka pale pou l\' di papa manman, moun peyi Lasiri yo va gen tan pran tout richès moun lavil Damas yo ak tou sa moun Samari yo pran nan piyay, y\'a pote yo ale bay wa pa yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('17813', '23', '8', '5', 'Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('17814', '23', '8', '6', '-Paske pèp la meprize dlo larivyè Siloe a k\'ap koule tou dousman, paske yo tranble devan wa Rezen ak wa Pekak, pitit Remalya a,');
INSERT INTO `bible_verses_hcv` VALUES ('17815', '23', '8', '7', 'mwen menm, Seyè a, m\'ap fè wa peyi Lasiri a vin atake yo ak tout fòs li. L\'ap vini tankou dlo gwo larivyè Lefrat la lè l\'ap desann. L\'ap gonfle, l\'ap debòde sou tout rivaj li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17816', '23', '8', '8', 'L\'ap anvayi tout peyi Jida a, l\'ap rive ra kou, l\'ap kouvri tout peyi a. Bondye avèk nou! L\'ap pwoteje peyi a anba zèl li!');
INSERT INTO `bible_verses_hcv` VALUES ('17817', '23', '8', '9', '¶ Nou menm, moun tout nasyon yo, manyè konn sa! Nou mèt tranble! Nou menm ki rete nan peyi byen lwen, louvri zòrèy nou! Pare pou nou goumen! Men, konnen nou anba kou! Wi, mwen di nou pare pou nou goumen. Men, konnen nou anba kou!');
INSERT INTO `bible_verses_hcv` VALUES ('17818', '23', '8', '10', 'Nou mèt fè plan nou. Men, sa p\'ap mache! Nou mèt pale jan nou vle. Men, sa p\'ap sèvi nou anyen, paske nou menm patizan Bondye yo, se Bondye ki avèk nou!');
INSERT INTO `bible_verses_hcv` VALUES ('17819', '23', '8', '11', 'Wi, Seyè a lonje men l\', li pran m\'. Li tou pale m\' pou m\' pa swiv chemen pèp la t\'ap swiv la. Li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('17820', '23', '8', '12', 'Pa rele konplo sa pèp la rele konplo. Ou pa bezwen pè sa pèp la pè a. Wi, ou pa bezwen gen kè sote.');
INSERT INTO `bible_verses_hcv` VALUES ('17821', '23', '8', '13', 'Chonje, se mwen menm, Seyè ki gen tout pouvwa a, pou nou konsidere tankou Bondye apa a! Se mwen menm pou nou pè. Se pou mwen nou dwe gen krentif.');
INSERT INTO `bible_verses_hcv` VALUES ('17822', '23', '8', '14', 'Paske se mwen menm ki yon Bondye apa. M\'ap tounen yon wòch k\'ap fè nou bite, yon wòch k\'ap fè moun peyi Izrayèl yo ak moun peyi Jida yo tonbe! M\'ap tounen yon move pa, yon pèlen pou moun lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17823', '23', '8', '15', 'Anpil moun pral bite, y\'ap tonbe, y\'ap kase ren yo. Y\'ap tonbe nan pèlen an, y\'ap pran ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17824', '23', '8', '16', '¶ Se pou patizan m\' yo kenbe pawòl Bondye di m\' lan. Se pou yo kenbe lòd Bondye yo nan kè yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17825', '23', '8', '17', 'Seyè a vire do l\' bay moun fanmi Jakòb yo. Men, mwen menm m\'ap konte sou li, m\'ap mete tout espwa m\' nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('17826', '23', '8', '18', 'Men mwen ansanm ak tout pitit Seyè a ban mwen yo! Seyè ki gen tout pouvwa a, li menm ki rete sou mòn Siyon an, li fè nou tounen yon siy nan mitan pèp la pou nou moutre sa ki pral rive.');
INSERT INTO `bible_verses_hcv` VALUES ('17827', '23', '8', '19', 'Si pèp la mande nou pou n\' al kay divinò ak moun k\'ap rele mò, yon bann moun k\'ap pale chwichwi pou moun pa ka konprann, si yo di nou: Eske moun pa gen dwa mande bondye yo sa pou yo fè? Eske yo pa gen dwa al rele mò yo pou vivan yo?');
INSERT INTO `bible_verses_hcv` VALUES ('17828', '23', '8', '20', 'W\'a reponn yo: Koute pawòl Seyè a, koute sa li te moutre nou an! Si nou koute moun k\'ap di nou fè lòt bagay, n\'ap toujou rete nan fènwa.');
INSERT INTO `bible_verses_hcv` VALUES ('17829', '23', '8', '21', 'Moun pral pwonmennen mache nan tout peyi a, y\'ap dekouraje, y\'ap grangou. Grangou pral fè yo move, y\'a rive rele madichon pou wa yo a ansanm ak Bondye yo a. Y\'a leve je yo gade nan syèl,');
INSERT INTO `bible_verses_hcv` VALUES ('17830', '23', '8', '22', 'y\'a bese je yo gade atè. Toupatou se va renk kè sere ak fènwa, yon fènwa k\'ap fè kè tout moun kase. Y\'ap pèdi nan gwo fènwa. Tout moun nan peyi a te mèt gen kè kase, rive yon lè sa gen pou chanje, fènwa a p\'ap toujou rete la.');
INSERT INTO `bible_verses_hcv` VALUES ('17831', '23', '9', '1', '¶ Te gen yon lè, peyi fanmi Zabilon yo ak peyi fanmi Neftali yo t\'ap drive nan labou. Men pita, va rive yon lè tout rejyon an, pran depi lanmè Meditèrane rive bò larivyè Jouden, moute peyi Galile kote moun lòt nasyon yo rete a, tout rejyon an va kanpe ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17832', '23', '9', '2', 'Pèp ki t\'ap mache nan fènwa a wè yon gwo limyè. Yo te rete nan yon peyi kouvri ak fènwa. Men, koulye a yon limyè vin klere yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17833', '23', '9', '3', 'Ou fè yo vin anpil, Seyè! Ou ba yo gwo kè kontan. Yo te kontan wè sa ou fè pou yo, tankou moun k\'ap fè fèt lè sezon rekòt, tankou moun k\'ap fè gwo fèt lè y\'ap separe sa yo pran nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('17834', '23', '9', '4', 'Paske ou kraze bout bwa ki te mare dèyè kou yo a, baton ki t\'ap peze zepòl yo a! Wi, Seyè! Ou kraze bout fè nan men moun ki t\'ap fè yo pase tray la, tankou jou lè ou te kraze moun Madyan yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17835', '23', '9', '5', 'Tout soulye sòlda ki t\'ap plede fè bri yo, tout rad sòlda ki te plen san yo, yo pral boule sa nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('17836', '23', '9', '6', 'Nou gen yon ti pitit ki fenk fèt. Bondye ban nou yon gason. Se li menm ki pral chèf nou. Y\'a rele l\': Bon konseye k\'ap fè bèl bagay la, Bondye ki gen tout pouvwa a, Papa ki la pou tout tan an, Wa k\'ap bay kè poze a!');
INSERT INTO `bible_verses_hcv` VALUES ('17837', '23', '9', '7', 'Gouvènman li p\'ap gen finisman. Nan peyi l\'ap gouvènen an se va kè poze san rete. L\'ap chita sou fotèy wa David la. L\'ap gouvènen peyi wa David la. L\'ap fè gouvènman an byen chita, l\'ap ba li bon pye paske l\'ap fè sa ki dwat. Li p\'ap nan patipri, depi koulye a jouk sa kaba. Se Seyè ki gen tout pouvwa a ki soti pou fè tou sa rive vre!');
INSERT INTO `bible_verses_hcv` VALUES ('17838', '23', '9', '8', '¶ Seyè a fè konnen desizyon l\' sou peyi Izrayèl la ak sou moun fanmi Jakòb yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17839', '23', '9', '9', 'Tout pèp Izrayèl la, tout moun ki rete lavil Samari yo va konn sa l\' te di a. Men, yo sitèlman gen lògèy, yo sitèlman awogan, y\'ap di:');
INSERT INTO `bible_verses_hcv` VALUES ('17840', '23', '9', '10', 'Kay brik yo kraze, n\'a bati lòt ak wòch taye. Yo koupe poto sikomò yo jete, n\'a fè lòt ak bwa sèd mete nan plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17841', '23', '9', '11', 'Seyè a fè lènmi pèp Izrayèl la leve dèyè l\'. L\'ap fè chèf lame wa Rezen lan atake l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17842', '23', '9', '12', 'Peyi Lasiri sou bò solèy leve, peyi Filisti sou bò solèy kouche, y\'ap devore pèp Izrayèl la ak gwo koutdan. Men, se poko sa toujou! Se atò Seyè a move. Li poko fin regle ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17843', '23', '9', '13', 'Pèp Izrayèl la pa chanje. Yo pa tounen vin jwenn moun ki t\'ap pini yo a, Seyè ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('17844', '23', '9', '14', 'Yon sèl jou a, Seyè a ap koupe ni tèt pèp Izrayèl la ni ke l\'. L\'ap pini tout chèf pèp la, gwo kou piti.');
INSERT INTO `bible_verses_hcv` VALUES ('17845', '23', '9', '15', 'Chèf fanmi yo ak notab yo, se yo ki tèt pèp la. Ke a menm, se pwofèt yo, papa mantò!');
INSERT INTO `bible_verses_hcv` VALUES ('17846', '23', '9', '16', 'Moun k\'ap dirije pèp la fè l\' pèdi chemen l\'. Pèp la lage kò l\' nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('17847', '23', '9', '17', 'Se poutèt sa, Seyè a p\'ap pran priyè nan men jenn gason yo. L\'ap san pitye pou timoun ki san papa yo ak fanm ki pèdi mari yo, paske se tout pèp la nèt ki pa gen respè pou Bondye, yo tout ap fè mechanste. Se renk move pawòl ase ki nan bouch yo. Men se poko sa toujou! Se atò Seyè a move. Li poko fin regle ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17848', '23', '9', '18', 'Mechanste kaye nan mitan pèp la, tankou dife nan pikan ak nan raje. Dife a pran nan rakbwa yo, yo tounen lafimen k\'ap moute nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('17849', '23', '9', '19', 'Seyè ki gen tout pouvwa a te sitèlman move, li fini ak peyi a. Se tankou yon dife k\'ap boule tout moun nan peyi a. Pesonn pa ka sove pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('17850', '23', '9', '20', 'Yo vire adwat, yo pran sa yo jwenn, yo grangou toujou. Yo vire agoch, yo devore sa yo jwenn, se atò yo grangou. Yo menm rive manje pwòp pitit yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17851', '23', '9', '21', 'Moun Manase yo ak moun Efrayim yo, yonn ap devore lòt. Lèfini, yo mete tèt ansanm pou atake moun Jida yo. Men, se poko sa toujou! Se atò Seyè a move. Li poko fin regle ak yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17852', '23', '10', '1', '¶ Madichon pou chèf k\'ap bay move lòd pou kache lenjistis y\'ap fè, k\'ap ekri move lwa pou peze pèp la!');
INSERT INTO `bible_verses_hcv` VALUES ('17853', '23', '10', '2', 'Se konsa, yo enpoze pòv malere yo defann dwa yo. Yo fè jijman ki pou ta nan avantaj pèp la tounen nan avantaj pa yo. Y\'ap piye fanm ki pèdi mari yo, y\'ap vòlò byen timoun ki san papa yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17854', '23', '10', '3', 'Kisa n\'a fè lè Bondye va fè malè soti byen lwen vin tonbe sou nou? Kay ki moun n\'a kouri al chache sekou ak pwoteksyon? Ki kote n\' aval kache tout richès nou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('17855', '23', '10', '4', 'Adye! Y\'ap fè nou prizonye. Y\'ap depòte nou, si nou pa gen tan mouri nan lagè. Men, se poko sa toujou. Se atò Seyè a move. Li poko fin regle ak yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17856', '23', '10', '5', '¶ Seyè a di: -Madichon pou peyi Lasiri a! Paske, l\'ap tankou yon baton nan men m\' pou m\' pini pèp la. M\'ap sèvi avèk pouvwa ki nan men l\' lan pou m\' fè pèp la wè jan m\' ankòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('17857', '23', '10', '6', 'Mwen te voye l\' kouri al atake yon nasyon ki derespekte m\'. Mwen te ba li manda pou l\' regle yon pèp ki te fè m\' fache anpil, pou l\' pase men pran tou sa yo genyen, pou l\' piye yo, pou l\' pilonnen yo anba pye l\' tankou pousyè nan lari.');
INSERT INTO `bible_verses_hcv` VALUES ('17858', '23', '10', '7', 'Men, wa peyi Lasiri a pa t\' wè bagay la konsa. Se pa konsa li te konprann li. Paske lide li te met nan tèt li se kraze brize, se disparèt anpil anpil nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('17859', '23', '10', '8', 'Li t\'ap plede di: Tout chèf lame mwen yo se wa yo ye nan lòt peyi!');
INSERT INTO `bible_verses_hcv` VALUES ('17860', '23', '10', '9', 'Mwen pran lavil Kalno menm jan mwen te pran lavil Kakemich. Mwen pran lavil Amat menm jan mwen te pran lavil Apad. Mwen pran lavil Samari menm jan mwen te pran lavil Damas.');
INSERT INTO `bible_verses_hcv` VALUES ('17861', '23', '10', '10', 'Menm jan mwen te leve men m\' pou m\' te pini peyi k\'ap sèvi zidòl yo, peyi ki te gen plis estati zidòl pase lavil Jerizalèm ak lavil Samari,');
INSERT INTO `bible_verses_hcv` VALUES ('17862', '23', '10', '11', 'menm jan nou wè mwen te aji ak Samari ak zidòl li yo, se konsa m\'ap aji ak lavil Jerizalèm ak pòtre l\'ap adore yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17863', '23', '10', '12', 'Men sa Seyè a di: Lè m\'a fin fè sa m\'ap fè a sou mòn Siyon ak nan lavil Jerizalèm, m\'ap pini wa peyi Lasiri a pou pretansyon li mete nan tèt li, pou awogans li genyen lè l\'ap gade moun.');
INSERT INTO `bible_verses_hcv` VALUES ('17864', '23', '10', '13', 'Paske l\'ap mache di: Se ak fòs ponyèt mwen mwen fè tou sa! Mwen gen bon konprann, mwen gen anpil lespri. Mwen wete bòn ki te make fwontyè pèp yo. Mwen devalize tou sa yo te sere. Tankou gwo towo bèf, mwen kraze tout moun ki t\'ap viv la yo anba pye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17865', '23', '10', '14', 'Nasyon latè yo te tankou nich zwezo pou mwen: mwen annik lonje men m\', mwen pran tout richès yo. Mwen mache toupatou sou latè ap ranmase, tankou moun ranmase ze k\'ap drive nan nich san gadò. Pa t\' gen yonn ki bat zèl li pou fè m\' pè. Pa t\' gen yon bouch ki louvri pou di m\' anyen, ni pou plenyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17866', '23', '10', '15', 'Men sa Seyè a di ankò: Eske yon rach ka pretann travay li fè a se li ki fè l\'? Se pa moun k\'ap sèvi avè l\' la ki fè l\'? Eske yon goyin ka mache di sa l\' fè a se li ki fè l\'? Moun k\'ap sèvi avè l\' la pou anyen nan sa l\'ap fè a? Se tankou si se fwèt la k\'ap kòmande moun ki kenbe l\' nan men l\' lan, tankou si se baton an k\'ap sèvi ak moun ki genyen l\' nan men l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('17867', '23', '10', '16', 'Se poutèt sa, Seyè ki gen tout pouvwa a pral voye yon sèl maladi deperi sou bann moun gra sa yo, yon sèl chalè ki pral leve nan tout kò yo, tankou yon gwo dife ki pran sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17868', '23', '10', '17', 'Bondye ki limyè pèp Izrayèl la pral tounen yon dife. Bondye pèp Izrayèl la ki yon Bondye apa pral tounen yon flanm dife. Nan yon sèl jou l\'ap boule tout pikan ak tout raje, fè yo tounen sann.');
INSERT INTO `bible_verses_hcv` VALUES ('17869', '23', '10', '18', 'Li pral detwi gwo rakbwa yo ak bèl jaden yo nèt. Depi nan rasin yo jouk nan fèy yo, pyebwa yo ap cheche, menm jan yon move maladi souse yon moun jouk li touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17870', '23', '10', '19', 'P\'ap rete anpil pyebwa nan rak li yo ankò. Nenpòt timoun piti ka konte ti rès la.');
INSERT INTO `bible_verses_hcv` VALUES ('17871', '23', '10', '20', '¶ Yon jou gen pou vini. Lè sa a, ti rès moun pèp Izrayèl la, sa ki te chape anba lanmò nan fanmi Jakòb la, p\'ap konte ankò sou pèp ki te twaka fini ak yo a. Y\'a mete konfyans yo tout bon nan Seyè a, Bondye pèp Izrayèl la ki yon Bondye apa.');
INSERT INTO `bible_verses_hcv` VALUES ('17872', '23', '10', '21', 'Se yon ti ponyen moun ase, yon ti rès nan fanmi Jakòb la k\'ap tounen vin jwenn Bondye yo a ki gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('17873', '23', '10', '22', 'Menm si moun pèp Izrayèl yo te anpil tankou grenn sab bò lanmè, se yon ti ponyen ase k\'ap tounen. Wè pa wè, y\'ap detwi pèp la. Se sa menm li merite.');
INSERT INTO `bible_verses_hcv` VALUES ('17874', '23', '10', '23', 'Wi, Seyè ki gen tout pouvwa a pral fè lènmi mache nan tout peyi a pou yo devalize l\' jan li te di l\'ap fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('17875', '23', '10', '24', '¶ Se poutèt sa, Seyè sèl Mèt ki gen tout pouvwa a di konsa: -Nou menm, pèp mwen ki rete sou mòn Siyon an, nou pa bezwen pè moun peyi Lasiri yo k\'ap woule nou anba baton, k\'ap leve men yo pou yo frape nou menm jan moun peyi Lejip yo te fè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('17876', '23', '10', '25', 'Talè konsa, m\'ap fin regle ak nou. Apre sa, m\'ap vire sou yo, m\'ap disparèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17877', '23', '10', '26', 'Mwen menm, Seyè ki gen tout pouvwa a, m\'ap pran fwèt pou m\' bat yo, menm jan mwen te bat moun peyi Madyan yo bò gwo wòch Orèb la. M\'ap fè peyi Lasiri soufri menm jan mwen te fè peyi Lejip soufri a.');
INSERT INTO `bible_verses_hcv` VALUES ('17878', '23', '10', '27', 'Lè jou sa a va rive, m\'a wete chay sa a sou zepòl nou; m\'a delivre nou anba moun peyi Lasiri yo. Nou p\'ap nan mizè ankò, n\'ap gen tou sa n\'a bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('17879', '23', '10', '28', 'Lènmi gen tan rive nan peyi Ajat! Men y\'ap travèse peyi Migwon! Yo kite tout zafè yo lavil Mikmas.');
INSERT INTO `bible_verses_hcv` VALUES ('17880', '23', '10', '29', 'Yo travèse pas la! Yo pase nwit lan lavil Geba! Moun lavil Rama yo ap tranble. Moun lavil Gibeya yo, peyi wa Sayil la, kouri mete deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('17881', '23', '10', '30', 'Nou menm moun lavil Gatim, pete rele! Nou menm moun lavil Layich, mache sou piga nou! Nou menm moun lavil Anatòt, nou nan ka!');
INSERT INTO `bible_verses_hcv` VALUES ('17882', '23', '10', '31', 'Moun lavil Madmena yo chape kò yo. Moun lavil Gebim yo al kache.');
INSERT INTO `bible_verses_hcv` VALUES ('17883', '23', '10', '32', 'Jòdi a, lènmi an fè yon rete lavil Nòb. L\'ap giyonnen moun ki rete sou mòn Siyon yo. L\'ap lonje dwèt sou lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('17884', '23', '10', '33', 'Seyè sèl Mèt ki gen tout pouvwa a pral desann yo tankou branch bwa y\'ap koupe mete atè. L\'ap koupe tèt tou sa ki wo yo. Tou sa ki byen kanpe yo, l\'ap lage yo atè.');
INSERT INTO `bible_verses_hcv` VALUES ('17885', '23', '10', '34', 'L\'ap koupe yo tankou lè y\'ap mete rach nan gwo pyebwa nan rak. Bèl pyebwa ki sou mòn Liban yo pral kouche plat atè!');
INSERT INTO `bible_verses_hcv` VALUES ('17886', '23', '11', '1', '¶ Menm jan yon ti plan pouse soti nan rasin yon pyebwa yo koupe, yon ti kreyòl soti nan chouk li, se konsa tou yon wa pral soti nan ras David la.');
INSERT INTO `bible_verses_hcv` VALUES ('17887', '23', '11', '2', 'Lespri Bondye a pral desann sou li. L\'ap ba li bon konprann ak lespri. L\'ap ba li konesans ak ladrès pou l\' dirije. L\'ap fè l\' konn Seyè a, l\'ap fè l\' gen krentif pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('17888', '23', '11', '3', 'L\'a pran plezi l\' pou l\' obeyi Seyè a nan tout bagay. Li p\'ap gade sou figi moun pou l\' jije yo. Li p\'ap rete sou sa yo vin di l\' pou l\' rann jijman.');
INSERT INTO `bible_verses_hcv` VALUES ('17889', '23', '11', '4', 'L\'ap rann jijman pou pòv yo san patipri. L\'ap defann dwa pòv malere nan peyi a san paspouki. L\'ap denonse sa moun ap fè nan peyi a, l\'ap pini yo. L\'ap soufle ak bouch li sou mechan yo, l\'ap disparèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17890', '23', '11', '5', 'L\'a gouvènen pèp la san patipri, l\'a dirije pèp la jan sa dwe fèt!');
INSERT INTO `bible_verses_hcv` VALUES ('17891', '23', '11', '6', 'Bèt nan bwa ak mouton va viv ansanm. Tig pral kouche menm kote ak jenn kabrit. Jenn ti bèf ak jenn ti lyon pral manje ansanm. Lèfini, se yon timoun ki pral okipe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17892', '23', '11', '7', 'Manman bèf ak manman lous va manje ansanm nan menm savann. Ti bèf ak ti lous va jwe ansanm. Lyon va manje zèb tankou bèf.');
INSERT INTO `bible_verses_hcv` VALUES ('17893', '23', '11', '8', 'Ti bebe nan tete va jwe devan twou koulèv. Timoun fèk sevre va lonje men yo nan bouch twou sèpan san anyen p\'ap rive yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17894', '23', '11', '9', 'Pesonn p\'ap fè mechanste. Pesonn p\'ap fè sa ki mal sou mòn ki apa pou Bondye a, sou mòn Siyon an! Paske kè tout moun nan peyi a pral plen konesans Bondye, menm jan fon lanmè a plen dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('17895', '23', '11', '10', '¶ Yon jou gen pou vini. Lè sa a, ti kreyòl ki va soti nan chouk fanmi Izayi a va kanpe tankou yon siy pou tout nasyon yo. Moun va soti toupatou pou yo vin bò kote l\'. Y\'a fè lwanj li nan lavil kote l\' rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('17896', '23', '11', '11', 'Jou sa a, Seyè a va fè wè fòs ponyèt li yon dezyèm fwa ankò. L\'a delivre ti rès pèp li a, ponyen moun ki rete nan sa yo te depòte nan peyi Lasiri, nan peyi Lejip, ak nan tout peyi sa yo: Patwòs, Letiopi, Elam, Babilòn ak Amat, nan tout peyi lakòt yo ak nan tout zile yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17897', '23', '11', '12', 'Seyè a pral leve yon drapo pou l\' fè moun lòt nasyon yo wè li pral sanble tout moun pèp Izrayèl yo te depòte yo. L\'ap ranmase tout moun pèp Jida ki te gaye toupatou sou latè yo. L\'ap mennen yo tounen nan peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17898', '23', '11', '13', 'Moun peyi Efrayim yo p\'ap fè jalouzi ankò. Peyi Jida a p\'ap kenbe moun nan kè ankò. Moun peyi Efrayim yo p\'ap anvye sò moun Jida yo. Moun Jida yo p\'ap lènmi ankò ak moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17899', '23', '11', '14', 'Y\'ap mete ansanm, yo pral atake moun Filisti yo ki bò solèy kouche, yo pral piye moun k\'ap viv bò solèy leve yo. Yo pral donminen sou peyi Edon ak sou peyi Moab. Moun peyi Amon pral soumèt devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17900', '23', '11', '15', 'Seyè a pral voye yon van cho ki pral cheche tout dlo gwo larivyè Lejip la. Li pral cheche dlo larivyè Lefrat la. L\'ap fè l\' tounen sèt ti kannal dlo, konsa tout moun ka janbe l\' ak tout sapat nan pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17901', '23', '11', '16', 'L\'ap louvri yon gran chemen soti peyi Lasiri pou rès pèp li a k\'ap viv laba a, menm jan li te fè l\' pou pèp Izrayèl la jou yo t\'ap soti kite Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('17902', '23', '12', '1', '¶ Jou sa a, w\'a pran chante: -M\'ap fè lwanj ou, Seyè! Ou te move sou mwen. Men koulye a, ou pa fache ankò. W\'ap ban m\' kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('17903', '23', '12', '2', 'Se Bondye ki delivre m\'! Mwen gen konfyans nan li. Kè m\' pa kase ankò! Se Seyè a ki tout fòs mwen. Se pou li m\'ap chante. Se li menm ki delivre m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('17904', '23', '12', '3', 'Menm jan kè pèp la kontan lè y\' apral pran dlo nan sous, se konsa y\'a kontan lè Bondye ap delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17905', '23', '12', '4', '¶ Jou sa a, n\'a pran chante: Ann di Bondye mèsi! Ann lapriyè nan pye l\'! Fè tout nasyon yo konnen sa li fè.');
INSERT INTO `bible_verses_hcv` VALUES ('17906', '23', '12', '5', 'Chante pou Seyè a, paske li fè gwo mèvèy. Fè tout moun sou latè konn sa!');
INSERT INTO `bible_verses_hcv` VALUES ('17907', '23', '12', '6', 'Nou menm ki rete sou mòn Siyon an, rele, fè fèt! Bondye pèp Izrayèl la se yon Bondye apa, li gen anpil pouvwa. Se nan mitan nou li rete.');
INSERT INTO `bible_verses_hcv` VALUES ('17908', '23', '13', '1', '¶ Men mesaj Bondye te bay Ezayi, pitit Amòz la, sou lavil Babilòn:');
INSERT INTO `bible_verses_hcv` VALUES ('17909', '23', '13', '2', '-Mete yon drapo kanpe sou tèt yon mòn kote pa gen pyebwa menm! Rele byen fò pou sòlda yo pare yo! Leve men ou anlè. Ba yo siyal pou y\' al atake pòtay lavil grannèg yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17910', '23', '13', '3', 'Se mwen menm, Seyè a, k\'ap bay sèvitè m\' yo lòd! M\'ap rele tout vanyan sòlda mwen yo, tout moun pa m\' yo ki gen kè kontan, k\'ap mache tèt anlè, pou yo pini moun k\'ap fè m\' fè kòlè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17911', '23', '13', '4', 'Koute yon gwo bri sou mòn yo! Se tankou bri yon gwo foul moun, yon kantite nasyon ak moun tout peyi k\'ap sanble. Se Seyè ki gen tout pouvwa a k\'ap fè enspeksyon lame li a anvan y\' al goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('17912', '23', '13', '5', 'Seyè a move, l\'ap vini ansanm ak sòlda ki pral fè sa li ba yo lòd fè a. Y\'ap soti byen lwen nan lòt peyi ki nan dènye bout latè pou yo vin ravaje tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('17913', '23', '13', '6', '¶ Nou mèt plenyen kont kò nou, paske jou Seyè a pre rive! Bondye ki gen tout pouvwa a pral vini pou l\' devaste tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('17914', '23', '13', '7', 'Se poutèt sa, tout moun sou latè pèdi kouraj, kè yo kase!');
INSERT INTO `bible_verses_hcv` VALUES ('17915', '23', '13', '8', 'Y\'ap rete konsa, yo pral gen doulè ak lakranp nan tout kò yo. Yo pral tòde tankou fanm ansent ki gen tranche. Yonn ap gade lòt san di krik, y\'ap rete ak je yo louvri byen gran tèlman y\'a wont.');
INSERT INTO `bible_verses_hcv` VALUES ('17916', '23', '13', '9', 'Jou Seyè a ap rive. Seyè a ap san pitye, l\'ap fè gwo kòlè, l\'ap move anpil. L\'ap fè tè a tounen yon dezè, l\'ap disparèt dènye moun k\'ap fè sa ki mal!');
INSERT INTO `bible_verses_hcv` VALUES ('17917', '23', '13', '10', 'Tout grenn zetwal nan syèl la, tout zetwal Oryon yo p\'ap klere ankò. Solèy la ap tou nwa lè li leve, lalin lan menm p\'ap klere ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17918', '23', '13', '11', 'Seyè a di ankò: -Mwen pral fè dezolasyon tonbe sou tout latè poutèt mechanste moun yo ap fè. Mwen pral pini tout mechan yo poutèt fòfè y\'ap fè yo. Mwen pral kraze lògèy tout moun k\'ap gonfle lestonmak yo. Mwen pral kraze awogans tout mechan k\'ap peze moun anba pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17919', '23', '13', '12', 'Moun k\'ap chape yo ap pi ra pase bon lò, pase bon lò ki soti nan peyi Ofi.');
INSERT INTO `bible_verses_hcv` VALUES ('17920', '23', '13', '13', 'Se poutèt sa, jou mwen menm, Seyè ki gen tout pouvwa a, m\'a fè move san an, jou m\'a fè gwo kòlè mwen an, m\'ap fè syèl la tranble, m\'ap fè tè a kite plas kote li ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('17921', '23', '13', '14', 'Lè sa a, moun lòt nasyon k\'ap viv nan peyi Babilòn lan va kouri al lakay yo nan peyi yo, tankou gazèl bèf mawon k\'ap kouri pou chasè, tankou mouton san gadò ki gaye nan savann.');
INSERT INTO `bible_verses_hcv` VALUES ('17922', '23', '13', '15', 'Y\'ap touye tout moun peyi a y\'a kontre sou wout yo, y\'ap kraze tout moun peyi a y\'a bare sou chemen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17923', '23', '13', '16', 'Y\'ap krabinen ti pitit yo la devan je yo, y\'ap piye kay yo, y\'ap fè kadejak sou madanm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17924', '23', '13', '17', 'Seyè a di ankò: -Mwen pral voye moun peyi Medi yo vin atake yo. Se yon bann moun lajan pa di yo anyen, lò pa tante yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17925', '23', '13', '18', 'Avèk banza yo, yo pral touye jenn gason. Y\'ap san pitye pou timoun fenk fèt. Kè yo p\'ap fè yo mal pou timoun piti.');
INSERT INTO `bible_verses_hcv` VALUES ('17926', '23', '13', '19', '¶ Lavil Babilòn, se yon bijou. Se li ki pi bèl pase tout peyi. Moun peyi Kalde yo plen lògèy, y\'ap fè grandizè poutèt li. Men, mwen menm Seyè a, m\'ap kraze l\' tankou mwen te kraze lavil Sodòm ak lavil Gomò.');
INSERT INTO `bible_verses_hcv` VALUES ('17927', '23', '13', '20', 'Moun p\'ap janm al rete la ankò. L\'ap rete san moun pou tout tan. Moun peyi Arabi k\'ap mache nan dezè yo p\'ap janm moute tant yo bò la, ni ankenn gadò mouton p\'ap janm mennen mouton yo vin manje bò la.');
INSERT INTO `bible_verses_hcv` VALUES ('17928', '23', '13', '21', 'Se la tout bèt nan bwa pral rete. Koukou pral fè nich nan tout kay yo. Se la otrich pral fè kay yo. Se la kabrit mawon pral danse kalenda.');
INSERT INTO `bible_verses_hcv` VALUES ('17929', '23', '13', '22', 'Chen mawon pral wouke nan gwo kay yo. Chat mawon pral pran plezi yo nan bèl palè yo. Lè a prèt pou sonnen pou lavil Babilòn, jou l\' prèt pou bout.');
INSERT INTO `bible_verses_hcv` VALUES ('17930', '23', '14', '1', '¶ Wi, kè Seyè a pral fè l\' mal pou fanmi Jakòb la. L\'ap chwazi pèp Izrayèl la ankò pou pèp pa li. L\'ap kite yo rete nan peyi ki pou yo a. Moun lòt nasyon va vin jwenn yo, y\'a rete viv ansanm ak moun fanmi Jakòb yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17931', '23', '14', '2', 'Anpil lòt nasyon va ede yo tounen nan peyi Bondye te ba yo a. Moun pèp Izrayèl yo menm va pran yo ak yo nan peyi Bondye te ba yo a. Y\'a fè yo sèvi domestik ak sèvant. Moun ki te fè pèp la prizonye, se yo ki pral tounen prizonye pèp la. Pèp Izrayèl la pral donminen sou moun ki t\'ap peze yo anba pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17932', '23', '14', '3', 'Seyè a va fè nou jwenn repo apre tout tray, tout tribilasyon ak tout mizè yo te fè nou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('17933', '23', '14', '4', '¶ Lè sa a, n\'a chante pou nou pase wa lavil Babilòn lan nan betiz, n\'a di: Gade ki jan moun ki t\'ap maltrete nou an disparèt! Gade ki jan yo desann kòlèt li non!');
INSERT INTO `bible_verses_hcv` VALUES ('17934', '23', '14', '5', 'Seyè a kase baton mechan yo. Li kase kokomakak chèf ki t\'ap maltrete nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('17935', '23', '14', '6', 'Lè yo move, yo te konn woule pèp la anba kou. Lè yo ankòlè, yo te konn kraze pèp la anba pye yo, yo pa t\' ba yo souf.');
INSERT INTO `bible_verses_hcv` VALUES ('17936', '23', '14', '7', 'Koulye a, tout moun sou latè ap pran souf. Y\'ap viv ak kè poze. Toupatou se chante, se kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('17937', '23', '14', '8', 'Pye pichpen ak pye sèd peyi Liban yo kontan sa ki rive wa a. Y\'ap di: Depi li tonbe a, pesonn pa moute vin mete rach nan dèyè nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17938', '23', '14', '9', 'Peyi kote mò yo ye a tèt anba pou resevwa ou. Nanm tout moun ki te gwo chèf sou latè ap souke kò yo pou ou. Nanm tout wa yo ap leve kanpe sot sou fotèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17939', '23', '14', '10', 'Yo tout pran pale, y\'ap di: Gade! Yo desann ou jan ou te desann nou an. Ou tounen tankou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('17940', '23', '14', '11', 'Jan yo te konn fè lwanj ou ak bèl mizik dous sou gita! Koulye a, men ou nan peyi mò yo. Ou kouche sou yon kabann plen vèmen. Vè kouvri tout kò ou.');
INSERT INTO `bible_verses_hcv` VALUES ('17941', '23', '14', '12', 'Manyè di nou non, ou menm ki te klere tankou zetwal bajou a, ki jan ou fè tonbe sot nan syèl la? Ou menm ki te konn mache ap kraze nasyon yo anba pye ou, ki jan yo fè jete ou plat atè konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('17942', '23', '14', '13', 'Ou t\'ap di nan kè ou: M\'ap moute rive jouk nan syèl la. Mwen pral mete fotèy mwen pi wo pase zetwal Bondye yo. Mwen pral chita tankou yon wa nan nò sou tèt mòn Randevou a.');
INSERT INTO `bible_verses_hcv` VALUES ('17943', '23', '14', '14', 'Mwen pral moute sou tèt nwaj yo. M\'ap tankou Bondye ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('17944', '23', '14', '15', 'Men koulye a, yo desann ou nan peyi kote mò yo ye a, jouk anba nan twou san fon an!');
INSERT INTO `bible_verses_hcv` VALUES ('17945', '23', '14', '16', 'Mò ki wè ou yo ap fikse je yo sou ou. Y\'ap gade ou, y\'ap di: Se pa moun ki te konn fè tè a tranble a sa? Se pa li ki te konn fè chèf yo tranble a sa?');
INSERT INTO `bible_verses_hcv` VALUES ('17946', '23', '14', '17', 'Se pa li ki te kraze tout lavil yo, ki te fè latè tounen yon dezè a sa? Se pa li ki pa t\' janm kite moun li fè prizonye tounen lakay yo a sa?');
INSERT INTO `bible_verses_hcv` VALUES ('17947', '23', '14', '18', 'Tout wa latè yo kouche nan bèl kavo yo, yon kavo pou yo chak.');
INSERT INTO `bible_verses_hcv` VALUES ('17948', '23', '14', '19', 'Men, ou menm, ou pa menm gen yon tonm. Yo kite kadav ou ap trennen tankou kadav chen nan granchemen. L\'ap pouri nan mitan kadav sòlda yo touye nan lagè, yo jete l\' ansanm ak lòt kadav yo nan yon twou wòch, yo pilonnen l\' anba pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17949', '23', '14', '20', 'Yo p\'ap antere ou jan yo fè l\' pou lòt wa yo, paske ou te fini ak peyi ou la, ou te touye pèp ou a. Yo p\'ap janm chonje non fanmi lwijanboje sa yo!');
INSERT INTO `bible_verses_hcv` VALUES ('17950', '23', '14', '21', 'Pare pou nou masakre tout pitit wa yo poutèt mechanste papa yo te fè! Pa kite yonn ladan yo chape pou yo pa janm vin chèf, pou yo pa janm mache bati lavil toupatou sou latè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('17951', '23', '14', '22', 'Bondye ki gen tout pouvwa a pale, li di konsa: -Mwen pral leve dèyè yo. Mwen pral disparèt lavil Babilòn. Mwen p\'ap kite anyen, ni non l\', ni moun li yo, tout ras yo, tout pitit yo. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17952', '23', '14', '23', 'M\'ap fè lavil Babilòn tounen yon marekay. Se zagoudi ase k\'ap rete la. Mwen pral bale sa byen bale. M\' p\'ap kite anyen. Se mwen menm, Seyè ki gen tout pouvwa a, ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('17953', '23', '14', '24', '¶ Seyè ki gen tout pouvwa a fè sèman, li di konsa: -Sa se sèten. Sa m\' te fè lide fè a, m\'ap fè l\'. Sa m\' te deside fè a ap rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('17954', '23', '14', '25', 'M\'ap kraze lame wa Lasiri a nan peyi mwen an. M\'ap pilonnen l\' anba pye m\' sou mòn mwen yo. M\'ap wete pye l\' sou kou pèp mwen an, m\'ap wete chay li te mete sou zepòl yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('17955', '23', '14', '26', 'Men sa mwen fè lide fè pou latè. Mwen pral leve men m\' pou m\' pini tout nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17956', '23', '14', '27', 'Depi Seyè ki gen tout pouvwa a fin pran yon desizyon, pa gen moun ki ka enpoze l\' fè sa li vle fè a. Li fin lonje men l\' pou l\' pini, pa gen moun ki ka rete l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('17957', '23', '14', '28', 'Lanne wa Akaz te mouri a, men mesaj Bondye te bay lè sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('17958', '23', '14', '29', '-Nou menm, moun peyi Filisti yo, baton ki t\'ap bat nou an kase. Men, nou pa bezwen kontan pou sa. Paske, lè yon sèpan mouri gen yon lòt ki pi mechan pase l\' k\'ap pran plas li. L\'ap kale yon dragon ki gen zèl.');
INSERT INTO `bible_verses_hcv` VALUES ('17959', '23', '14', '30', 'Seyè a va tounen yon gadò pou pòv malere ki nan peyi a. L\'a fè yo manje, l\'a ba yo kote pou yo rete san yo pa bezwen pè ankenn danje. Men, m\'ap voye yon sèl grangou sou ras moun Filisti yo, yo yonn p\'ap chape.');
INSERT INTO `bible_verses_hcv` VALUES ('17960', '23', '14', '31', 'Nou menm k\'ap veye pòtay lavil moun Filisti yo, nou mèt plenn kont kò nou! Nou menm ki rete anndan lavil yo, nou mèt pouse kont rèl nou. Nou tout moun peyi Filisti yo, nou mèt tranble nan tout kò nou. Yon nwaj nwa ap vini soti nan nò. Se yon gwo lame. Pa gen yonn nan sòlda li yo k\'ap fè kazwèl!');
INSERT INTO `bible_verses_hcv` VALUES ('17961', '23', '14', '32', 'Kisa n\'a reponn mesaje moun peyi Filisti yo va voye kote nou an? N\'a di yo se Seyè a menm ki mete peyi Siyon an kanpe ankò pou tout bon. Se la tout pèp li a, pèp ki t\'ap soufri a, va vin jwenn pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('17962', '23', '15', '1', '¶ Men sa Bondye di k\'ap rive peyi Moab: -Y\'ap detwi lavil A Moab nan yon grenn nwit. Tout peyi Moab la frèt! Y\'ap pran yon sèl nwit pou yo detwi lavil Ki Moab la! Apre sa, tout peyi a frèt!');
INSERT INTO `bible_verses_hcv` VALUES ('17963', '23', '15', '2', 'Moun peyi Moab yo ap kouri moute lavil Dibon, sou tèt mòn yo pou y\' al kriye. Moun peyi Moab yo pral plenn tèlman y\'ap nan lapenn pou lavil Nebo ak lavil Medeba. Yo taye tout cheve nan tèt yo, yo koupe tout bab nan figi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17964', '23', '15', '3', 'Nan tout lari, moun ap mache ak rad sak sou yo. Sou tout plas piblik, sou teras anwo tout kay, moun ap plenn. Dlo ap koule nan je yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('17965', '23', '15', '4', 'Moun lavil Esbon ak moun lavil Eleale ap pouse rèl. Moun tande yo jouk lavil Jakaz. Ata sòlda lame Moab yo ap tranble. Yo pèdi tout kouraj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17966', '23', '15', '5', 'Kè m\' ap fann pou peyi Moab! Moun li yo ap kouri al kache jouk lavil Zoa ak lavil Eglat-Chelichiya. Moun ap kriye antan y\'ap rale moute ti pant pou rive lavil Loukit la. Moun ap rele antan y\'ap kouri met deyò sou wout ki mennen lavil Owonayim lan.');
INSERT INTO `bible_verses_hcv` VALUES ('17967', '23', '15', '6', '¶ Larivyè Nimrim chèch. Tout zèb fin cheche. Fèy pyebwa yo fennen. Tout pyebwa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('17968', '23', '15', '7', 'Tout moun ap janbe lòt bò ravin Banbou avèk tou sa yo genyen ak tout pwovizyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17969', '23', '15', '8', 'Toupatou, sou fwontyè peyi Moab la, se rèl. Rèl yo rive jouk nan zòrèy moun lavil Eglayim ak moun lavil Berelim.');
INSERT INTO `bible_verses_hcv` VALUES ('17970', '23', '15', '9', 'Lavil Dimon, dlo larivyè a wouj ak san! Men Bondye pare yon pi gwo malè pou lavil Dimon. Se la yon lyon pral touye dènye moun peyi Moab ki te resi chape kò yo. Se la tout rès moun peyi Moab yo pral mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('17971', '23', '16', '1', '¶ Moun peyi Moab yo ap rete lavil Sila nan dezè a, y\'ap voye yon mouton fè chèf lavil Jerizalèm lan kado sou tèt mòn Siyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('17972', '23', '16', '2', 'Y\'ap rete tann bò larivyè Anon an. Yo san pozisyon, yo tankou ti zwazo yo mete deyò nan nich yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17973', '23', '16', '3', 'Y\'ap di moun peyi Jida yo: -Ban nou ti konsèy non! Di nou sa pou nou fè! Pwoteje nou anba zèl ou, tankou yon pyebwa k\'ap bay bon lonbray fre gwo midi. Se chape n\'ap chache chape kò nou. Tanpri, kache nou. Pa lage nou nan men lènmi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17974', '23', '16', '4', 'Kite nou rete nan peyi nou an. Pwoteje nou anba moun ki soti pou fini ak nou yo. Moun ki t\'ap kraze nou an p\'ap la ankò. Piyay la ap fini. Moun ki t\'ap pilonnen peyi a anba pye yo a ap disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('17975', '23', '16', '5', 'Gouvènman peyi Jida a pral kanpe byen kanpe. Yon chèf pral soti nan ras fanmi wa David la. Li pral moute chita sou fotèy la pou l\' dirije pèp la avèk bon kè, san patipri. L\'ap soti pou l\' fè sa ki dwat devan Bondye. L\'ap prese fè tout moun jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('17976', '23', '16', '6', '¶ Moun peyi Jida yo di: -Nou tande jan moun Moab yo se moun ki gen lògèy. Wa pa kouzen yo. Nou konnen jan yo estomake, jan yo gen gwo tanta, jan yo awogan. Men, tou sa se van. Anyen menm!');
INSERT INTO `bible_verses_hcv` VALUES ('17977', '23', '16', '7', 'Men moun Moab yo pral plenyen sò peyi Moab la. Yo tout pral kriye lè y\'a chonje bon pen rezen yo konn jwenn lavil Kyerès. Yo pral plenn, y\'ap pèdi tout kouraj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17978', '23', '16', '8', 'Gwo jaden peyi Esbon yo pral deperi. Pye rezen lavil Sibma yo ki te konn bay bon diven chèf nasyon yo te konn bwè a pral cheche. Te gen yon lè jaden rezen sa yo te rive jouk bò lavil Jazè. Yo te pouse kouvri tout dezè a. Yo te gaye kò yo toupatou rive lòt bò lanmè Mouri a.');
INSERT INTO `bible_verses_hcv` VALUES ('17979', '23', '16', '9', 'Se poutèt sa, m\'ap kriye pou pye rezen Sibma yo, jan mwen te kriye pou jaden rezen Jazè yo. Dlo ap kouri nan je m\' pou Esbon ak Eleale, paske moun ap rele pou bèl rezen yo te konn rekòlte la a.');
INSERT INTO `bible_verses_hcv` VALUES ('17980', '23', '16', '10', 'Nanpwen kè kontan ak fèt nan jaden nou yo! Nan jaden rezen nou yo, nanpwen chante, nanpwen koudjay ankò! Pa gen rezen pou kraze nan basen kote yo fè ji. Tout fèt kaba!');
INSERT INTO `bible_verses_hcv` VALUES ('17981', '23', '16', '11', 'Se poutèt sa, m\'a plenn, kè m\' fè m\' mal pou peyi Moab, mwen nan gwo lapenn pou lavil Kyerès.');
INSERT INTO `bible_verses_hcv` VALUES ('17982', '23', '16', '12', 'Moun peyi Moab yo ap touye tèt yo moute nan mòn. Yo pral nan tanp pou yo lapriyè. Men, sa p\'ap sèvi yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('17983', '23', '16', '13', 'Anvan sa, men sa Seyè a te di k\'ap rive lavil Moab la.');
INSERT INTO `bible_verses_hcv` VALUES ('17984', '23', '16', '14', 'Koulye a, Seyè a pale ankò. Li di konsa: Nan twazan, jou pou jou, tankou moun k\'ap travay pou lajan kalkile lè travay yo, yo pral pase sa ki fè pouvwa peyi Moab la nan tenten. Atout li gen anpil moun koulye a, se de twa ase ki pral rete, yon ti ponyen tou fèb ki p\'ap vo anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('17985', '23', '17', '1', '¶ Men sa Bondye di k\'ap rive lavil Damas: -Lavil Damas p\'ap yon lavil ankò. L\'ap tounen yon pil demoli.');
INSERT INTO `bible_verses_hcv` VALUES ('17986', '23', '17', '2', 'Moun p\'ap janm rete nan lavil peyi Siri yo ankò. Se la bèf, mouton ak kabrit pral jwenn zèb pou yo manje. Se la y\'a rete san pesonn pa chase yo met deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('17987', '23', '17', '3', 'Peyi Efrayim lan pral rete san anyen pou pwoteje l\'. Lavil Damas pral pèdi libète granmoun li. Ti rès moun peyi Siri a pral gen menm sò ak ti rès moun pèp Izrayèl yo. Yo pral pèdi bèl pouvwa yo. Se mwen menm, Seyè ki gen tout pouvwa a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17988', '23', '17', '4', 'Seyè a di ankò: -Yon jou gen pou rive. Lè sa a, tout bèl pouvwa peyi Jakòb la pral disparèt. L\'ap pèdi tout richès li, l\'ap vin pòv.');
INSERT INTO `bible_verses_hcv` VALUES ('17989', '23', '17', '5', 'Peyi Izrayèl la ap tankou yon jaden diri mi yo fin koupe, yo ranmase pote ale. L\'ap tankou jaden pitimi nan plenn Refayim lè yo fin ranmase grap ki tonbe atè apre rekòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('17990', '23', '17', '6', '¶ Se sèlman de twa moun k\'ap rete vivan. Peyi Izrayèl la ap tankou yon pye oliv apre yo fin keyi tout donn li: se de twa grenn ki rete nan tèt la ak kat ou senk sou branch yo. Se mwen menm, Seyè ki gen tout pouvwa a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('17991', '23', '17', '7', 'Jou sa a, moun va vire tèt yo bò Bondye ki te kreye yo a, y\'a leve je yo gade Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('17992', '23', '17', '8', 'Yo p\'ap vire tèt yo bò lotèl zidòl yo te fè ak men yo. Yo p\'ap leve je yo gade poto yo te mete kanpe pou Achera, zidòl fanm lan, ak lotèl kote y\'ap boule lansan an.');
INSERT INTO `bible_verses_hcv` VALUES ('17993', '23', '17', '9', '¶ Lè jou sa a va rive, moun pral kouri kite tout lavil kote yo te konn al chache pwoteksyon yo. Se va tankou lè moun Ivi yo ak moun Amon yo te kouri kite tout lavil yo devan pèp Izrayèl la. Lavil yo pral tounen savann.');
INSERT INTO `bible_verses_hcv` VALUES ('17994', '23', '17', '10', 'Nou menm pèp Izrayèl, nou te bliye Bondye ki te delivre nou an. Nou pa t\' chonje Bondye ki te pwoteje nou an. Se poutèt sa n\'ap plante bèl ti jaden sou kote pou fè sèvis pou zidòl moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17995', '23', '17', '11', 'Menm si yo ta rive pouse menm jou nou plante yo a, pou menm jou a nan maten yo pran fleri, nou p\'ap rekòlte. Paske menm jou a tou, y\'ap deperi. Se va yon gwo lapenn ki p\'ap janm fini.');
INSERT INTO `bible_verses_hcv` VALUES ('17996', '23', '17', '12', '¶ Ki malè sa a? Yon foul moun k\'ap toumante kò yo tankou lè lanmè a move. Y\'ap bat kò yo fè gwo bri tankou lanm lanmè k\'ap frape ak fòs sou rivaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('17997', '23', '17', '13', 'Nasyon yo ap bat kò yo tankou lanmè lè li move. Men, Bondye rele dèyè yo, li fè yo kouri al byen lwen. Li bwote yo ale tankou van k\'ap leve pousyè sou mòn yo, tankou van siklòn k\'ap pote pay ale.');
INSERT INTO `bible_verses_hcv` VALUES ('17998', '23', '17', '14', 'Nan aswè, y\'ap bay moun kè sote. Anvan solèy leve, w\'ap chache yo, ou p\'ap jwenn yo. Men sa k\'ap tann tout moun k\'ap piye nou yo, moun k\'ap pwofite sou nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('17999', '23', '18', '1', '¶ Lòt bò larivyè peyi Letiopi yo, gen yon peyi kote yo tande yon bri tankou bri zèl yon bann krikèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18000', '23', '18', '2', 'Mesaje ap soti nan peyi sa a, y\'ap desann larivyè Nil lan nan pipirit fèt ak wozo. Nou menm mesaje yo, mete zèl nan pye nou. Tounen lakay nou. Pote nouvèl la bay moun peyi nou an. Se yon gwo peyi ki fò anpil, ki gen anpil larivyè k\'ap koule ladan l\'. Al pote nouvèl la bay moun bèl wotè yo, ki gen po yo boule nan solèy. Se yon pèp tout moun pè.');
INSERT INTO `bible_verses_hcv` VALUES ('18001', '23', '18', '3', 'Nou tout ki rete sou latè, leve je nou gade. Yo pral bay siyal la ak drapo kanpe sou tèt mòn yo. Louvri zòrèy nou, tande. Yo pral sonnen klewon an.');
INSERT INTO `bible_verses_hcv` VALUES ('18002', '23', '18', '4', 'Seyè a di m\' konsa: M\'ap rete rete m\' kote m\' ye nan syèl la, m\'ap gade anba san m\' pa fè ankenn bri, tankou solèy la lè l\'ap klere gwo midi, tankou lawouze k\'ap tonbe nan mitan chalè lannwit nan sezon rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('18003', '23', '18', '5', 'Paske, menm jan anvan rekòt rezen yo, lè yo fin fleri, lè rezen yo pral mi, yo debranche yo ak kouto, yo wete tout ti branch yo, yo ba yo lè, se konsa lènmi yo pral detwi moun peyi Letiopi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18004', '23', '18', '6', 'Yo pral kite kadav sòlda yo konsa pou zwezo ki manje vyann epi ki rete nan mòn ak pou bèt nan bwa. Nan sezon chalè, zwezo va vin manje yo. Nan sezon fredi, se bèt nan bwa ki va vin manje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18005', '23', '18', '7', 'Lè sa a, bann moun bèl wotè ki gen po yo boule nan solèy, pèp tout moun pè a, moun ki rete nan gwo peyi ki gen fò anpil la, yo menm ki rete nan peyi ki nan tèt dlo larivyè Nil lan, y\'a pote kado bay Seyè ki gen tout pouvwa a. Y\'a vin jouk sou mòn Siyon an kote moun fè sèvis pou Seyè ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('18006', '23', '19', '1', '¶ Men mesaj Bondye bay sou peyi Lejip la: -Seyè a chita sou yon nwaj k\'ap kouri desann bò peyi Lejip la. Zidòl Lejip yo tranble devan l\'. Moun peyi Lejip yo gen kè kase.');
INSERT INTO `bible_verses_hcv` VALUES ('18007', '23', '19', '2', 'Seyè a di: M\'ap fè moun peyi Lejip yo leve yonn dèyè lòt. Yo pral goumen yonn ak lòt, vwazinaj ak vwazinaj, vil ak vil, chèf ak chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('18008', '23', '19', '3', 'Nou pral fè yo pèdi tèt yo, yo p\'ap konn sa pou yo fè. Yo pral rele nan pye zidòl yo, yo pral kay majisyen, kay divinò ak kay moun k\'ap rele mò.');
INSERT INTO `bible_verses_hcv` VALUES ('18009', '23', '19', '4', 'Mwen pral lage moun Lejip yo nan men yon chèf ki rèd anpil, nan men yon wa mechan ki pral gouvènen yo. Se mwen menm, Seyè ki gen tout pouvwa a, ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('18010', '23', '19', '5', 'Dlo larivyè Nil lan pral bese jouk l\'a rive chèch nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18011', '23', '19', '6', 'Kannal yo pral santi, dlo kannal yo pral bese jouk yo chèch. Pye wozo ak pye jon yo pral fennen.');
INSERT INTO `bible_verses_hcv` VALUES ('18012', '23', '19', '7', 'Tout pyebwa ki pouse, tout jaden yo te plante bò larivyè Nil, depi anwo jouk nan lanbouchi, pral cheche. Van pral bwote yo ale, li p\'ap kite anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18013', '23', '19', '8', 'Pechè yo pral plenn, moun ki te konn peche pwason ak zen nan larivyè a pral pran lapenn. Moun ki te konn voye privye nan larivyè a pral nan gwo chagren.');
INSERT INTO `bible_verses_hcv` VALUES ('18014', '23', '19', '9', 'Moun ki te konn fè bèl twal swa yo pral dekouraje. Sa ki te konn tise lenn yo, sa ki te konn tise bèl twal blan yo pral nan lafliksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('18015', '23', '19', '10', 'Bòs k\'ap fè twal yo pral nan gwo tèt chaje. Moun k\'ap travay yo menm pral nan gwo lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('18016', '23', '19', '11', 'Chèf lavil Zoan yo, se yon bann moun sòt! Sa ki pi fò nan moun k\'ap bay farawon an konsèy yo, se ranse y\'ap ranse. Ki jan yo ka fè di wa a se pitit ansyen moun lespri ak pitit ansyen wa yo li ye?');
INSERT INTO `bible_verses_hcv` VALUES ('18017', '23', '19', '12', 'Farawon, kote moun lespri ou yo? Se pou yo ka di ou sa Seyè ki gen tout pouvwa a gen lide fè peyi Lejip pase! Se pou yo ka fè ou konn sa!');
INSERT INTO `bible_verses_hcv` VALUES ('18018', '23', '19', '13', 'Chèf lavil Zoan ak chèf lavil Menmfis yo, se yon bann moun sòt! Yo kite moun ap twonpe yo! Yo te la pou mennen peyi Lejip sou bon chemen. Yo lage l\' nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('18019', '23', '19', '14', 'Seyè a fè tout moun nan peyi a pèdi tèt yo nèt! Sa ki rive? Peyi Lejip pèdi chemen l\' nan tou sa l\'ap fè, li tankou yon nonm sou k\'ap glise tonbe nan sa l\'ap vonmi an!');
INSERT INTO `bible_verses_hcv` VALUES ('18020', '23', '19', '15', 'Nan peyi Lejip, pesonn, rich kou pòv, gwo kou piti, pa ka fè anyen pou peyi a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18021', '23', '19', '16', 'Jou sa a, gason peyi Lejip yo ap tankou fanm: yo pral tranble, kè yo pral kase lè y\'a wè Seyè ki gen tout pouvwa a ap leve men l\' pou pini yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18022', '23', '19', '17', 'Peyi Jida a ap fè kè moun peyi Lejip yo sote. Chak fwa y\'a nonmen non peyi Jida nan zòrèy yo, y\'a pè, paske y\'a chonje sa Seyè ki gen tout pouvwa a te gen lide fè yo pase.');
INSERT INTO `bible_verses_hcv` VALUES ('18023', '23', '19', '18', '¶ Lè sa a, y\'a gen senk lavil nan peyi Lejip kote moun va pale ebre. Moun la va pran non Seyè ki gen tout pouvwa a pou fè sèman. Yonn nan lavil sa yo va rele Lavil Solèy.');
INSERT INTO `bible_verses_hcv` VALUES ('18024', '23', '19', '19', 'Lè sa a va gen yon lotèl pou Seyè ki gen tout pouvwa a nan peyi Lejip. Sou fwontyè peyi a, y\'ap kanpe yon gwo wòch y\'ap mete apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18025', '23', '19', '20', 'Sa va sèvi yon mak pou fè konnen Seyè ki gen tout pouvwa a kanpe la nan peyi Lejip la. Lè moun va konprann pou fè yo pase tray, y\'a lapriyè Seyè a mande l\' sekou. Seyè a va voye yon moun pou vin delivre yo. L\'a pran defans yo, l\'a sove yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18026', '23', '19', '21', 'Jou sa a, Seyè a va fè moun Lejip yo konnen ki moun li ye. Yo menm y\'a rekonèt sa, y\'a ofri bèt pou touye pou li, y\'a ofri rekòt nan jaden yo ba li. Y\'a fè Seyè a gwo pwomès. Lèfini, y\'a kenbe pwomès yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18027', '23', '19', '22', 'Seyè a gen pou l\' pini moun Lejip yo. Men, l\'a geri yo. Y\'a tounen vin jwenn li. Seyè a va koute lè y\'ap lapriyè nan pye l\', l\'a geri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18028', '23', '19', '23', 'Jou sa a, ap gen yon gwo wout k\'ap soti peyi Lejip rive jouk nan peyi Lasiri. Moun peyi Lasiri va vwayaje al nan peyi Lejip, moun peyi Lejip va vwayaje al nan peyi Lasiri. Tou de peyi yo pral sèvi Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18029', '23', '19', '24', 'Lè sa a, peyi Izrayèl la va sou menm pye ak peyi Lejip ansanm ak peyi Lasiri: twa nasyon sa yo va yon benediksyon pou tout moun sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('18030', '23', '19', '25', 'Seyè a va beni yo, l\'a di konsa: -benediksyon pou Lejip, pèp mwen an, pou Lasiri mwen te fè ak men mwen an, ak pou Izrayèl ki rele m\' pa m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('18031', '23', '20', '1', '¶ Sa te pase nan lanne Sagon, wa peyi Lasiri, te bay kòmandan chèf lame li a lòd pou l\' te al atake lavil Asdòd nan peyi moun Filisti yo. Epi li pran l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18032', '23', '20', '2', 'Men anvan sa, Seyè a te pale ak Ezayi, pitit Amòz la. Li te di l\': Wete rad sak kòlèt ki sou ou a ak sapat ki nan pye ou la. Se sa menm Ezayi te fè. Se konsa li t\'ap mache toutouni pye atè nan lari.');
INSERT INTO `bible_verses_hcv` VALUES ('18033', '23', '20', '3', 'Lanne yo te pran lavil Asdòd la, Seyè a di konsa: -Ezayi, sèvitè m\' lan, te rete toutouni pye atè pandan twazan. Sa se yon siy ak yon avètisman pou sa ki pral rive peyi Lejip ak peyi Letiopi.');
INSERT INTO `bible_verses_hcv` VALUES ('18034', '23', '20', '4', 'Wa peyi Lasiri a pral depòte tout prizonye li pral fè nan peyi Lejip ak nan peyi Letiopi. Granmoun kou timoun pral mache toutouni, pye atè ak tout dèyè yo deyò. Sa pral yon wont pou peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('18035', '23', '20', '5', 'Moun ki te konte sou peyi Letiopi ak moun ki t\'ap fè lwanj peyi Lejip yo pral wont, yo pral dekouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('18036', '23', '20', '6', 'Lè jou sa a va rive, moun ki rete sou rivaj peyi Filisti a va di: Gade sa ki rive moun sa yo! Epi se sou yo nou te konte, se lakay yo nou te fè lide al chache pwoteksyon pou yo te ka sove nou anba men wa peyi Lasiri a! Koulye a, kote n\'ap bay tèt pou n\' chape kò nou?');
INSERT INTO `bible_verses_hcv` VALUES ('18037', '23', '21', '1', '¶ Men mesaj Bondye bay sou plenn bò lanmè a, nan peyi Babilòn: -Tankou yon van siklòn k\'ap bale dezè Negèv la, yon gwo malè pral soti nan peyi san manman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18038', '23', '21', '2', 'Mwen fè yon vizyon, mwen wè bagay ki pou bay gwo lapenn lan. Mwen wè moun k\'ap trayi, moun k\'ap kraze brize! Nou menm lame peyi Elam lan, moute al atake! Nou menm sòlda peyi Medi yo, al sènen lavil li yo! Bondye pral fè moun k\'ap soufri anba peyi Babilòn lan sispann plenn.');
INSERT INTO `bible_verses_hcv` VALUES ('18039', '23', '21', '3', 'Se poutèt sa, tout zantray mwen ap bouyi! Mwen gen yon sèl doulè anba vant tankou yon fanm ki prèt pou akouche. M\'ap tòde. Mwen rete vant ba: mwen pa wè anyen, mwen pa tande anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18040', '23', '21', '4', 'Tèt mwen ap vire. M\'ap tranble tèlman mwen pè. Mwen t\'ap tann solèy la kouche. Men, lè aswè rive, se te pi mal.');
INSERT INTO `bible_verses_hcv` VALUES ('18041', '23', '21', '5', 'Nan vizyon an, mwen wè yon tab byen ranje, yo louvri tapi atè pou envite yo chita. Y\'ap manje, y\'ap bwè. Yon moman, yo bay yon lòd: Kanpe, chèf lame yo! Pare zam nou pou defann nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18042', '23', '21', '6', 'Apre sa, Seyè a di m\' konsa: -Ale non! Mete yon gad veye! W\'a di l\' pou l\' fè ou konnen tou sa la wè.');
INSERT INTO `bible_verses_hcv` VALUES ('18043', '23', '21', '7', 'Si l\' wè kavalye k\'ap vini sou chwal yo, de pa de ak yon pati moun sou bourik, yon lòt pati sou chamo, se pou l\' louvri je l\' gade byen.');
INSERT INTO `bible_verses_hcv` VALUES ('18044', '23', '21', '8', 'Gad la rele byen fò: -Mèt, m\'ap rete kanpe la nan pòs mwen tout lajounen. Mwen p\'ap deplase kote m\' ye a. M\'ap veye tout lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('18045', '23', '21', '9', 'Lè sa a, yon lame kavalye parèt. Y\'ap mache vini de pa de. Gad la bay nouvèl la. Li di: Lavil Babilòn tonbe! Wi, li tonbe! Tout estati zidòl yo tonbe plat atè, yo kraze!');
INSERT INTO `bible_verses_hcv` VALUES ('18046', '23', '21', '10', 'Nou menm, pèp mwen an, mwen te fwote nou anba pye m\' tankou moun fwote diri sou glasi. Men, koulye a m\'ap fè nou konnen bon nouvèl mwen te tande a. Se Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, ki te fè m\' konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18047', '23', '21', '11', '¶ Men mesaj Bondye bay pou moun peyi Edon yo: -Yon moun rete peyi Seyi, l\'ap rele m\'. Li di m\': Ey, gad! Kilè li ye? Konbe tan ankò pou nwit lan bout? Konbe tan ankò anvan solèy leve?');
INSERT INTO `bible_verses_hcv` VALUES ('18048', '23', '21', '12', 'Mwen reponn: -Bajou prèt pou kase. Men apre sa, se va lannwit ankò. Si nou vle mande sa ankò, tounen vin mande.');
INSERT INTO `bible_verses_hcv` VALUES ('18049', '23', '21', '13', '¶ Men mesaj Bondye bay pou moun peyi Arabi yo: -Nou menm moun peyi Dedan, se nan mitan raje ki nan savann Arabi a nou pral moute kan nou pase nwit!');
INSERT INTO `bible_verses_hcv` VALUES ('18050', '23', '21', '14', 'Al kontre moun ki swaf dlo yo pou ba yo bwè. Moun peyi Tema yo al kontre moun k\'ap kouri sove yo, yo pote manje ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18051', '23', '21', '15', 'Moun yo pran kouri pou yo chape anba nepe sòlda ki te soti pou touye yo, anba flèch ki te tou pare pou pèse yo, anba gwo danje ki te gen nan batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('18052', '23', '21', '16', 'Lè sa a, Seyè a di m\' konsa: -Nan yon lanne, jou pou jou, tankou moun k\'ap travay pou lajan kalkile lè travay yo, p\'ap rete anyen nan tout bèl pouvwa peyi Keda a!');
INSERT INTO `bible_verses_hcv` VALUES ('18053', '23', '21', '17', 'Ou tande jan nan peyi sa a gen anpil vanyan sòlda ki konn tire banza byen? Enben! Se de twa ase ki va rete. Se mwen menm, Seyè a, Bondye pèp Izrayèl la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18054', '23', '22', '1', '¶ Men yon mesaj pou Fon Vizyon an: -Sa k\'ap pase konsa? Poukisa tout moun nan lavil la ap moute sou teras anwo kay yo pou fè fèt konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('18055', '23', '22', '2', 'Tout lavil la tèt anba. Toupatou se bri, se banbòch. Moun ki mouri nan mitan nou yo, se pa nan goumen ni nan lagè yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('18056', '23', '22', '3', 'Tout chèf lame nou yo vole gadjè. Anvan menm yo te voye yon flèch, yo te gen tan fè yo tout prizonye. Tout moun ki t\'ap kouri met deyò yo, yo fè yo tout prizonye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('18057', '23', '22', '4', 'Se poutèt sa mwen di: Kite m\' pou kont mwen pou m\' ka kriye kont kriye mwen! Pa chache konsole m\' pou gwo malè sèk sa a ki tonbe sou pèp mwen an!');
INSERT INTO `bible_verses_hcv` VALUES ('18058', '23', '22', '5', 'Jounen jòdi a, se yon jou debandad, se jou yo pèdi batay la, se jou pesonn pa konn sa pou yo fè. Se Seyè ki gen tout pouvwa a menm ki fè sa rive nou. Nan Fon Vizyon an, y\'ap kraze miray lavil yo met atè. Nan tout mòn yo, y\'ap rele mande sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('18059', '23', '22', '6', 'Sòlda peyi Elam yo moute sou cha yo ak sou chwal yo. Banza yo ak flèch yo tou pare, y\'ap vini. Lame peyi Ki a pran zam pou pare kou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18060', '23', '22', '7', 'Cha lagè anvayi tout plenn kote nou gen pi bon venn tè jaden. Sòlda yo kanpe sou chwal yo devan pòtay lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('18061', '23', '22', '8', '¶ Pa gen anyen ankò pou defann moun peyi Jida yo. Lè sa a, nou kouri al chache zam nan depo zam palè wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('18062', '23', '22', '9', 'Nou te wè te gen anpil kote ki fann nan miray lavil David la. Nou ranmase dlo k\'ap soti nan rezèvwa anba a.');
INSERT INTO `bible_verses_hcv` VALUES ('18063', '23', '22', '10', 'Nou mache konte tout kay ki nan lavil Jerizalèm. Nou kraze de twa ladan yo pou nou fè miray lavil la pi solid.');
INSERT INTO `bible_verses_hcv` VALUES ('18064', '23', '22', '11', 'Nou bati yon rezèvwa nan mitan de miray pou ranmase dlo k\'ap soti nan Vye Basen. Men, nou pa janm dòmi reve Bondye, li menm ki te fè lide sa a depi lontan, li menm ki lakòz tout bagay sa yo rive konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('18065', '23', '22', '12', 'Jou sa a, Seyè ki gen tout pouvwa a te rele nou, li te mande nou pou nou kriye, pou nou plenn, pou nou koupe tout cheve nan tèt nou, pou nou mete rad sak sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18066', '23', '22', '13', 'Men, gade! Nou pito rete ap ri, n\'ap fè fèt, n\'ap touye bèf, n\'ap touye kabrit ak mouton pou n\' manje, n\'ap bwè diven. N\'ap plede di: Annou manje, annou bwè, paske denmen nou pral mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('18067', '23', '22', '14', 'Seyè ki gen tout pouvwa a pale nan zòrèy mwen, li di m\': Yo p\'ap janm padonnen moun sa yo fòt yo fè la a jouk jou yo mouri. Se mwen menm, Seyè ki gen tout pouvwa a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18068', '23', '22', '15', '¶ Men sa Seyè ki gen tout pouvwa a di m\' ankò: -Ale kay Chebna, chèf ki reskonsab kay wa a. Msye te fè fouye yon kavo sou ti mòn lan pou lè li mouri. W\'a di l\' pou mwen:');
INSERT INTO `bible_verses_hcv` VALUES ('18069', '23', '22', '16', 'Kisa ou genyen ki pou ou isit la? Ki fanmi ou gen isit la pou ou fè fouye yon kavo pou ou nan flan ti mòn lan?');
INSERT INTO `bible_verses_hcv` VALUES ('18070', '23', '22', '17', 'Ou mèt grannèg kont kò ou, Seyè a pral pase men l\' pran ou, l\'ap voye ou jete byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18071', '23', '22', '18', 'L\'ap plòtonnen ou, l\'ap fè ou tounen yon boul, l\'ap voye ou al teri nan yon pi gwo peyi. Se la l\'ap voye ou al mouri nan mitan tout cha ki t\'ap fè ou fè tout granpanpan sa a. Ou se yon wont pou kay mèt ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('18072', '23', '22', '19', 'M\'ap kase ou nan plas kote ou ye a, m\'ap fè ou desann soti kote ou chita a.');
INSERT INTO `bible_verses_hcv` VALUES ('18073', '23', '22', '20', 'Lè sa a, m\'a voye chache sèvitè m\' lan, Elyakim, pitit gason Ilkija a.');
INSERT INTO `bible_verses_hcv` VALUES ('18074', '23', '22', '21', 'M\'a pran palto ki sou do ou la, m\'a ba li l\'. M\'a pran senti ki pase nan ren ou lan, m\'a mare ren pa l\' avè l\'. Pouvwa ou te genyen an, m\'ap ba li l\': l\'ap tankou yon papa pou tout moun nan lavil Jerizalèm ak nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('18075', '23', '22', '22', 'Apre wa a, pitit pitit ki soti nan fanmi David la, se li menm k\'ap sèl chèf. M\'ap ba li kle pou l\' reskonsab kay David la: Lè li louvri, pesonn p\'ap ka fèmen. Lè li fèmen, pesonn p\'ap ka louvri.');
INSERT INTO `bible_verses_hcv` VALUES ('18076', '23', '22', '23', 'M\'ap mete l\' chita, l\'ap tankou yon zegwi bwa yo fè antre byen fon nan yon poto. Li pral sèvi yon lwanj pou fanmi papa l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18077', '23', '22', '24', 'Men, tout fanmi l\', tout ti fanmi l\' yo pral tounen yon chay twò lou pou li. Yo pral pandye nan kou l\' tankou gode ak bòl ki pandye nan yon zegwi bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('18078', '23', '22', '25', 'Lè sa a, men sa Seyè a, Bondye ki gen tout pouvwa a di: Zegwi yo te fè antre byen fon nan poto a pral rache. L\'ap soti, l\'ap tonbe atè, epi tout chay ki sou li a pral tonbe tou. Se Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18079', '23', '23', '1', '¶ Men yon mesaj pou lavil Tir: -Nou menm maren ki sou batiman Tasis yo, nou mèt plenn sò nou! Lavil Tasis fini. Pa gen kay ankò, pa gen pò! Yo t\'ap tounen soti peyi Kitim lè yo pran nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('18080', '23', '23', '2', 'Nou menm kòmèsan Sidon yo, moun lakòt, nou pral rete men nan bouch. Nou te voye moun lòt bò lanmè');
INSERT INTO `bible_verses_hcv` VALUES ('18081', '23', '23', '3', 'achte ble yo rekòlte bò larivyè Nil nan peyi Lejip la, apre sa pou nou mache vann li avèk gwo benefis. Nou t\'ap fè kòmès ak tout peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('18082', '23', '23', '4', 'Lavil Sidon, ou menm ki te yon si bon pò, yo pral fè ou wont! Lanmè a pale, li di konsa: Mwen pa janm gen pitit, mwen pa janm fè pitit. Mwen pa janm gen pitit gason pou m\' elve, ni pitit fi pou m\' bay levasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('18083', '23', '23', '5', 'Lè moun Lejip yo va pran nouvèl sa ki te rive lavil Tir, yo pral tranble nan kanson yo!');
INSERT INTO `bible_verses_hcv` VALUES ('18084', '23', '23', '6', 'Nou menm moun peyi Finisi, moun lakòt, travèse lòt bò lanmè. Al nan peyi Tasis. Nou mèt plenn sò nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18085', '23', '23', '7', 'Lavil sa a, se pa lavil kote moun te toujou ap fè fèt la? Se pa yon lavil ki la depi nan tan lontan? Se pa lavil ki te konn voye yon koloni moun pa l\' yo al tabli nan peyi lòt bò lanmè pou chita pouvwa li plis?');
INSERT INTO `bible_verses_hcv` VALUES ('18086', '23', '23', '8', 'Se lavil Tir wa a te chita ap nonmen chèf. Tout kòmèsan li yo, se gwo chèf yo te ye. Negosyan l\' yo menm, se moun yo te respekte toupatou sou latè. Kilès ki te pran desizyon fè lavil Tir la sa?');
INSERT INTO `bible_verses_hcv` VALUES ('18087', '23', '23', '9', 'Se Seyè ki gen tout pouvwa a ki te pran desizyon sa a. Li fè sa pou kraze lògèy yo te genyen pou tout bèl bagay yo te fè, pou l\' te ka trennen tout grannèg peyi a nan labou.');
INSERT INTO `bible_verses_hcv` VALUES ('18088', '23', '23', '10', 'Nou menm moun li yo ki nan peyi Tasis, pito nou travay tè nou tankou moun bò larivyè Nil yo. Pa gen moun pou pwoteje nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18089', '23', '23', '11', 'Seyè a te lonje men l\' anwo lanmè a. Li te jete wa ki t\'ap gouvènen yo a. Li te bay lòd pou yo detwi tout pò moun Finisi yo te gen nan peyi Kanaran.');
INSERT INTO `bible_verses_hcv` VALUES ('18090', '23', '23', '12', 'Li di: -Nou menm, moun lavil Siyon, nou pa nan fè fèt ankò! Nou tankou yon jenn fi yo ta fè kadejak sou li. Nou mèt leve, travèse lòt bò lanmè. Al nan peyi Kitim. Menm la, yo p\'ap kite nou an repo.');
INSERT INTO `bible_verses_hcv` VALUES ('18091', '23', '23', '13', 'Gade peyi Tir la! Se pa moun Lasiri yo ki te lage l\' nan men bèt nan bwa yo. Se moun Babilòn yo ki te fè sa. Se yo ki te bati fò won byen wo pou sènen peyi a. Yo kraze tout fò lavil Tir yo. Yo fè yo tounen mazi.');
INSERT INTO `bible_verses_hcv` VALUES ('18092', '23', '23', '14', 'Nou menm maren ki sou batiman Tasis yo, nou mèt plenn sò nou, paske yo detwi gwo pò nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('18093', '23', '23', '15', '¶ Yon lè ap rive, yo pral bliye lavil Tir pandan swasanndizan, laj yon wa rive genyen anvan li mouri. Men, apre swasanndizan sa yo, lavil Tir pral tankou jennès yo pale nan chante a:');
INSERT INTO `bible_verses_hcv` VALUES ('18094', '23', '23', '16', 'Pran gita ou! Mache nan tout lavil la! Ou menm, jennès yo te bliye a! Jwe bèl mizik, chante bèl chante ou yo ankò pou yo ka chonje ou!');
INSERT INTO `bible_verses_hcv` VALUES ('18095', '23', '23', '17', 'Wi, apre swasanndizan, Seyè a va kite lavil Tir reprann menm vye kòmès li a. Lavil Tir pral lage kò l\' nan fè bagay derespektan ankò, li pral nan fè dezòd ak tout chèf k\'ap gouvènen toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('18096', '23', '23', '18', 'Men, y\'ap pran lajan y\'ap ba li a ansanm ak benefis l\'ap fè nan kòmès sal li a, y\'ap mete yo apa pou Seyè a. Li p\'ap ka ranmase yo pou l\' sere. Se moun k\'ap sèvi Seyè a ki pral sèvi ak lajan sa a pou achte manje plen vant yo ak bèl rad pou mete sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18097', '23', '24', '1', '¶ Seyè a pral souke tè a, li pral ravaje l\'. Li pral boulvèse l\'. Tout moun ki rete sou tè a pral kouri gaye toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('18098', '23', '24', '2', 'Tout moun pral pase, prèt yo kou moun nan pèp la, esklav yo kou mèt yo, sèvant yo kou metrès yo, sa k\'ap vann kou sa k\'ap achte, sa k\'ap bay ponya kou sa k\'ap pran ponya, sa k\'ap bay kredi kou sa k\'ap pran kredi.');
INSERT INTO `bible_verses_hcv` VALUES ('18099', '23', '24', '3', 'Yo pral ravaje tout tè a, yo pral piye tout bagay. Seyè a fin pale, se sa ki pou rive.');
INSERT INTO `bible_verses_hcv` VALUES ('18100', '23', '24', '4', 'Tout moun sou latè nan lapenn. Yo pa kapab ankò. Pèp la ap plenn, y\'ap deperi. Chèf yo ap plenn ansanm ak rès pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('18101', '23', '24', '5', 'Moun yo pa respekte peyi Bondye a. Yo pa koute lòd Bondye ba yo. Yo derefize fè sa l\' te mande yo fè a, yo derefize obeyi kòmandman Bondye yo. Yo pa kenbe kontra li te fè ak yo pou tout tan an.');
INSERT INTO `bible_verses_hcv` VALUES ('18102', '23', '24', '6', 'Se poutèt sa madichon ap fini ak latè: moun ki rete sou latè ap peye pou sa yo te fè ki mal. Y\'ap deperi grenn pa grenn. Se yon ti ponyen ki rete.');
INSERT INTO `bible_verses_hcv` VALUES ('18103', '23', '24', '7', 'Pye rezen yo ap fennen. Ou pa ka jwenn diven. Tout moun ki te konn fè fèt yo ap plenn.');
INSERT INTO `bible_verses_hcv` VALUES ('18104', '23', '24', '8', 'Yo pa bat tanbou ankò. Pa gen gwo fèt ankò. Yo pa jwe gita ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18105', '23', '24', '9', 'Nanpwen chante ankò lè y\'ap bwè diven. Gwòg vin anmè nan bouch gwògmann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18106', '23', '24', '10', 'Pa gen moun nan lavil la. Yo kite kay yo ap tonbe. Tout pòt kay fèmen, moun pa antre la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18107', '23', '24', '11', 'Nan tout lari moun ap rele paske nanpwen diven ankò. Pa gen fèt rejwisans ankò. Nanpwen kè kontan nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('18108', '23', '24', '12', 'Lavil la ap fini, ata pòtay yo fin kraze.');
INSERT INTO `bible_verses_hcv` VALUES ('18109', '23', '24', '13', '¶ Se konsa sa pral ye nan tout peyi sou latè. Se va tankou apre rekòt lè y\'ap gole dènye oliv ki rete nan pye oliv yo, lè y\'ap fè grapyay apre rekòt rezen an.');
INSERT INTO `bible_verses_hcv` VALUES ('18110', '23', '24', '14', 'Sa ki chape yo pral rele, yo pral chante byen fò ak kè kontan. Y\'ap rete bò solèy kouche a, yo pral di jan Seyè a gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('18111', '23', '24', '15', 'Konsa tou, moun ki rete bò solèy leve pral fè lwanj Seyè a. Moun ki rete sou zile nan lanmè a pral fè chante pou Seyè a, Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('18112', '23', '24', '16', '¶ Byen lwen nan dènye bout latè, nou tande y\'ap chante, y\'ap fè lwanj pou moun ki mache dwat yo. Men mwen menm, mwen di: Pa gen rechap pou mwen! Pa gen chape pou mwen! Gade nan kisa m\' ye! Trèt yo ap trayi moun toujou! Chak jou y\'ap trayi moun pi rèd!');
INSERT INTO `bible_verses_hcv` VALUES ('18113', '23', '24', '17', 'Nou menm ki rete sou latè, se kè sere, se gwo twou, se pèlen ki pare pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18114', '23', '24', '18', 'Moun k\'ap kouri lè y\'a tande rèl moun ki pè yo pral tonbe nan twou. Moun k\'ap moute soti nan twou pral pran nan pèlen. Paske gwo lapli a pral tonbe sot nan syèl la. Fondasyon latè pral pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('18115', '23', '24', '19', 'Latè pral fann, l\'ap pete fè miyèt moso. L\'ap tranble, l\'ap souke tout kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18116', '23', '24', '20', 'Latè pral balanse tankou moun sou. Li pral souke tankou yon ti joupa lè van ap soufle fò. Peche lèzòm yo peze lou sou li: l\'ap tonbe, li p\'ap janm ka leve ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18117', '23', '24', '21', 'Jou sa a, Seyè a pral pini zanj yo ki anwo nan syèl la, l\'ap pini tout chèf k\'ap gouvènen sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('18118', '23', '24', '22', 'L\'ap mete yo ansanm nan prizon nan yon tonm. L\'ap fèmen yo nan kacho. Apre yon bon tan, l\'ap pini yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18119', '23', '24', '23', 'lalin lan pral vin tou nwa. Solèy la p\'ap klere ankò, paske Seyè ki gen tout pouvwa a pral sèl wa. Li pral gouvènen nan lavil Jerizalèm sou tèt mòn Siyon an. Tout chèf fanmi pèp li a pral wè gwo pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('18120', '23', '25', '1', '¶ Seyè, se ou ki Bondye mwen! M\'a di jan ou gen gwo pouvwa, m\'a fè lwanj ou! Ou fè anpil bèl bagay. Plan travay ou te fè nan tèt ou depi lontan an, ou reyalize l\' nèt, jan ou te vle l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('18121', '23', '25', '2', 'Ou fè tout lavil tounen pil wòch, lavil ki te gen gwo ranpa tounen vye kay kraze. Sitadèl lènmi yo te bati a disparèt. Yo p\'ap janm ka rebati l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18122', '23', '25', '3', 'Se poutèt sa, moun gwo nasyon yo ap fè lwanj ou. Lwijanboje ki rete nan lavil gwo peyi yo va gen krentif pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18123', '23', '25', '4', 'Paske ou te sèvi pwoteksyon pou moun ki fèb, yon pwoteksyon pou malere lè yo te nan tray. Se bò kote ou yo pare lapli. Se anba lonbraj ou yo pare solèy. Lè mechan yo move, yo tankou gwo lapli loraj k\'ap tonbe nan tan fredi.');
INSERT INTO `bible_verses_hcv` VALUES ('18124', '23', '25', '5', 'Yo tankou gwo solèy k\'ap boule yon tè sèk. Men, Seyè, ou kase fe lènmi nou yo. Ou fè tout mechan yo fèmen bouch yo. Ou fè yo frèt tankou lè gwo nwaj bare solèy la nan sezon chalè.');
INSERT INTO `bible_verses_hcv` VALUES ('18125', '23', '25', '6', '¶ Seyè ki gen tout pouvwa a pral fè yon gwo fèt sou mòn Siyon an pou tout nasyon ki sou latè, avèk bèl plat manje byen pare ak bonjan vyann gra. L\'ap sèvi bon kalite diven ki la depi lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('18126', '23', '25', '7', 'Se sou mòn sa a li pral wete gwo vwal ki te sou tèt tout nasyon yo, vwal ki te ba yo kè sere a.');
INSERT INTO `bible_verses_hcv` VALUES ('18127', '23', '25', '8', 'Seyè a pral fè pa janm gen lanmò ankò. Li pral siye dlo nan je tout moun. Li pral wete lawont sa a ki te sou pèp li a toupatou sou latè. Se Seyè a menm ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('18128', '23', '25', '9', '¶ Jou sa a, tout moun va di: Se li menm ki Bondye nou. Nou te mete tout espwa nou nan li. Li delivre nou! Se li menm ki Seyè a! Nou te mete konfyans nou nan li. Ann fè kè nou kontan. Ann fè fèt, paske li delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18129', '23', '25', '10', 'Seyè a ap pwoteje mòn Siyon an. Men, l\'ap pilonnen moun peyi Moab yo anba pye l\', menm jan yo pilonnen pay nan labou pak bèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18130', '23', '25', '11', 'Nan mitan labou a, y\'a lonje bra yo tankou si yo ta vle naje soti. Men Seyè a pral kraze lògèy yo, l\'ap defèt tou sa yo te fè ak men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18131', '23', '25', '12', 'L\'ap kraze gwo ranpa byen wo yo te bati sou miray yo, l\'ap jete yo plat atè, l\'ap fè yo tounen pousyè.');
INSERT INTO `bible_verses_hcv` VALUES ('18132', '23', '26', '1', '¶ Jou sa a, pèp la va chante kantik sa a nan peyi Jida: -Koulye a, nou gen yon lavil ki byen pwoteje! Bondye bati gwo miray ak ranpa pou l\' delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18133', '23', '26', '2', 'Louvri pòtay lavil yo! Kite nasyon ki toujou kenbe pawòl li ak Bondye a, nasyon ki fè sa ki dwat devan Bondye a antre.');
INSERT INTO `bible_verses_hcv` VALUES ('18134', '23', '26', '3', 'Ou menm, Bondye, w\'ap ba yo kè poze! Moun ki toujou kenbe pwomès yo, wi, w\'ap ba yo kè poze, paske yo mete konfyans yo nan ou!');
INSERT INTO `bible_verses_hcv` VALUES ('18135', '23', '26', '4', 'Mete konfyans nou nan Bondye pou tout tan paske Seyè a ap toujou la pou pwoteje nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18136', '23', '26', '5', '¶ Li fè moun ki te gen gwo lide nan kè yo bese tèt yo byen ba. L\'a kraze gwo lavil yo te bati pou pwoteje yo a, li demoli l\' nèt ratè.');
INSERT INTO `bible_verses_hcv` VALUES ('18137', '23', '26', '6', 'Pòv yo ak malere yo ap foule l\' anba pye yo!');
INSERT INTO `bible_verses_hcv` VALUES ('18138', '23', '26', '7', 'Seyè, ou fè chemen an dous pou moun k\'ap mache dwat, ou louvri yon bèl chemen plat pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18139', '23', '26', '8', 'Nou vle fè volonte ou, nou konte sou ou. Se ou menm nou anvi wè! Se ou menm n\'ap chonje tout tan!');
INSERT INTO `bible_verses_hcv` VALUES ('18140', '23', '26', '9', 'Lannwit, se ou menm m\'ap chonje. Lide m\' ap travay sou ou. Paske lè w\'ap jije sa k\'ap pase sou latè moun ki sou latè resi konnen sa ki rele jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('18141', '23', '26', '10', 'Si yo fè mechan yo gras se pa sa k\'ap fè yo konnen sa ki rele jistis. Menm nan peyi kote moun ap mache dwat, y\'ap fè sa ki mal. Yo derefize rekonèt pouvwa Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('18142', '23', '26', '11', 'Seyè, ou leve men ou pou pini lènmi ou yo, yo pa wè sa. Fè yo wè jan ou renmen pèp ou a, epi y\'a wont. Fè dife ou pare pou lènmi ou yo devore yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18143', '23', '26', '12', '¶ Seyè, ou fè nou viv ak kè poze. Paske tou sa nou rive fè, se ou ki fè l\' pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18144', '23', '26', '13', 'Seyè, Bondye nou an, gen lòt chèf ki t\'ap dirije nou. Men, se ou menm sèl ki mèt nou, se ou menm sèl n\'ap sèvi!');
INSERT INTO `bible_verses_hcv` VALUES ('18145', '23', '26', '14', 'Sa ki mouri yo mouri nèt, lespri yo p\'ap leve ankò. Paske, ou pini yo, ou disparèt yo. Ou fè pa gen moun k\'ap chonje yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18146', '23', '26', '15', 'Seyè, ou fè nasyon nou an vin pi plis. Ou fè l\' vin pi plis, ou laji fwontyè peyi a. Sa fè moun wè jan ou gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('18147', '23', '26', '16', 'Seyè, lè pèp la te nan tray, se ou menm yo te vin jwenn. Lè ou t\'ap pini yo, yo te gen kè sere, se nan pye ou yo t\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('18148', '23', '26', '17', 'Seyè, nou t\'ap rele nan pye ou, tankou yon fanm ansent ki prèt pou akouche, k\'ap tòde, k\'ap rele lè tranche a pran l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18149', '23', '26', '18', 'Li nan lapenn, l\'ap tòde anba doulè. Men, lè pou l\' akouche, li pa fè anyen. Konsa tou, nou te nan lapenn, men, peyi a pa rive sove. Moun ki pou rete nan peyi a pa rive fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18150', '23', '26', '19', 'Moun pa ou yo ki te mouri pral leve vivan ankò. Kadav yo pral leve mache. Nou menm ki te anba tè, leve non! Chante ak kè kontan. Menm jan lawouze rafrechi latè, se konsa Seyè a pral fè sa ki te mouri depi lontan yo leve vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18151', '23', '26', '20', '¶ Ale non, pèp mwen an! Antre lakay nou. Fèmen pòt dèyè nou. Kache kò nou pou yon ti tan, jouk kòlè Bondye a va fin pase.');
INSERT INTO `bible_verses_hcv` VALUES ('18152', '23', '26', '21', 'Seyè a ap met deyò, li pral pini mezi moun sou latè ki fè krim. Yo pral devwale tout krim yo te fè an kachèt. Yo pral dekouvri kadav tout moun yo te touye.');
INSERT INTO `bible_verses_hcv` VALUES ('18153', '23', '27', '1', '¶ Jou sa a, Seyè a pral pran gwo nepe li a ki byen file, byen solid, li pral sèvi avè l\' pou l\' pini levyatan an, gwo koulèv ki konn kouri kache a, gwo koulèv ki konn tòde kò l\' la. L\'ap touye dragon k\'ap viv nan lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18154', '23', '27', '2', 'Jou sa a, y\'a chante yon chante sou jaden rezen k\'ap bay bon diven an.');
INSERT INTO `bible_verses_hcv` VALUES ('18155', '23', '27', '3', 'Se mwen menm, Seyè a, k\'ap okipe jaden an. Se chak lè m\'ap wouze l\'. Lajounen kou lannwit m\'ap veye l\', pou pesonn pa fè l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18156', '23', '27', '4', 'Mwen pa fache avè l\' ankò. Si mwen jwenn pikan ak move raje ladan l\', m\'a rache yo. M\'a sanble yo, m\'a boule yo nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('18157', '23', '27', '5', 'Men, si lènmi pèp mwen an vle pou m\' pwoteje yo, se pou yo vin fè lapè ak mwen. Wi, se pou yo vin fè lapè ak mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18158', '23', '27', '6', 'Nan jou k\'ap vini yo, fanmi Jakòb la pral pouse rasin ankò, pèp Izrayèl la pral boujonnen, li pral fè flè. Li pral kouvri latè ak donn l\'ap bay.');
INSERT INTO `bible_verses_hcv` VALUES ('18159', '23', '27', '7', '¶ Seyè a pa t\' pini l\' menm jan li te pini lènmi l\' yo. Li pa t\' touye moun li yo menm jan li te touye moun ki t\'ap ansasinen l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18160', '23', '27', '8', 'Pou l\' te pini pèp la, li mete yo deyò nan peyi a, li fè depòte yo, li voye yon move van soti nan lès pote yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('18161', '23', '27', '9', 'Men, pou l\' padonnen peche pèp Izrayèl la, se pou tout wòch lotèl zidòl yo tounen pousyè lacho, se pou yo kraze tout estati zidòl yo ansanm ak lotèl kote yo boule lansan pou yo. Se konsa li p\'ap fè yo peye pou sa yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18162', '23', '27', '10', 'Lavil ki te gen gwo ranpa ap fin kraze. Pa gen moun ki rete la ankò. Lavil la tounen yon savann. Se la jenn bèf vin rete, se la yo manje, se la yo kouche. Y\'ap manje dènye ti pous raje.');
INSERT INTO `bible_verses_hcv` VALUES ('18163', '23', '27', '11', 'Branch bwa yo cheche, yo kase. Medam yo ranmase yo pou fè dife. Paske pèp la pa t\' konprann anyen, Bondye ki te kreye l\' la p\'ap gen pitye pou li. Bondye ki te fè l\' la p\'ap fè l\' gras.');
INSERT INTO `bible_verses_hcv` VALUES ('18164', '23', '27', '12', 'Jou sa a, tankou lè y\'ap bat pwa sou glasi, se Seyè a menm ki pral jije tout moun nan peyi a, depi bò larivyè Lefrat la jouk ravin ki sou fwontyè ak peyi Lejip la. Apre sa, nou menm pitit Izrayèl yo, l\'ap ranmase nou grenn pa grenn, tankou lè y\'ap ranmase grenn pwa sou glasi.');
INSERT INTO `bible_verses_hcv` VALUES ('18165', '23', '27', '13', 'Wi, jou sa a, y\'a kònen gwo twonpèt la. Tout moun ki t\'ap deperi nan peyi Lasiri, tout moun yo te depòte nan peyi Lejip yo pral tounen lakay yo. Y\'ap vin adore Seyè a sou mòn ki apa pou li a, nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('18166', '23', '28', '1', '¶ Madichon pou gwògmann ki alatèt peyi Efrayim lan! Pouvwa yo ap fini tankou bèl flè ki te nan kouwòn yo te mete sou tèt yo a. Madichon pou bèl kapital k\'ap deperi sou tèt mòn kote li dominen bon venn tè ki nan plenn lan! Madichon pou nou tout ki anba gwòg nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18167', '23', '28', '2', 'Seyè a gen yon moun ki gen fòs, yon moun ki gen pouvwa pou fè travay la pou li. L\'ap vini tankou yon gwo lapli k\'ap tonbe fòs avès, k\'ap fè dlo moute anvayi toupatou. L\'ap pran tout bagay nan men l\', l\'ap leve yo. l\'ap fese yo atè.');
INSERT INTO `bible_verses_hcv` VALUES ('18168', '23', '28', '3', 'Li pral pilonnen anba pye li sa ki te fè lògèy gwògmann yo, chèf peyi Efrayim yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18169', '23', '28', '4', 'Bèl kapital chèf sa yo pral fini kraze sou tèt mòn kote l\'ap donminen sou bon venn tè ki nan fon an. Enben, yo pral disparèt tankou premye fig frans mi ki parèt nan sezon an. Wè yon moun wè l\', l\'ap pran l\', l\'ap manje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18170', '23', '28', '5', 'Jou sa a, Seyè ki gen tout pouvwa a pral tankou yon bèl kouwòn flè pou rès moun ki pa mouri yo, yon bèl kouwòn dyaman pou sa ki chape yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18171', '23', '28', '6', 'L\'a fè moun ki chita nan tribinal yo gen bon konprann pou yo pa fè lenjistis. L\'ap bay sòlda yo fòs pou yo ka kilbite lènmi yo lòt bò pòtay lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('18172', '23', '28', '7', 'Ata pwofèt yo ak prèt yo, yo sitèlman sou, y\'ap titibe. Yo sitèlman bwè diven ak gwo gwòg fò, y\'ap di betiz, y\'ap depale. Pwofèt yo twò sou pou yo konprann anyen nan vizyon Bondye ap fè yo wè. Prèt yo ap depale, yo pa konn sa pou yo di lè moun vin mete yon ka devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18173', '23', '28', '8', 'Yo vonmi sal tout tab kote yo chita a. Pa gen yon ti kote ki pa sal.');
INSERT INTO `bible_verses_hcv` VALUES ('18174', '23', '28', '9', '¶ Y\'ap pale sou mwen, y\'ap di: Ki moun l\'ap moutre tout bagay sa yo? Ki moun l\'ap fè konprann sa Bondye fè l\' konnen an? Gen lè se pou timoun ki fèk sevre, timoun ki fèk kite tete?');
INSERT INTO `bible_verses_hcv` VALUES ('18175', '23', '28', '10', 'Tankou pwofesè lekòl, l\'ap repete lèt apre lèt, liy apre liy, leson apre leson.');
INSERT INTO `bible_verses_hcv` VALUES ('18176', '23', '28', '11', 'Si yo pa koute m\', Bondye pral voye yon bann moun k\'ap pale yon lòt lang yo p\'ap konprann menm pou pale ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18177', '23', '28', '12', 'Se li menm ki te ban nou yon kote pou n\' poze kò nou, yon peyi kote tout moun ki bouke ka jwenn kanpo, yon peyi kote moun ka viv ak kè poze, men nou derefize koute.');
INSERT INTO `bible_verses_hcv` VALUES ('18178', '23', '28', '13', 'Se poutèt sa, Seyè a pral pale ak nou, l\'ap repete lèt apre lèt, liy apre liy, leson apre leson. Lè sa a, n\'a pral bite, nou pral tonbe sou dèyè, nou pral kase pye nou, nou pral pran nan pèlen, y\'ap fè nou prizonye.');
INSERT INTO `bible_verses_hcv` VALUES ('18179', '23', '28', '14', '¶ Se poutèt sa, nou menm bann awogan ki chita lavil Jerizalèm pou gouvènen pèp sa a, koute sa Seyè a di nou:');
INSERT INTO `bible_verses_hcv` VALUES ('18180', '23', '28', '15', '-N\'ap fè grandizè deske nou te pase kontra avèk lanmò, nou te siyen papye ak chèf peyi kote mò yo ye a. N\'ap plede di lè malè a va rive li p\'ap tonbe sou nou, paske avèk fòs manti nou jwenn kote pou n\' kache, avèk fòs plan nou maske kò nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18181', '23', '28', '16', 'Se poutèt sa, koulye a, men sa Seyè a di: Gade! Se mwen menm menm k\'ap mete yon fondasyon byen fèm, byen solid nan lavil Siyon an. Nan kwen fondasyon an, m\'ap mete yon gwo wòch pyè byen chita. Sou li m\'ap make: moun ki gen konfyans nan Bondye p\'ap janm gen kè sote.');
INSERT INTO `bible_verses_hcv` VALUES ('18182', '23', '28', '17', 'Jistis, se va mèt k\'ap sèvi pou mezire fondasyon an. Seriozite, se va nivo k\'ap sèvi pou mete l\' nivo. Men, gwo van lagrèl la pral kraze kachèt mantò yo. Dlo inondasyon an pral bwote kachkach nou yo pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('18183', '23', '28', '18', 'Li pral kraze kontra nou te pase avèk lanmò a. Li pral chire papye nou te siyen avèk chèf peyi kote mò yo ye a. Lè malè a vini, l\'a kraze nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18184', '23', '28', '19', 'Malè a ap pase sou nou chak maten. N\'a gen pou n\' sipòte l\' lajounen kou lannwit. Chak mesaj Bondye va fè yo konnen va ba yo sezisman.');
INSERT INTO `bible_verses_hcv` VALUES ('18185', '23', '28', '20', 'Jan pawòl la di a, n\'ap tankou moun k\'ap chache kouche sou yon kabann twò kout pou yo, anba yon lenn ki manke lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('18186', '23', '28', '21', 'Paske Seyè a pral leve kanpe jan l\' te fè l\' sou mòn Perazim lan, li pral souke kò l\' jan l\' te fè l\' nan plenn Gabawon an, pou l\' fè sa li vle fè a, bagay nou pa ta janm kwè, pou l\' fin fè travay li, travay nou pa ka konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('18187', '23', '28', '22', 'Koulye a, piga nou pase pawòl mwen yo nan betiz pou yo pa mare nou nan kòd pi rèd toujou. Paske, Seyè ki gen tout pouvwa a fè m\' konnen li fin pran desizyon l\' pou l\' detwi tout peyi a. Li p\'ap chanje lide.');
INSERT INTO `bible_verses_hcv` VALUES ('18188', '23', '28', '23', '¶ Pare zòrèy nou! Tande sa m\'ap di nou! Koute byen pawòl k\'ap soti nan bouch mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('18189', '23', '28', '24', 'Yon moun k\'ap travay tè p\'ap janm pase tout tan l\' ap raboure, ap kraze bit, ap pare tè pou plante.');
INSERT INTO `bible_verses_hcv` VALUES ('18190', '23', '28', '25', 'Rive yon lè, lè li fin bat tè a, l\'ap simen grenn tankou lanni ak kannèl. Apre sa, l\'ap plante ble, pitimi ak lòj. Lèfini, sou lizyè jaden an li gen dwa simen lòt grenn tankou pwa chouk.');
INSERT INTO `bible_verses_hcv` VALUES ('18191', '23', '28', '26', 'Li konn sa pou l\' fè, paske se Bondye menm ki moutre l\' sa pou l\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('18192', '23', '28', '27', 'Yo pa janm sèvi ak woulo pou degrennen lanni osinon kannèl. Men, se avèk yon bout bwa yo bat pitimi ak pwa.');
INSERT INTO `bible_verses_hcv` VALUES ('18193', '23', '28', '28', 'Lè y\'ap bat ble a pou degrennen l\', yo pa bat li san rete. Yo konnen jan pou yo fè woulo a pase sou ble a san yo pa kraze grenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18194', '23', '28', '29', 'Tout konesans sa a se nan Bondye ki gen tout pouvwa a li soti. Plan travay li se bèl bagay. Li bay bon konsèy, li gen anpil bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('18195', '23', '29', '1', '¶ Mwen wè malè pou lotèl Bondye a, lavil Jerizalèm! Mwen wè malè pou lavil kote David te moute kan li an. Kite ennan, dezan konsa pase, kite tout fèt yo fin pase,');
INSERT INTO `bible_verses_hcv` VALUES ('18196', '23', '29', '2', 'Seyè a pral voye yon sèl lafliksyon sou lotèl Bondye a. Moun pral rele, yo pral plenn. Lavil la pral tounen yon lotèl Bondye tout bon kote y\'ap ofri bèt yo touye pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('18197', '23', '29', '3', 'Bondye pral atake lavil la tankou David te fè l\' la. Li pral sènen l\' ak sòlda. L\'ap fèmen l\' toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('18198', '23', '29', '4', 'Lavil Jerizalèm pral tankou yon moun anba tè k\'ap pale. Pousyè tè ap toufe pawòl nan bouch li. Antan li anba tè a, l\'ap pale tankou yon zonbi ak yon vwa nan nen tou fèb!');
INSERT INTO `bible_verses_hcv` VALUES ('18199', '23', '29', '5', 'Men, tout lènmi ou yo pral gaye tankou pousyè nan van. Tout kantite moun ki t\'ap fè ou pase tray yo pral disparèt tankou pay van ap bwote. W\'ap rete konsa,');
INSERT INTO `bible_verses_hcv` VALUES ('18200', '23', '29', '6', 'Seyè ki gen tout pouvwa a ap parèt sou ou, avèk gwo van loraj, tranblemanntè, ak yon pakèt gwo bri, avèk siklòn, van tanpèt ak gwo flanm dife k\'ap boule.');
INSERT INTO `bible_verses_hcv` VALUES ('18201', '23', '29', '7', 'Lè sa a, tout bann moun lòt nasyon yo ki t\'ap fè lagè avèk lotèl Bondye a, tout gwo lame ki te anvayi peyi a, ki te sènen lavil la, ki t\'ap toufounen l\' kote l\' te ye a, yo tout yo pral disparèt tankou yon move rèv ou t\'ap fè, tankou yon vizyon w\'ap fè nan mitan lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('18202', '23', '29', '8', 'Wi, tout bann moun lòt nasyon yo ki t\'ap fè lagè ak lavil Jerizalèm sou mòn Siyon an, y\'ap tankou yon moun k\'ap mouri grangou epi ki reve l\'ap manje. Men, lè li leve, li grangou pi rèd. Osinon, tankou yon moun k\'ap mouri swaf dlo, li reve l\'ap bwè dlo. Men, lè li leve, li tou fèb, li swaf dlo pi rèd.');
INSERT INTO `bible_verses_hcv` VALUES ('18203', '23', '29', '9', '¶ Nou pral sezi, nou pral rete bèbè! Fèmen je nou pou nou pa wè! Nou pral sou, san nou pa menm bwè. N\'ap titibe san nou pa pran yon gout gwòg!');
INSERT INTO `bible_verses_hcv` VALUES ('18204', '23', '29', '10', 'Paske Seyè a fè nou anvi dòmi. Li fè je nou vin lou. Pwofèt yo, se je pèp la yo ye! Li kouvri tèt nou. Divinò yo, se tèt pèp la yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('18205', '23', '29', '11', 'Nou pa ka konprann tou sa Bondye fè nou konnen la a. Y\'ap tankou yon liv yo sele. Si nou pote l\' bay yon moun ki konn li pou nou mande l\' li l\' pou nou, l\'ap reponn nou li pa kapab, paske liv la sele.');
INSERT INTO `bible_verses_hcv` VALUES ('18206', '23', '29', '12', 'Lè ou pote l\' bay yon moun ki pa konn li pou ou mande l\' li l\' pou ou, l\'ap reponn ou li pa konn li.');
INSERT INTO `bible_verses_hcv` VALUES ('18207', '23', '29', '13', 'Seyè a di: -Lè moun sa yo ap fè sèvis pou mwen, se pawòl nan bouch! Y\'ap louvri bouch yo pou fè lwanj mwen, men lespri yo byen lwen. Si y\'ap mache di yo gen krentif pou mwen, se pawòl granmoun lontan moutre yo y\'ap repete lè konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('18208', '23', '29', '14', 'Se poutèt sa, mwen pral fè yon lòt seri mèvèy ak mirak devan je yo. Mwen pral detounen bon konprann moun save yo. Moun lespri yo ak tout konesans yo p\'ap konprann anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18209', '23', '29', '15', 'Madichon pou moun k\'ap kache Seyè a sa yo gen lide fè! Y\'ap fè plan yo an kachèt. Y\'ap di pa gen moun ki wè yo. Pa gen moun k\'ap konnen sa y\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('18210', '23', '29', '16', 'Nou vire tout bagay lanvè! Kilès ki pi konsekan, moun k\'ap fè krich yo osinon tè wouj la? Eske bagay yon nonm fè ka di moun ki fè l\' la se pa ou ki fè m\'? Eske yon krich ka di moun ki fè l\' la se moun sòt ou ye?');
INSERT INTO `bible_verses_hcv` VALUES ('18211', '23', '29', '17', '¶ Anvan nou bat je nou, rakbwa peyi Liban tounen jaden, jaden tounen rakbwa.');
INSERT INTO `bible_verses_hcv` VALUES ('18212', '23', '29', '18', 'Jou sa a, moun soudè yo va tande pawòl y\'ap li nan liv. Avèg yo ki t\'ap viv nan fènwa va louvri je yo, y\'a wè.');
INSERT INTO `bible_verses_hcv` VALUES ('18213', '23', '29', '19', 'Seyè a va fè tipitit yo gen kè kontan ankò. Bondye pèp Izrayèl la, li menm ki yon Bondye apa, va fè malere yo danse tèlman y\'a kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('18214', '23', '29', '20', 'Paske lwijanboje a pral jwenn ak bout li. Moun ki t\'ap pase Bondye nan betiz la pral disparèt. Yo pral fini ak tout moun ki t\'ap chache okazyon pou fè sa ki mal,');
INSERT INTO `bible_verses_hcv` VALUES ('18215', '23', '29', '21', 'moun k\'ap fè inonsan peye pou koupab, moun k\'ap antrave travay jij yo nan tribinal, moun k\'ap bay manti pou moun serye pa jwenn jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('18216', '23', '29', '22', 'Se poutèt sa, koulye a, men sa Bondye pèp Izrayèl la, Bondye ki te delivre Abraram lan, di: Moun Jakòb yo p\'ap janm wont ankò. Figi yo p\'ap dekonpoze ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18217', '23', '29', '23', 'Lè y\'a wè pitit mwen menm m\'ap ba yo nan kò kay yo, y\'a rekonèt se yon Bondye apa mwen ye. Y\'a rekonèt Bondye fanmi Jakòb la se yon Bondye apa. Y\'a respekte m\', y\'a genyen m\' krentif.');
INSERT INTO `bible_verses_hcv` VALUES ('18218', '23', '29', '24', 'Moun ki te pèdi tèt yo va rive gen bon konprann. Moun ki te toujou ap bougonnen yo va kontan aprann nan men mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18219', '23', '30', '1', '¶ Men sa Seyè a di: -Madichon pou pitit mwen yo k\'ap fè tèt di ak mwen! Nan tou sa y\'ap fè, se pwòp lide yo y\'ap swiv, se pa lide pa m\'. Y\'ap siyen lòt kontra, atout mwen di yo non. Y\'ap fè peche sou peche.');
INSERT INTO `bible_verses_hcv` VALUES ('18220', '23', '30', '2', 'Yo desann al nan peyi Lejip san yo pa mande m\' konsèy. Y\' al mande farawon an pou l\' pwoteje yo, y\' al mete kò yo anba zèl peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('18221', '23', '30', '3', 'Men, farawon an p\'ap ka fè anyen pou nou. Pwoteksyon peyi Lejip la ap tounen yon wont pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18222', '23', '30', '4', 'Malgre delege yo gen tan rive lavil Zoan ak lavil Anès,');
INSERT INTO `bible_verses_hcv` VALUES ('18223', '23', '30', '5', 'pèp Jida a pral règrèt yo te janm mete konfyans yo nan yon pèp ki pa ka fè anyen pou yo, yon nasyon ki pa ka ni ede yo ni pote yo sekou, yon nasyon k\'ap fè yo wont, yon nasyon k\'ap ba yo desepsyon.');
INSERT INTO `bible_verses_hcv` VALUES ('18224', '23', '30', '6', 'Men yon mesaj Bondye bay sou bèt nan dezè Negèv yo: -Delege yo ap vwayaje nan yon peyi ki gen anpil danje, kote lyon ak manman lyon rete, kote gen move sèpan ak dragon azèl. Yo chaje bourik yo ak chamo yo avèk kado pou yon nasyon ki pa ka fè anyen pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18225', '23', '30', '7', 'Paske konkou Lejip ap ba yo a p\'ap sèvi yo anyen, paske li pa vo anyen, se poutèt sa mwen bay peyi a yon ti non. Mwen rele l\': Dragon dan kase a.');
INSERT INTO `bible_verses_hcv` VALUES ('18226', '23', '30', '8', '¶ Seyè a di m\': -Koulye a al ekri sa moun sa yo ye a sou yon adwaz. Ekri l\' nan yon woulo liv, pou sa ka toujou sèvi m\' temwen kont yo pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('18227', '23', '30', '9', 'Yo toujou ap fè tèt di ak Bondye. Se yon bann pitit ki toujou ap bay manti, ki pa vle koute lòd Bondye, Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18228', '23', '30', '10', 'Y\'ap di divinò yo: Pa di nou vizyon nou fè yo. Y\'ap di pwofèt yo: Pa fè nou konnen sa nou dwe fè. Di nou bèl pawòl dous k\'ap fè nou plezi. Kite nou ak sa nou kwè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18229', '23', '30', '11', 'Wete kò nou sou bon wout la! Fè sou kote! Pa vin pale nou sou Bondye pèp Izrayèl la ki yon Bondye apa.');
INSERT INTO `bible_verses_hcv` VALUES ('18230', '23', '30', '12', 'Se poutèt sa, men sa Bondye pèp Izrayèl la, Bondye apa a, ap di: Nou pa vle koute avètisman m\'ap ban nou an. Nou pito met konfyans nou nan moun k\'ap fè mechanste, nan moun k\'ap fè bagay sou kote. Se sou yo nou apiye.');
INSERT INTO `bible_verses_hcv` VALUES ('18231', '23', '30', '13', 'Enben, se nou ki va pote chay la. Nou tankou yon miray ki make fann, tankou yon gwo miray byen wo ki gen yon pati ladan l\' k\'ap souke, ki gonfle prèt pou tonbe. N\'ap rete konsa, n\'ap tonbe anvan nou bat je nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18232', '23', '30', '14', 'N\'ap tonbe an miyèt moso tankou kannari kraze. P\'ap menm gen yon moso ki ka sèvi pou ranmase chabon dife osinon pou al chache dlo nan sous.');
INSERT INTO `bible_verses_hcv` VALUES ('18233', '23', '30', '15', 'Men, Seyè a, Bondye pèp Izrayèl la, ki yon Bondye apa, te di pèp la: Tounen vin jwenn mwen, lèfini ret trankil, n\'a delivre. Ret dousman, met konfyans nou nan mwen. Se sa ki tout fòs nou. Men, nou pa t\' vle.');
INSERT INTO `bible_verses_hcv` VALUES ('18234', '23', '30', '16', 'Men nou te pito di: Ann moute chwal nou kouri ale. Enben, ale! Ale non! Sove kò nou! Nou te pito di: n\'a moute sou chwal ki konn kouri. Men tou, sa k\'ap kouri dèyè nou yo pral kouri pi vit pase nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18235', '23', '30', '17', 'Lè n\'a wè yon sèl moun nan lènmi yo, mil nan nou pral kraze rak. Lè n\'a wè senk menm, se nou tout k\'ap kouri met deyò. Sèl bagay k\'ap rete nan lame nou an, se va drapo n\'a kite kanpe sou tèt ti mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('18236', '23', '30', '18', '¶ Men, Seyè a ap tann lè pou l\' fè nou gras. Li tou pare pou l\' gen pitye pou nou, paske Seyè a, se yon Bondye k\'ap toujou fè sa ki byen! benediksyon pou moun ki mete konfyans yo nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('18237', '23', '30', '19', 'Nou menm ki rete lavil Jerizalèm sou mòn Siyon an, nou p\'ap kriye ankò. Rele n\'a rele l\', l\'a fè nou gras. Tande l\'a tande nou, l\'ap reponn nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18238', '23', '30', '20', 'Bondye va fè nou manje kont mizè nou, l\'a fè nou pase kont tray nou, men l\'ap la pou l\' moutre nou sa pou l\' moutre nou an. N\'ap wè l\' ak de grenn je nou, nou p\'ap bezwen al chache l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18239', '23', '30', '21', 'Si nou chankre sou bò dwat osinon sou bò gòch, n\'a tande yon vwa nan do nou k\'ap di nou: Men bon chemen an bò isit. Se la a pou ou pase!');
INSERT INTO `bible_verses_hcv` VALUES ('18240', '23', '30', '22', 'N\'a pran estati zidòl nou yo ki kouvri ak ajan ansanm ak lò sou tout kò yo pou bagay k\'ap mete nou nan kondisyon pou nou pa ka sèvi Bondye, n\'ap voye yo jete tankou vye bagay sal, n\'a di yo: Soti devan je nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18241', '23', '30', '23', 'Lè n\'a plante grenn nan jaden nou, Bondye va voye lapli pou l\' fè yo pouse. L\'a fè tè a bay manje k\'ap bon nan bouch nou, manje k\'ap ban nou fòs. N\'a gen kont kote pou nou mennen bèt nou yo al manje.');
INSERT INTO `bible_verses_hcv` VALUES ('18242', '23', '30', '24', 'Towo bèf ak bourik k\'ap sèvi pou travay tè nou va jwenn bon manje pou yo manje, bon zèb sale y\'a vannen epi y\'a ranmase ak fouch mete nan depo.');
INSERT INTO `bible_verses_hcv` VALUES ('18243', '23', '30', '25', 'Jou y\'a kraze fò lènmi nou yo, jou y\'a masakre tout lènmi nou yo, sous dlo pral pete nan tout gwo mòn, nan tout ti mòn koule desann.');
INSERT INTO `bible_verses_hcv` VALUES ('18244', '23', '30', '26', 'Jou Seyè a pral mete renmèd sou kote ki te blese nan pèp la, jou l\'ap geri tout kote pèp la te blese a, lalin pral klere tankou solèy, limyè solèy la menm pral sèt fwa pi klere, ou ta di limyè sèt jou mete ansanm. Wi, tou sa pral rive jou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18245', '23', '30', '27', '¶ Pouvwa Bondye a pral vin soti byen lwen. Dife ak lafimen ap fè wè jan li move. L\'ap fè kòlè, pawòl li yo tankou boukan dife nan raje.');
INSERT INTO `bible_verses_hcv` VALUES ('18246', '23', '30', '28', 'Li fè van soufle, ou ta di yon ravin k\'ap desann, dlo li rive rabo. L\'ap boulvèse nasyon yo jouk li detwi yo, l\'ap detounen tout move lide yo te gen nan tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18247', '23', '30', '29', 'Men, nou menm pèp Bondye a, nou pral chante, nou pral fè fèt tankou nou fè l\' lavèy jou fèt nou. Nou pral kontan tankou moun k\'ap jwe fif lè yo sou wout pou ale sou mòn Seyè a, Bondye k\'ap defann pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('18248', '23', '30', '30', 'Seyè a pral fè tout moun tande fòs vwa li, li pral fè yo santi fòs ponyèt li lè li move. Lè sa a, va gen flanm dife, van siklòn, gwo tanpèt, lapli ak tanpèt lagrèl.');
INSERT INTO `bible_verses_hcv` VALUES ('18249', '23', '30', '31', 'Moun peyi Lasiri yo pral tranble lè y\'a tande vwa Seyè a k\'ap ba yo baton.');
INSERT INTO `bible_verses_hcv` VALUES ('18250', '23', '30', '32', 'Chak fwa Seyè a va ba yo yon kout baton pou l\' pini yo, y\'a tande son tanbou ak son gita k\'ap jwe nan peyi Izrayèl. Se Seyè a menm ki pral goumen ak moun Lasiri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18251', '23', '30', '33', 'Depi lontan yo te pare yon gwo twou pou dife boukan an. Se ladan l\' yo pral boule wa a. Yo fè twou a byen fon, byen laj. Yo plen l\' bwa. Seyè a pral soufle yon flanm dife melanje ak souf sou li pou boule l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18252', '23', '31', '1', '¶ Madichon pou moun k\'ap desann peyi Lejip al chache sekou! Yo mete konfyans yo nan chwal, nan kantite cha lagè, nan fòs sòlda kavalye. Yo pa dòmi reve Bondye pèp Izrayèl la ki yon Bondye apa. Yo pa chache pwoteksyon bò Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18253', '23', '31', '2', 'Men tou, Seyè a konn sa l\'ap fè. L\'ap voye malè sou mechan yo, li p\'ap chanje pawòl. L\'ap pini mechan yo ansanm ak moun k\'ap pwoteje mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18254', '23', '31', '3', 'Moun Lejip yo, se moun yo ye, yo pa bondye. Chwal yo tankou tout chwal. Se pa chwal Bondye voye! Seyè a pral lonje men l\', moun k\'ap bay pwoteksyon an ap bite, moun k\'ap chache pwoteksyon an ap tonbe. Y\'ap mouri ansanm!');
INSERT INTO `bible_verses_hcv` VALUES ('18255', '23', '31', '4', 'Men sa Seyè a di m\' ankò: -Menm jan yon gwo lyon osinon yon ti lyon ap gwonde lè li fin pran yon bèt, tout gadò yo te mèt mete ansanm pou goumen ak li, yo te mèt rele, sa p\'ap fè l\' pè, yo te mèt anpil, sa p\'ap kraponnen l\', konsa tou, Seyè ki gen tout pouvwa a pral desann pou l\' pran defans mòn Siyon an ak ti mòn ki pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('18256', '23', '31', '5', 'Menm jan zwezo louvri zèl li anwo nich li pou pwoteje pitit li, konsa tou Seyè ki gen tout pouvwa a pral louvri zèl li pwoteje lavil Jerizalèm. L\'ap pwoteje l\', l\'ap delivre l\', l\'ap pran defans li, l\'ap sove l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18257', '23', '31', '6', '¶ Nou menm pèp Izrayèl, nou te vire do ban mwen, nou te kenbe tèt ak mwen anpil. Koulye a, tounen vin jwenn mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('18258', '23', '31', '7', 'Jou sa a, n\'a voye jete tout bann vye zidòl nou te fè an ajan ak an lò ak men plen san nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18259', '23', '31', '8', 'Lagè pral fini ak peyi Lasiri, men se pa moun ki pral fè lagè avè l\'. Lè batay la, li pral kouri met deyò, men y\'ap pran tout jenn gason l\' yo fè yo tounen esklav.');
INSERT INTO `bible_verses_hcv` VALUES ('18260', '23', '31', '9', 'Wa a menm pral kouri met deyò sitèlman l\'ap pè. Yon sèl latranblad pral pran chèf lagè li yo, y\'ap lage drapo yo atè kouri ale. Seyè a pale, se pou li dife k\'ap boule sou mòn Siyon an, se pou li gwo boukan ki nan lavil Jerizalèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('18261', '23', '32', '1', '¶ Yon jou, va gen yon wa k\'ap gouvènen peyi a san patipri. Chèf yo va dirije peyi a jan sa dwe fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18262', '23', '32', '2', 'Yo chak pral tankou kote moun al kache pou move van, tankou kote moun al kache pou van tanpèt. Y\'ap tankou yon sous dlo k\'ap koule nan dezè, tankou yon kokenn wòch k\'ap bay lonbray kote ki pa gen dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('18263', '23', '32', '3', 'Je tout moun va louvri pou yo wè sa k\'ap pase. Zòrèy tout moun va louvri pou yo konnen sa k\'ap fèt nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('18264', '23', '32', '4', 'Moun kè cho yo va pran san yo pou yo konprann anvan yo aji. Moun bege yo pral pale byen klè pou tout moun konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('18265', '23', '32', '5', 'P\'ap gen moun k\'ap asepte pran moun sòt pou moun debyen, ni bakoulou pou bon moun.');
INSERT INTO `bible_verses_hcv` VALUES ('18266', '23', '32', '6', 'Moun sòt yo ap plede di yon bann vye koze san sans. Y\'ap fè move lide nan tèt yo. Konsa, y\'ap fè bagay Bondye pa vle moun fè, y\'ap bay manti sou Bondye. Yo p\'ap janm bay moun ki grangou yon ti manje, yo p\'ap janm bay moun ki swaf dlo yon ti gout dlo pou yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('18267', '23', '32', '7', 'Bakoulou, se koken k\'ap fè mechanste. L\'ap fè move plan nan tèt li pou l\' woule pòv malere yo anba manti, pou l\' enpoze endijan yo jwenn jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('18268', '23', '32', '8', 'Men, bon moun, se toujou sa ki byen l\'ap chache fè, li p\'ap janm fè anyen ki pa sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18269', '23', '32', '9', '¶ Nou menm medam k\'ap viv alèz yo, leve non. Koute sa m\'ap di! Nou menm medam ki san pwoblèm yo, louvri zòrèy nou tande sa m\'ap di:');
INSERT INTO `bible_verses_hcv` VALUES ('18270', '23', '32', '10', 'Bann paresèz, nan ennan ankò, nou pral nan kont traka nou, paske p\'ap gen rezen pou nou keyi, p\'ap gen rekòt rezen k\'ap fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18271', '23', '32', '11', 'Bann byennerèz, nou pral nan ka! Bann paresèz, nou pral tranble! Wete rad sou nou, rete toutouni, mare ren nou ak ranyon,');
INSERT INTO `bible_verses_hcv` VALUES ('18272', '23', '32', '12', 'paske nou pral nan lapenn lè n\'a chonje bèl jaden ak bèl grap rezen nou yo, lè n\'a wè se pikan ak raje k\'ap pouse nan tout jaden pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('18273', '23', '32', '13', 'Nou pral kriye lè n\'a chonje tout kay kote moun yo te konn gen kè kontan nan lavil ki te gen anpil aktivite a.');
INSERT INTO `bible_verses_hcv` VALUES ('18274', '23', '32', '14', 'Kay wa a ap rete san pesonn ladan l\'. Tout moun pral kouri kite kapital la. Bit mòn Ofèl la ak fò ki t\'ap pwoteje l\' la pral tounen savann pou tout tan. Se la bourik mawon pral pran plezi yo, se la kabrit ak mouton pral chache manje.');
INSERT INTO `bible_verses_hcv` VALUES ('18275', '23', '32', '15', 'Men, Bondye gen pou l\' voye lespri li desann sou nou ankò. Dezè a va tounen yon bon venn tè. Jaden nou yo va bay bèl rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('18276', '23', '32', '16', 'Toupatou nan peyi a, nan dezè a kou nan jaden yo, p\'ap gen lenjistis, ni patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('18277', '23', '32', '17', 'Paske tout moun ap fè sa ki dwat, y\'a viv ak kè poze, san danje ni malè pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('18278', '23', '32', '18', 'Pèp Bondye a va rete lakay yo ak kè poze, san danje. Yo p\'ap gen pwoblèm.');
INSERT INTO `bible_verses_hcv` VALUES ('18279', '23', '32', '19', 'Men lagrèl pral tonbe sou gwo rakbwa a. Yo pral kraze lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('18280', '23', '32', '20', 'Ala kontan n\'a kontan jwenn kont dlo nou pou fè jaden! Lè sa a, nou p\'ap bezwen mete bèf ak bourik nou yo nan kòd ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('18281', '23', '33', '1', '¶ Madichon pou lènmi nou yo! Y\'ap devalize nou, pesonn pa devalize yo. Y\'ap trayi nou, pesonn pa trayi yo. Men tou, lè y\'a fin devalize nou, moun va devalize yo tou! Lè y\'a fin trayi nou, moun va trayi yo tou!');
INSERT INTO `bible_verses_hcv` VALUES ('18282', '23', '33', '2', 'Seyè, pitye pou nou! Se nan ou nou mete tout espwa nou! Pwoteje nou jou apre jou! Delivre nou lè nou anba tray!');
INSERT INTO `bible_verses_hcv` VALUES ('18283', '23', '33', '3', 'Lè w\'ap goumen pou nou, tande lòt nasyon yo tande bri lagè a, yo kouri met deyò, yo gaye.');
INSERT INTO `bible_verses_hcv` VALUES ('18284', '23', '33', '4', 'Tankou krikèt nan jaden, nou kouri lage kò nou sou tou sa yo genyen, nou ranmase tout bagay pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('18285', '23', '33', '5', 'Ala pouvwa Seyè a genyen! Li donminen sou tout bagay! L\'ap fè tout moun mache dwat nan lavil Jerizalèm. Pesonn p\'ap fè lenjistis sou mòn Siyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('18286', '23', '33', '6', 'Li p\'ap kite anyen rive pèp la ankò. Sa k\'ap toujou sove yo, se va bon konprann ak konesans Bondye ap ba yo a. Pi gwo richès yo, se krentif y\'a gen pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18287', '23', '33', '7', 'Vanyan gason ap rele anmwe. Moun yo te voye pou siyen lapè yo ap kriye ak gwo lapenn nan kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18288', '23', '33', '8', 'Nanpwen pesonn sou granchemen yo. Moun pa vwayaje ankò. Lènmi yo pa respekte kontra yo te siyen an, yo pa kenbe dizon yo. Y\'a manke tout moun dega.');
INSERT INTO `bible_verses_hcv` VALUES ('18289', '23', '33', '9', 'Peyi a nan lapenn, l\'ap deperi. Nan peyi Liban, moun pa konn sa pou yo fè. Gwo rakbwa yo ap cheche. Bèl plenn peyi Sawon an tounen savann. Nan tout peyi Bazan ak peyi Kamèl, tout pyebwa ap pèdi fèy.');
INSERT INTO `bible_verses_hcv` VALUES ('18290', '23', '33', '10', 'Seyè a pale ak lòt nasyon yo, li di yo: -Koulye a, m\'ap leve kanpe, m\'ap fè nou wè jan m\' gen pouvwa, jan m\' gen fòs kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('18291', '23', '33', '11', 'N\'ap fè yon bann lide nan tèt nou ki pa vo anyen. Se nou menm ankò k\'ap touye tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18292', '23', '33', '12', 'M\'ap boule nou tankou yo boule wòch pou fè lacho, tankou pikan chèch yo jete nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('18293', '23', '33', '13', '¶ Se pou tout moun, ni sa ki pre ni sa ki lwen, tande sa mwen te fè. Se pou tout moun konnen jan m\' gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('18294', '23', '33', '14', 'Nan lavil Siyon, moun k\'ap fè sa ki mal yo pral gen kè sere. Moun ki refize fè sa Bondye mande a pral tranble. Y\'ap di: Jijman Bondye se tankou yon gwo dife k\'ap boule san rete. Kilès nan nou ki ka chape anba yon dife konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('18295', '23', '33', '15', 'Moun k\'ap chape, se moun k\'ap mache dwat yo, moun ki pa nan bay manti, moun ki pa sèvi ak pouvwa yo pou pwofite sou lòt moun, moun ki pa asepte lajan sou kote, moun ki pa dakò ak moun k\'ap fè plan pou fè mechanste, moun ki pa mele ak moun k\'ap fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('18296', '23', '33', '16', 'Se moun konsa ki pral rive nan lavi. Tankou yon moun ki nan yon gwo fò byen wo, anyen p\'ap rive l\': l\'ap toujou jwenn manje pou l\' manje ak dlo pou l\' bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('18297', '23', '33', '17', 'Yon jou, n\'a wè yon wa k\'ap gouvènen nan mitan yon bann bèl bagay, nan yon gwo gwo peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('18298', '23', '33', '18', 'Lè sa a, n\'a chonje sa ki te konn fè nou pè a. Nan kè nou, n\'a mande: Kote prepoze kontribisyon yo? Kote kontwòlè mache yo? Kote moun ki t\'ap mache enspekte fò yo?');
INSERT INTO `bible_verses_hcv` VALUES ('18299', '23', '33', '19', 'Nou p\'ap wè bann moun awogan sa yo ankò, bann moun ki soti lòt peyi, ki pale lòt lang ou pa ka menm konprann, yon lang k\'ap kòche zòrèy ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18300', '23', '33', '20', 'Voye je ou gade lavil Siyon, kote nou fè gwo fèt nou yo! Gade lavil Jerizalèm! Yon bon kote pou moun rete san kè sote. L\'ap tankou yon tant yo p\'ap janm demoute, pikèt li yo p\'ap janm rache, kòd li yo p\'ap janm kase.');
INSERT INTO `bible_verses_hcv` VALUES ('18301', '23', '33', '21', 'Se la Seyè a pral fè nou wè pouvwa li. M\'ap rete bò gwo larivyè a ak gwo kannal dlo yo, men ankenn kannòt, ankenn batiman lènmi p\'ap ka pase ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18302', '23', '33', '22', 'Paske, se Seyè a menm k\'ap chèf nou, se li menm k\'ap gouvènen nou, se li ki wa nou, se li k\'ap delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18303', '23', '33', '23', 'Tout kòd batiman yo p\'ap sèvi yo anyen. Ma yo pèdi fòs, vwal yo pa ka louvri. Y\'ap piye tou sa lènmi yo te pote sou batiman yo. Ata moun enfenm pral nan piyay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('18304', '23', '33', '24', 'Pesonn nan peyi a p\'ap plenyen di li malad ankò. Bondye pral padonnen peche tout moun ki rete lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('18305', '23', '34', '1', '¶ Nou menm moun tout nasyon yo, pwoche pou n\' koute! Tout pèp sou latè, louvri zòrèy nou! Se pou tout moun ansanm ak tout bagay ki sou latè yo koute!');
INSERT INTO `bible_verses_hcv` VALUES ('18306', '23', '34', '2', 'Seyè a fache sou tout nasyon yo nèt, ansanm ak lame sòlda yo. Li kondannen yo tout pou yo mouri, pou yo touye yo tankou bèt y\'ap ofri pou touye pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('18307', '23', '34', '3', 'Yo p\'ap antere kadav moun mouri yo. Y\'ap kite yo pouri santi. Tout mòn yo pral wouj ak san.');
INSERT INTO `bible_verses_hcv` VALUES ('18308', '23', '34', '4', 'Tou sa ki nan syèl la, solèy, lalin ak zetwal yo, pral disparèt. Yo pral woule syèl la tankou yon woulo papye pote ale. Tou sa ki nan syèl la pral tonbe tankou fèy pye rezen ak fèy pye fig frans lè y\'ap jete fèy.');
INSERT INTO `bible_verses_hcv` VALUES ('18309', '23', '34', '5', 'Nan syèl la, nepe Seyè a mande san. Men l\'ap desann sou peyi Edon an pou l\' pini moun mwen menm, Seyè a, mwen te kondannen pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('18310', '23', '34', '6', 'Nepe Seyè a pral benyen ak san yo tankou san mouton ak san bouk yo touye pou li. Li pral kouvri ak grès tankou grès wonyon belye yo touye pou li. Yo pral fè yon ofrann bèt pou Seyè a lavil Bozra. Yo pral fè yon gwo masak nan peyi Edon.');
INSERT INTO `bible_verses_hcv` VALUES ('18311', '23', '34', '7', 'Moun pral mouri tankou gwo towo bèf mawon ak jenn ti towo. Tè a pral plen san, li pral kouvri ak grès.');
INSERT INTO `bible_verses_hcv` VALUES ('18312', '23', '34', '8', 'Paske, se jou Seyè a pral pran revanj li sou lènmi peyi Siyon yo. Se jou li pral fè yo peye sa yo te fè a, pou l\' ka delivre moun Siyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18313', '23', '34', '9', '¶ Tout dlo larivyè nan peyi Edon pral tounen goudwon. Pousyè tè a ap tounen souf. Tout peyi a pral boule tankou goudwon.');
INSERT INTO `bible_verses_hcv` VALUES ('18314', '23', '34', '10', 'L\'ap boule lajounen kou lannwit. Lafimen pral soti ladan l\' tout tan san rete. Tè a ap tounen savann pou tout tan tout tan. Moun p\'ap janm pase la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18315', '23', '34', '11', 'Se la koukou ak frize pral fè nich yo. Se la kaou ak malfini pral rete. Seyè a pral fè l\' tounen yon dezè san anyen ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('18316', '23', '34', '12', 'P\'ap gen grannèg pou chwazi wa ankò pou gouvènen peyi a, tout chèf yo ap disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18317', '23', '34', '13', 'Pikan pral pouse nan tout palè l\' yo, kwòkachen ak chadwon pral pouse nan tout fò yo. Se la chen mawon pral rete. Se la otrich pral fè nich yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18318', '23', '34', '14', 'Bèt k\'ap viv nan dezè yo pral kontre ak chen mawon. Mal yo, yonn pral rele lòt. Se la lagrandyab la pral rete. Se la l\'a jwenn yon kote pou l\' poze kò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18319', '23', '34', '15', 'Se la koulèv pral fè nich yo, se la y\'ap ponn. Se la y\'ap kouve ze yo, se la y\'ap okipe pitit yo. Se la malfini karanklou yo pral sanble.');
INSERT INTO `bible_verses_hcv` VALUES ('18320', '23', '34', '16', 'Ale gade nan liv Bondye a. Li sa ki ladan l\'. Pa manke yon sèl nan tout bèt li kreye yo. Yo yonn pa pèdi parèy yo. Se Seyè a menm ki bay lòd sa a. Se lespri li k\'ap mete yo ansanm yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('18321', '23', '34', '17', 'Se li menm menm ki pral separe tè a ba yo chak pòsyon pa yo. Y\'ap rete nan peyi a pou tout tan. Peyi a va rele yo pa yo jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('18322', '23', '35', '1', '¶ Dezè ak tè sèk pral kontan yon sèl kontan. Savann yo pral kontan tou, yo pral fleri.');
INSERT INTO `bible_verses_hcv` VALUES ('18323', '23', '35', '2', 'Dezè pral kouvri ak flè, yo pral fè fèt. Yo pral chante. Yo pral gen gwo pyebwa tankou mòn Liban. Yo pral plen bèl pyebwa tankou mòn Kamèl ak mòn Sawon. Tout moun va wè gwo pouvwa Seyè a. Y\'a wè bèl bagay Bondye nou an fè.');
INSERT INTO `bible_verses_hcv` VALUES ('18324', '23', '35', '3', 'Ankouraje moun ki febli yo! Soutni moun ki gen jenou yo ap tranble!');
INSERT INTO `bible_verses_hcv` VALUES ('18325', '23', '35', '4', 'Pale ak moun ki dekouraje yo. Di yo konsa: Pran kouraj! Pa pè! Men Bondye nou an ap vini! Li pral tire revanj sou lènmi nou yo, li pral fè yo peye sa yo fè. Se limenm menm ki pral fè sa pou l\' ka delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18326', '23', '35', '5', '¶ Je avèg yo pral louvri. Zòrèy moun soudè yo pral debouche.');
INSERT INTO `bible_verses_hcv` VALUES ('18327', '23', '35', '6', 'Moun enfim nan pye yo pral sote ponpe tankou kabrit. Lang bèbè yo pral lage. Yo pral chante. Sous dlo pral pete toupatou nan tout dezè. Dlo pral koule nan tout savann.');
INSERT INTO `bible_verses_hcv` VALUES ('18328', '23', '35', '7', 'Kote sab la te cho a pral tounen yon letan. Tè sèk yo pral plen sous dlo. Kote chen mawon te konn rete a se la wozo ak jon pral pouse an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('18329', '23', '35', '8', 'Pral gen yon bèl wout pase la. Y\'ap rele l\': Wout Bondye a! Moun k\'ap fè sa ki mal p\'ap pase nan wout sa a. Se va sèlman pou moun ki mache dwat yo. Wi, pou yo ase. Ankenn bakoulou p\'ap ka detounen moun k\'ap swiv chemen sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('18330', '23', '35', '9', 'P\'ap gen lyon sou wout sa a. P\'ap gen bèt bwa k\'ap pase la. Se moun Seyè a delivre ase ki pral vwayaje sou li. P\'ap gen lòt moun ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('18331', '23', '35', '10', 'Moun Seyè a te delivre yo pral tounen. Y\'ap rive lavil Siyon ak chante nan bouch yo, ak kè kontan make sou figi yo. Tout moun pral kontan, yo pral fè fèt. Moun p\'ap nan lapenn. Ou p\'ap tande plenyen ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('18332', '23', '36', '1', '¶ Ezekyas te gen katòzan depi li t\'ap gouvènen peyi Jida lè Senakerib, wa peyi Lasiri, vin atake tout lavil nan peyi Jida ki te gen gwo ranpa pou pwoteje yo. Li pran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18333', '23', '36', '2', 'Apre sa, li bay chèf gad palè li a lòd pou li kite lavil lakis ak yon gwo lame pou l\' moute lavil Jerizalèm ale bò kote wa Ezekyas. Chèf gad palè a rive sou wout ki mennen nan jaden kote yo rense twal ki fenk tenn yo, li moute kan li toupre gwo kannal ki bay dlo nan sitèn anwo lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('18334', '23', '36', '3', 'Twa moun Jida soti vin jwenn li. Se te Elyakim, pitit Ilkija a, ki te chèf moun k\'ap travay nan palè a, Chebna, sekretè a, ak Joak, pitit Asaf la, ki te reskonsab achiv leta a.');
INSERT INTO `bible_verses_hcv` VALUES ('18335', '23', '36', '4', 'Chèf gad palè wa Lasiri a di yo konsa: -Ale di wa Ezekyas men mesaj gran wa a, wa peyi Lasiri a, voye ba li: Poukisa ou gen tout konfyans sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('18336', '23', '36', '5', 'Ou konprann ou ka fè lagè ak bèl pawòl ase san ou pa bezwen entèlijans ak bon sòlda? Sou ki moun ou apiye kò ou pou ou kenbe tèt ak mwen konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('18337', '23', '36', '6', 'Ou al mete konfyans ou nan peyi Lejip! Yon baton wozo tou kase! Anvan ou apiye sou li, l\'ap antre nan men ou, l\'ap blese ou. Farawon an, wa peyi Lejip ou wè a, se konsa li ye pou tout moun ki fè l\' konfyans.');
INSERT INTO `bible_verses_hcv` VALUES ('18338', '23', '36', '7', 'Nou pral di m\' koulye a se nan Seyè a, Bondye nou an, nou mete konfyans nou! Atò, se pa kote nou te mete apa pou li yo ansanm ak tout lotèl li yo wa Ezekyas te fè disparèt nan peyi a, lèfini li mande pou tout moun peyi Jida ak moun lavil Jerizalèm vin adore devan yon sèl lotèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('18339', '23', '36', '8', 'Antann nou avèk mèt mwen an, wa peyi Lasiri a. Lèfini, m\'ap ban nou demil chwal si nou ka jwenn demil sòlda pou moute yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18340', '23', '36', '9', 'Ou pa menm gen moun ase pou bat yonn nan pi piti chèf ki sou lòd wa mwen an! Epi, se sou peyi Lejip w\'ap konte jwenn cha lagè ak kavalye pou fè lagè!');
INSERT INTO `bible_verses_hcv` VALUES ('18341', '23', '36', '10', 'Epitou, pa konprann se san konsantman Seyè a mwen vin atake peyi a pou m\' detwi l\'. Se Seyè a menm ki di m\' vin atake peyi ou la pou m\' detwi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18342', '23', '36', '11', '¶ Lè sa a, Elyakim, Chebna ansanm ak Joak di chèf gad palè a: -Tanpri, mèt. Pale lang arameyen ak nou. Nou konprann lang sa a. Men pa pale ebre. Tout moun ki sou miray la ap koute.');
INSERT INTO `bible_verses_hcv` VALUES ('18343', '23', '36', '12', 'Men chèf gad palè a di yo an ebre: -An! Nou konprann se avè wa nou an ansanm ak nou twa la a ase wa mwen an voye m\' vin pale pawòl sa yo? Non. Se ak tout moun ki chita sou miray la menm m\'ap pale. Yo menm tou pral manje poupou yo, yo pral bwè pipi yo ansanm ak nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18344', '23', '36', '13', 'Lè sa a, chèf gad palè a kanpe, li pran pale byen fò an ebre, li di: -Koute sa gran wa a, wa peyi Lasiri a, voye di nou:');
INSERT INTO `bible_verses_hcv` VALUES ('18345', '23', '36', '14', 'Li voye di nou pa kite Ezekyas twonpe nou. Li pa ka sove nou tande!');
INSERT INTO `bible_verses_hcv` VALUES ('18346', '23', '36', '15', 'Pa kite l\' pran tèt nou lè l\'ap di nou nou mèt sèten Seyè a pral sove nou, li p\'ap lage lavil la nan men wa peyi Lasiri a.');
INSERT INTO `bible_verses_hcv` VALUES ('18347', '23', '36', '16', 'Pa koute wa Ezekyas! Wa peyi Lasiri a mande pou nou fè lapè avè l\', pou nou rann tèt nou ba li. Konsa, nou tout n\'a manje rezen nan jaden rezen nou, n\'a manje fig frans nan pye fig frans nou, n\'a bwè dlo nan pi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18348', '23', '36', '17', 'Lè wa a va vin isit la, l\'a pran nou, l\'a mennen nou nan yon lòt peyi ki tankou peyi pa nou an, yon peyi kote ki gen anpil ble pou fè farin ak anpil rezen pou fè diven.');
INSERT INTO `bible_verses_hcv` VALUES ('18349', '23', '36', '18', 'Pa kite Ezekyas pran tèt nou pou nou kwè Seyè a va delivre nou. Eske bondye lòt nasyon yo te delivre yo anba men wa peyi Lasiri a?');
INSERT INTO `bible_verses_hcv` VALUES ('18350', '23', '36', '19', 'Kote bondye moun Amat yo ak bondye moun Apad yo? Kote bondye moun Sefavayim yo? Eske yo te sove peyi Samari anba men l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('18351', '23', '36', '20', 'Nan tout bondye sa yo, kilès ki te rive sove yonn nan peyi sa yo anba men l\'? Atò, se Seyè a ki ta ka sove lavil Jerizalèm anba men l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('18352', '23', '36', '21', 'Men pèp la pa louvri bouch li reponn. Yo pa di yon mo paske wa a te bay lòd pou pesonn pa reponn.');
INSERT INTO `bible_verses_hcv` VALUES ('18353', '23', '36', '22', 'Apre sa, Elyakim, pitit Ilkiya a, ki te chèf moun k\'ap travay nan palè a, Chebna, sekretè a, ak Joak, pitit Asaf la, ki te reskonsab achiv leta a, chire rad sou yo sitèlman sa te fè yo lapenn. Yo tounen al jwenn Ezekyas, yo rapòte l\' tou sa chèf gad palè wa Lasiri a te di.');
INSERT INTO `bible_verses_hcv` VALUES ('18354', '23', '37', '1', '¶ Lè wa Ezekyas tande pawòl sa yo, li chire rad sou li sitèlman sa te fè l\' lapenn, li mete yon rad sak sou li, epi li al nan tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18355', '23', '37', '2', 'Li voye Elyakim, chèf moun k\'ap travay nan palè a, ak Chebna, sekretè a, ansanm ak chèf prèt yo bò kote pwofèt Ezayi, pitit Amòz la. Yo tout te gen rad sak sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18356', '23', '37', '3', 'Men mesaj Ezekyas te ba yo pou Ezayi: -Jòdi a se yon jou malè pou nou! Bondye ap pini nou. Se yon wont pou nou. Nou tankou yon fanm ansent ki deja kase lezo men ki pa gen fòs pou li pouse pitit la soti.');
INSERT INTO `bible_verses_hcv` VALUES ('18357', '23', '37', '4', 'Wa peyi Lasiri a te voye chèf gad palè li a manke Bondye vivan an dega. Se pou Seyè a, Bondye ou la, tande tout jouman sa yo. Se pou l\' pini moun ki di pawòl sa yo. Ou menm, se pou ou lapriyè pou rès moun pèp nou an ki vivan toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('18358', '23', '37', '5', 'Moun wa Ezekyas yo al jwenn Ezayi.');
INSERT INTO `bible_verses_hcv` VALUES ('18359', '23', '37', '6', 'Men repons Ezayi ba yo pou wa Ezekyas: -Men sa Seyè a voye di ou: Ou pa bezwen pè tout pawòl ou tande yo, tout jouman moun wa Lasiri yo di sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18360', '23', '37', '7', 'Mwen pral fè wa Lasiri a tande yon sèl nouvèl, li pral kouri tounen nan peyi l\'. Rive li rive, m\'ap fè touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18361', '23', '37', '8', '¶ Chèf gad palè a te vin konnen wa Lasiri a te pati kite Lakis pou l\' te al atake lavil Libna. Se la li al jwenn wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('18362', '23', '37', '9', 'Paske wa a te pran nouvèl Tiraka, wa peyi Letiopi a, t\'ap moute vin atake l\'. Wa a voye lòt mesaje ankò bò kote Ezekyas.');
INSERT INTO `bible_verses_hcv` VALUES ('18363', '23', '37', '10', 'Li di yo: -Men mesaj n\'a bay Ezekyas, wa Jida a, pou mwen. Ou mèt tande Bondye ou la, Bondye ou fè konfyans lan, di ou Jerizalèm p\'ap tonbe nan men wa Lasiri a, pa kite l\' twonpe ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18364', '23', '37', '11', 'Ou te pran nouvèl sa wa Lasiri yo te fè tout lòt peyi yo. Yo te soti pou detwi yo nèt. Atò, se ou menm ki pou ta chape anba men m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('18365', '23', '37', '12', 'Lè zansèt mwen yo te touye dènye moun nan lavil Gozan, lavil Aran, lavil Rezèf ak moun Betedenn yo ki rete lavil Tèlasa, èske bondye nasyon sa yo te delivre yo?');
INSERT INTO `bible_verses_hcv` VALUES ('18366', '23', '37', '13', 'Kote wa lavil Amat la, wa lavil Apad la, wa lavil Sefarayim lan, wa lavil Ena ak wa lavil Iva?');
INSERT INTO `bible_verses_hcv` VALUES ('18367', '23', '37', '14', 'Ezekyas pran lèt la nan men mesaje yo, li li l\'. Apre sa, li pati al nan tanp lan, li mete lèt la devan lotèl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18368', '23', '37', '15', 'Epi li vire bò Seyè a, li lapriyè, li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('18369', '23', '37', '16', '-Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, ou menm ki chita sou fotèy zanj cheriben yo ap pote sou zepòl yo a, se ou menm sèl Bondye k\'ap gouvènen tout peyi sou latè. Se ou menm ki fè syèl la ak latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18370', '23', '37', '17', 'Panche zòrèy ou, Seyè, pou ou tande. Louvri je ou pou ou wè. Koute tou sa Senakerib voye di pou manke Bondye vivan an dega.');
INSERT INTO `bible_verses_hcv` VALUES ('18371', '23', '37', '18', 'Nou konnen, Seyè, wa peyi Lasiri yo te fini ak anpil nasyon, yo te detwi peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18372', '23', '37', '19', 'Yo te boule tout bondye yo paske se pa t\' bondye yo te ye. Se estati fèt an bwa ak wòch moun te fè ak men yo. Se poutèt sa yo te rive detwi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18373', '23', '37', '20', 'Koulye a, Seyè, Bondye nou an, tanpri, delivre nou anba men Senakerib, pou tout nasyon ki sou latè ka konnen se ou menm sèl, Seyè, ki Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('18374', '23', '37', '21', '¶ Lè sa a, Ezayi, pitit Amòz la, voye mesaj sa a bay Ezekyas. -Ou te lapriyè Seyè a, Bondye pèp Izrayèl la, pou Senakerib, wa peyi Lasiri a. Men repons li voye ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18375', '23', '37', '22', 'Men pawòl Seyè a di sou li: Senakerib, lavil Jerizalèm ki sou mòn Siyon an ap ri ou, l\'ap pase ou nan rizib. Moun lavil Jerizalèm yo ap rele chalbari dèyè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18376', '23', '37', '23', 'Ki moun ou konprann ou derespekte, ou joure konsa? Sou ki moun ou pale fò konsa? Se sou Bondye pèp Izrayèl la ki yon Bondye apa.');
INSERT INTO `bible_verses_hcv` VALUES ('18377', '23', '37', '24', 'Ou voye moun ou yo vin manke Bondye dega. Ou deklare: O wi, avèk tout kantite cha lagè m\' yo, mwen moute sou tèt tout mòn ata sou mòn Liban an. Mwen koupe pi gwo pye sèd li yo, pi bèl pye sikren li yo, mwen rive jouk anwo nèt sou tèt li, nan mitan rakbwa li yo ki tankou bèl jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('18378', '23', '37', '25', 'Mwen fouye pi nan peyi moun lòt nasyon yo, mwen bwè dlo. Mwen cheche dlo nan tout larivyè Lejip yo pou sòlda mwen yo pase san pye yo pa mouye.');
INSERT INTO `bible_verses_hcv` VALUES ('18379', '23', '37', '26', 'Ou pa t\' konnen gen lontan depi mwen te fè lide pou tou sa te rive? Gen lontan depi sa te nan tèt mwen? Koulye a, mwen kite sa rive, pou ou te ka kraze tout lavil ak ranpa yo pou fè yo tounen yon pil demoli.');
INSERT INTO `bible_verses_hcv` VALUES ('18380', '23', '37', '27', 'Moun ki te rete la yo te san fòs. Yo te pè, yo pa t\' konn sa pou yo fè. Yo te tankou raje nan jaden, tankou zèb gazon, tankou raje k\'ap pouse sou do kay, tankou pye mayi ki cheche anvan li mete zepi.');
INSERT INTO `bible_verses_hcv` VALUES ('18381', '23', '37', '28', 'Mwen konnen lè ou leve, mwen konnen lè ou chita. Mwen konnen lè ou soti, mwen konnen lè ou antre. Mwen konnen lè ou fin anraje sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18382', '23', '37', '29', 'Koulye a, mwen vin konnen jan ou move sou mwen, jan ou vin awogan. Se poutèt sa, mwen mete yon fè won nan bwa nen ou, ak yon mò nan bouch ou. Mwen pral fè ou pran menm chemen ou te pran pou vini an pou ou tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('18383', '23', '37', '30', 'Apre sa, Ezayi di wa Ezekyas konsa: -Men sa ki pral sèvi yon siy pou ou. Lanne sa a, n\'a manje rès grenn ki te tonbe atè. Lanne k\'ap vini apre sa a, n\'a manje grenn nou pa t\' plante. Men, apre sa ankò, n\'a ka plante, n\'a ka fè rekòt. N\'a plante pye rezen, n\'a manje rezen.');
INSERT INTO `bible_verses_hcv` VALUES ('18384', '23', '37', '31', 'Rès moun peyi Jida ki va chape yo va pran pye ankò. Y\'a kanpe ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18385', '23', '37', '32', 'Va gen yon ti rès moun nan lavil Jerizalèm ak sou mòn Siyon an ki va chape. Se Seyè ki gen tout pouvwa a ki soti pou fè sa, paske li renmen ou anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('18386', '23', '37', '33', 'Men sa Seyè a di sou wa peyi Lasiri a: Li p\'ap mete pye l\' nan lavil sa a. Li p\'ap gen tan voye yon sèl grenn flèch sou li. P\'ap gen yon sèl sòlda ak plak pwotèj k\'ap pwoche bò kote l\'. Ni yo p\'ap fouye twou pou sènen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18387', '23', '37', '34', 'Chemen li te pran pou l\' vini an, se li menm l\'ap pran pou l\' tounen. Li p\'ap mete pye l\' nan lavil sa a. Se mwen menm, Seyè a menm, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18388', '23', '37', '35', 'M\'ap pwoteje lavil sa a, m\'ap delivre l\' pou m\' fè respè tèt mwen, pou m\' kenbe pwomès mwen te fè David, sèvitè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('18389', '23', '37', '36', 'Zanj Seyè a al nan kan moun Lasiri yo, li touye sankatrevensenk mil sòlda. Nan maten, lè moun leve, se kadav yo ase yo jwenn. Yo tout te mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('18390', '23', '37', '37', 'Senakerib, wa peyi Lasiri a, leve, li pati. Li tounen lavil Niniv.');
INSERT INTO `bible_verses_hcv` VALUES ('18391', '23', '37', '38', 'Yon jou, antan wa a t\'ap fè sèvis nan tanp Niswòk, bondye li a, de nan pitit gason l\' yo touye l\' ak nepe yo, epi yo kouri al kache nan peyi Arara. Yo te rele Adramelèk ak Sarezè. Se yon lòt nan pitit gason l\' yo ki te rele Asaradon, ki te vin moute wa nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('18392', '23', '38', '1', '¶ Vè menm epòk sa a, Ezekyas tonbe malad, li te prèt pou l\' mouri. Pwofèt Ezayi, pitit Amòz la, vin wè li, li di l\' konsa: -Men sa Seyè a voye di ou: Ou mèt mete lòd nan zafè ou paske ou pral mouri. Pa gen rechap pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18393', '23', '38', '2', 'Ezekyas vire figi li bay panno a fas, li lapriyè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18394', '23', '38', '3', 'Li di: -Tanpri, Seyè! Chonje jan mwen te sèvi ou ak tout kè mwen san m\' pa janm vire do ba ou! Mwen te toujou fè sa ou te vle m\' fè. Epi li pran kriye kont kriye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18395', '23', '38', '4', 'Lè sa a, Seyè a pale ak Ezayi, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('18396', '23', '38', '5', '-Tounen al jwenn Ezekyas. W\'a di l\' pou mwen, men sa Seyè a, Bondye David, zansèt ou a, voye di ou: Mwen tande lapriyè ou. Mwen wè jan sa fè ou mal. M\'ap kite ou viv kenzan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18397', '23', '38', '6', 'M\'ap delivre ou ansanm ak lavil Jerizalèm anba men wa Lasiri a. M\'a pran defans lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('18398', '23', '38', '7', 'Ezayi reponn li: -Men siy Seyè a pral fè ou wè pou ou ka konnen l\'ap kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('18399', '23', '38', '8', 'Gade kadran solèy wa Akaz te fè a. Seyè a pral fè lonbraj la fè bak sou dis ti mak. Epi vre, lonbraj la mache fè bak sou dènye dis ti mak li te fin depase.');
INSERT INTO `bible_verses_hcv` VALUES ('18400', '23', '38', '9', '¶ Men kantik Ezekyas, wa a, te chante lè li refè apre maladi li a:');
INSERT INTO `bible_verses_hcv` VALUES ('18401', '23', '38', '10', 'Mwen t\'ap di nan kè m\' se mwatye nan lavi m\' ase mwen viv. Gade mwen gen tan pral mouri. Mwen rive nan pòt pou m\' antre kote mò yo ye a. M\'ap mouri anvan lè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18402', '23', '38', '11', 'Mwen te kwè mwen pa t\'ap janm gen chans ankò pou m\' te wè Seyè a sou latè kote moun vivan yo ye a, ni pou m\' te wè pesonn ankò nan moun k\'ap viv sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('18403', '23', '38', '12', 'Tankou yon ti kay jaden, yo rache m\', yo demoli m\' pote m\' ale. Yo koupe lavi m\' tankou yo koupe fil nan metye moun k\'ap tise twal yo. Soti nan maten rive aswè, m\'ap deperi.');
INSERT INTO `bible_verses_hcv` VALUES ('18404', '23', '38', '13', 'Tout lannwit m\'ap rele anba doulè. Tankou yon lyon, Bondye t\'ap kraze tout zo nan kò m\'. Soti nan maten rive nan aswè, m\'ap deperi.');
INSERT INTO `bible_verses_hcv` VALUES ('18405', '23', '38', '14', 'M\'ap plenn tou piti tankou ranmye. M\'ap plenyen tankou yon toutrèl. Je m\' bouke tank m\'ap gade syèl la. Seyè, mwen pa kapab ankò! Vin fè kichòy pou mwen non!');
INSERT INTO `bible_verses_hcv` VALUES ('18406', '23', '38', '15', 'Kijan pou m\' pale avè l\'? Sa pou m\' di l\'? Se Seyè a k\'ap fè travay li. Malgre tout lapenn sa a ki nan kè m\' lan, m\'a debat ak lavi a jouk mwen mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('18407', '23', '38', '16', 'Seyè! nan bon kè ou, ou fè m\' jwi lavi. Souf lavi a nan mwen toujou. W\'ap geri m\', w\'ap ban m\' lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('18408', '23', '38', '17', 'Ou wete m\' nan kè sere m\' te ye a. Se ou menm ki wete m\' nan bouch twou a. Ou voye tout peche m\' yo jete dèyè do ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18409', '23', '38', '18', 'Yo pa fè lwanj ou kote mò yo ye a. Non. Moun mouri pa ka fè fèt pou ou! Moun ki deja desann kote mò yo ye a pa ka konte sou ou pou ou kenbe pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18410', '23', '38', '19', 'Se moun ki vivan ase ki ka fè lwanj ou tankou mwen menm jòdi a. Granmoun va fè pitit yo konnen jan ou toujou kenbe pawòl!');
INSERT INTO `bible_verses_hcv` VALUES ('18411', '23', '38', '20', 'Seyè a delivre m\'! N\'a fè mizik sou tout enstriman mizik nou yo n\'a chante nan kay Seyè a pandan tout lavi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18412', '23', '38', '21', 'Ezayi mande pou yo fè yon kataplas ak fig frans mete sou kote wa a malad la, pou li ka geri.');
INSERT INTO `bible_verses_hcv` VALUES ('18413', '23', '38', '22', 'Lè sa a, wa Ezekyas mande: -Kisa k\'ap fè m\' konnen m\'a ka al nan tanp lan ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('18414', '23', '39', '1', '¶ Nan menm epòk sa a, wa peyi Babilòn lan, Mewodak-Baladan, pitit gason Baladan, vin konnen wa Ezekyas te malad epi li refè. Li voye yon lèt ba li ansanm ak yon kado.');
INSERT INTO `bible_verses_hcv` VALUES ('18415', '23', '39', '2', 'Ezekyas te kontan jès la. Li moutre mesaje wa Babilòn te voye yo tout richès li yo: pyès an ajan, lò, epis, boutèy odè, zam ansanm ak tout lòt bagay li te gen nan depo l\' yo. Li fè yo wè dènye bagay li te gen lakay li ak nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('18416', '23', '39', '3', 'Lè sa a, pwofèt Ezayi al jwenn wa Ezekyas, li mande l\': -Kote mesye sa yo soti? Kisa yo di ou? Ezekyas reponn: -Yo soti nan yon peyi byen lwen, yo soti nan peyi Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('18417', '23', '39', '4', 'Ezayi di l\' konsa: -Kisa yo wè nan palè a? Ezekyas reponn li: -Yo wè tou sa ki nan palè a. Mwen fè yo wè dènye bagay mwen gen nan depo m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18418', '23', '39', '5', '¶ Ezayi di wa Ezekyas konsa: -Koute mesaj Seyè ki gen tout pouvwa a voye ba ou:');
INSERT INTO `bible_verses_hcv` VALUES ('18419', '23', '39', '6', 'Yon lè gen pou rive. Lè sa a, y\'ap pran dènye bagay ki nan palè ou la, tou sa zansèt ou yo te anpile jouk jounen jòdi a, y\'ap pote yo ale nan peyi Babilòn. Yo p\'ap kite anyen. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18420', '23', '39', '7', 'Y\'ap pran kèk nan pwòp pitit pitit ou yo, y\'ap depòte yo, y\'ap chatre yo pou yo ka sèvi nèg konfyans nan palè wa Babilòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('18421', '23', '39', '8', 'Ezekyas reponn Ezayi, li di l\' konsa: -Mesaj Bondye ba ou pou di m\' lan gen tan bon. Men li t\'ap di nan kè l\': Depi pa gen boulvès, depi pa gen lagè nan peyi a tout tan m\'ap viv la!');
INSERT INTO `bible_verses_hcv` VALUES ('18422', '23', '40', '1', '¶ Ankouraje pèp mwen an, ankouraje l\'! Se Bondye nou an ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('18423', '23', '40', '2', 'Souke kouraj moun lavil Jerizalèm yo! Fè yo konnen yo soufri kont yo atò. Yo fin peye pou sa yo te fè. Seyè a pini yo kont yo pou tout peche yo te fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18424', '23', '40', '3', '¶ Tande vwa yon moun k\'ap rele byen fò: -Pare chemen Seyè a nan dezè a. Louvri yon wout nan savann lan pou Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('18425', '23', '40', '4', 'Se pou yo konble tout fon yo! Se pou yo kase tèt mòn yo ak tèt bit yo! Se pou ti mòn yo tounen platon, se pou tout mòn yo vin tè pla!');
INSERT INTO `bible_verses_hcv` VALUES ('18426', '23', '40', '5', 'Seyè a pral fè wè pouvwa li a! Tout moun pral wè l\' menm lè a. Se Seyè a menm ki di sa ak bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('18427', '23', '40', '6', 'Yon vwa rete li di: Pale non! Yon lòt mande: Sa pou m\' di? Di yo moun se tankou zèb yo ye. Tout bèlte yo, se tankou bèlte flè nan savann.');
INSERT INTO `bible_verses_hcv` VALUES ('18428', '23', '40', '7', 'Zèb la cheche, flè a fennen, lè Seyè a voye van li soufle sou yo. Se vre wi! Se tankou zèb pèp la ye!');
INSERT INTO `bible_verses_hcv` VALUES ('18429', '23', '40', '8', 'Wi, zèb la cheche, flè a fennen, Men, pawòl Bondye nou an la pou tout tan!');
INSERT INTO `bible_verses_hcv` VALUES ('18430', '23', '40', '9', '¶ Nou menm moun lavil Jerizalèm, moute sou yon mòn byen wo, gaye bon nouvèl la! Nou menm moun mòn Siyon yo, pale byen fò, gaye bon nouvèl la! Nou mèt pale fò. Nou pa bezwen pè! Di moun lavil peyi Jida yo men Bondye nou an ap vini!');
INSERT INTO `bible_verses_hcv` VALUES ('18431', '23', '40', '10', 'Men Seyè ki gen tout pouvwa a! L\'ap vini avèk tout fòs kouraj li. Li pral pran pouvwa a nan men l\'. L\'ap mennen moun li te delivre yo avè l\'. Y\'ap mache devan l\'! Se rekonpans li. Se rezilta travay li.');
INSERT INTO `bible_verses_hcv` VALUES ('18432', '23', '40', '11', 'Tankou yon gadò, l\'ap okipe mouton l\' yo. Se li menm k\'ap sanble yo. L\'ap pote ti mouton yo sou bra l\'. Tou dousman l\'ap mennen manman mouton ki gen pitit dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18433', '23', '40', '12', '¶ Kilès ki ka mezire valè dlo ki nan lanmè a ak men l\'? Kilès ki ka pran lajè syèl la ak dwèt li? Kilès ki ka mete tout tè a nan yon ti mezi? Kilès ki ka pran pèz mòn yo ak pèz ti bit yo nan balans?');
INSERT INTO `bible_verses_hcv` VALUES ('18434', '23', '40', '13', 'Ki moun ki ka di Seyè a sa pou li fè? Ki moun ki te ba li konsèy?');
INSERT INTO `bible_verses_hcv` VALUES ('18435', '23', '40', '14', 'Ki moun Seyè a te al jwenn pou l\' te ka gen bon konprann? Ki moun ki te moutre l\' jan pou l\' mache dwat? Ki moun ki te ba li konesans? Ki moun ki te fè l\' konnen jan tout bagay fèt?');
INSERT INTO `bible_verses_hcv` VALUES ('18436', '23', '40', '15', 'Gade! Devan Seyè a, nasyon yo tankou yon gout dlo nan yon bokit. Yo pa peze plis pase ti pousyè nan yon balans. Moun zile yo menm, yo tankou pousyè van ap pote ale!');
INSERT INTO `bible_verses_hcv` VALUES ('18437', '23', '40', '16', 'Tout rakbwa peyi Liban yo pa kont pou boule sou lotèl li. Tout bèt ki nan rakbwa peyi Liban yo pa kont ase pou yo fè ofrann bèt pou yo boule pou li yo!');
INSERT INTO `bible_verses_hcv` VALUES ('18438', '23', '40', '17', 'Tout nasyon yo mete ansanm, yo pa anyen devan Seyè a. Li pa pran yo pou anyen. Yo pa vo anyen nan je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18439', '23', '40', '18', '¶ Ki moun nou ka di ki tankou Bondye? Ki pòtre nou ta fè ki pou ta sanble avè l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('18440', '23', '40', '19', 'Bòs atizan an pran yon moul pou fè yon estati. Efèv la kouvri estati a nèt ak lò. Li fonn ajan pou soude l\' nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('18441', '23', '40', '20', 'Sa ki pa gen gwo mwayen fè yon estati an bwa. Li chwazi yon bon bwa ki p\'ap pouri. Li chache yon bon bòs atizan pou travay li pou li, pou fè yon estati ki p\'ap tonbe kraze.');
INSERT INTO `bible_verses_hcv` VALUES ('18442', '23', '40', '21', 'Se konnen nou pa konnen sa? Ki jan fè yo pa t\' janm di nou sa? Pesonn pa t\' fè nou konn sa depi lontan? Nou pa janm chache konprann ki moun ki fè latè?');
INSERT INTO `bible_verses_hcv` VALUES ('18443', '23', '40', '22', 'Moun ki fè l\' la chita anwo nèt, anlè tè a, depase syèl la. Moun ki sou latè, se tankou foumi yo ye devan l\'. Li deploye syèl la tankou yon rido. Li louvri syèl la tankou yon tant kote pou moun rete.');
INSERT INTO `bible_verses_hcv` VALUES ('18444', '23', '40', '23', 'Li wete tout pouvwa wa yo te genyen. Li fè chèf k\'ap dirije lèzòm sou latè yo pase pou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18445', '23', '40', '24', 'Yo tankou yon jenn ti plan ki fèrenk ap pouse fèy, ki fenk ap fè rasin anba tè. Seyè a fè van li soufle sou yo, yo cheche. Yon toubouyon van an pote yo ale tankou pay.');
INSERT INTO `bible_verses_hcv` VALUES ('18446', '23', '40', '25', 'Ki moun nou ka di ki tankou m\'? Ki moun ki pou ta sanble avè m\'? Se Bondye apa a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18447', '23', '40', '26', 'Leve tèt nou gade syèl la. Ki moun ki kreye tout zetwal sa yo? Tankou nan yon lame, li bay yo chak plas yo. Li bay yo tout non, li konn non yo chak. Yonn pa janm manke nan syèl la! Li gen gwo pouvwa, li gen anpil fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('18448', '23', '40', '27', '¶ Nou menm, moun fanmi Jakòb yo, poukisa n\'ap plenyen konsa? Nou menm, pèp Izrayèl la, poukisa n\'ap plede di: Seyè a pa konn sa n\'ap pase! Bondye nou an p\'ap fè anyen pou defann kòz nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18449', '23', '40', '28', 'Se konnen nou pa konnen? Kouman? Se di yo pa janm di nou sa? Seyè a se Bondye ki la pou tout tan an! Se li menm ki kreye tout latè. Li pa janm bouke, li pa konn pèdi souf. Pesonn pa ka konprann lide li gen nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('18450', '23', '40', '29', 'Lè yon moun pèdi souf, li ba li fòs. Lè yon moun febli, li ba l\' kouraj ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('18451', '23', '40', '30', 'Jenn gason konn pèdi souf, yo konn bouke. Lè konsa, yo bite, yo tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('18452', '23', '40', '31', 'Men, Seyè a ap bay moun ki mete konfyans yo nan li fòs ankò. Tankou malfini, y\'ap pran zèl pou yo leve ale. Y\'ap kouri san yo p\'ap janm bouke. Y\'ap mache, yo p\'ap janm febli.');
INSERT INTO `bible_verses_hcv` VALUES ('18453', '23', '41', '1', '¶ Nou menm moun zile yo, pe bouch nou! Koute sa m\'ap di nou! Mete gason sou nou! Pwoche vin defann kòz nou! Annou plede pou n\' wè kilès ki gen rezon!');
INSERT INTO `bible_verses_hcv` VALUES ('18454', '23', '41', '2', 'Kilès ki te fè chèf la soti bò solèy leve, ki te fè l\' genyen nan tout batay kote l\' pase? Kilès ki te lage tout nasyon yo nan men l\', ki soumèt tout wa yo devan l\'? Avèk nepe li, li kraze yo fè yo tounen pousyè. Avèk flèch li yo, li fè yo kouri tankou pay van ap gaye.');
INSERT INTO `bible_verses_hcv` VALUES ('18455', '23', '41', '3', 'L\'ap fann nan siyay yo, l\'ap kouri san li pa pè anyen. Pye l\' pa menm touche tè.');
INSERT INTO `bible_verses_hcv` VALUES ('18456', '23', '41', '4', 'Se travay ki moun sa? Kilès ki lakòz tout bagay sa yo rive? Ki moun ki depi nan kòmansman ap rele lèzòm, pitit an pitit, pou yo fè travay li sou latè? Se mwen menm, Seyè a, ki la anvan yo tout. Se mwen menm k\'ap toujou la apre yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('18457', '23', '41', '5', 'Moun zile yo wè sa, yo pè. Moun nan dènye bout latè pran tranble, yo pwoche, yo vini.');
INSERT INTO `bible_verses_hcv` VALUES ('18458', '23', '41', '6', 'Yonn ap ede lòt. Yonn ap di lòt: Pran kouraj!');
INSERT INTO `bible_verses_hcv` VALUES ('18459', '23', '41', '7', 'Bòs atizan k\'ap fè estati a ap ankouraje òfèv la. Moun k\'ap fin bay estati a fòm ak ti kout mato l\' yo ap ankouraje bòs fòjon an. Yon lòt di: Soudi a bon! Yo kloure zidòl la nan plas li pou li pa tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('18460', '23', '41', '8', 'Men, nou menm pèp Izrayèl, sèvitè m\' yo! nou se pitit pitit Jakòb, moun mwen te chwazi a! Nou se moun ras Abraram, zanmi mwen an!');
INSERT INTO `bible_verses_hcv` VALUES ('18461', '23', '41', '9', 'Mwen pran nou nan dènye bout latè, mwen rele nou soti byen lwen. Mwen di nou: Se sèvitè m\' nou ye! Se chwazi mwen te chwazi nou, mwen pa voye nou jete.');
INSERT INTO `bible_verses_hcv` VALUES ('18462', '23', '41', '10', '¶ Nou pa bezwen pè. Mwen la avèk nou! Nou pa bezwen kite anyen ban nou kè sote. Se mwen menm ki Bondye nou. M\'ap ban nou fòs, m\'ap ede nou. M\'ap soutni nou ak fòs ponyèt mwen ki pa janm pèdi batay.');
INSERT INTO `bible_verses_hcv` VALUES ('18463', '23', '41', '11', 'Tout moun ki te fache sou nou yo pral wont, yo pral bese tèt yo. Moun ki t\'ap chache nou kont yo pral disparèt, yo pral mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('18464', '23', '41', '12', 'Moun ki t\'ap fè nou lagè yo, n\'a chache yo, nou p\'ap wè yo. Moun ki t\'ap goumen ak nou yo pral disparèt, yo p\'ap la ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('18465', '23', '41', '13', 'Se mwen menm, Seyè a, ki Bondye nou! M\'ap pran men nou, m\'ap di nou: Nou pa bezwen pè. M\'ap ede nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18466', '23', '41', '14', 'Nou menm fanmi Jakòb yo, moun Izrayèl yo, nou te mèt piti tankou yon vètè, fèb tankou yon cheni, nou pa bezwen pè. Se mwen menm k\'ap ede nou, mwen menm, Bondye pèp Izrayèl la, ki yon Bondye apa. Se mwen menm k\'ap delivre nou. Se Seyè a menm ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('18467', '23', '41', '15', 'M\'ap fè nou tounen yon machin pou raboure tè, yon machin tou nèf avèk dan byen file. Nou pral raboure mòn yo, nou pral kraze yo. Nou pral fè ti bit mòn yo tounen pousyè.');
INSERT INTO `bible_verses_hcv` VALUES ('18468', '23', '41', '16', 'Nou pral vannen yo, van ap bwote yo ale. Van tanpèt ap gaye yo toupatou. Men, nou pral fè fèt pou Seyè a. Nou pral kontan Bondye pèp Izrayèl la ki yon Bondye apa.');
INSERT INTO `bible_verses_hcv` VALUES ('18469', '23', '41', '17', 'Lè malere yo ak pòv yo ap chache dlo pou yo bwè epi yo pa ka jwenn, lè gòj yo va chèch nèt sitèlman y\'a swaf dlo, mwen menm, Seyè a, m\'a ba yo sa yo lapriyè mande m\' lan. Mwen menm, Bondye pèp Izrayèl la, mwen p\'ap lage yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18470', '23', '41', '18', 'M\'a fè gwo dlo larivyè koule sou tout tè sèk kote ki pa t\' gen menm yon ti pyebwa. M\'a fè sous dlo pete nan fon yo. M\'ap fè dezè a tounen lagon dlo. Sous dlo pral pete nan tout tè sèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18471', '23', '41', '19', 'M\'ap fè pye zakasya ak pye sèd pouse nan tout dezè a, ansanm ak pye jasmen ak pye oliv mawon. Nan tè savann lan, m\'ap mete pye pichpen, pye bwadòm ak pye sèd.');
INSERT INTO `bible_verses_hcv` VALUES ('18472', '23', '41', '20', 'Lè moun va wè sa, y\'a konnen pou yo pran tèt yo, pou yo manyè konprann se Seyè a ki fè bagay sa yo ak men l\', se travay Bondye pèp Izrayèl la, Bondye ki apa a.');
INSERT INTO `bible_verses_hcv` VALUES ('18473', '23', '41', '21', '¶ Seyè a, wa pèp Izrayèl la, di: -Nou menm, bondye lòt nasyon yo, vin plede kòz nou! Vin di sa nou gen pou n\' di pou defans nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18474', '23', '41', '22', 'Pwoche non! Vin di sa ki gen pou rive! Kisa nou te di k\'ap rive ki rive vre? Di nou ki jan sa pral pase pou n\' ka pran prekosyon nou! Fè nou konnen sa ki gen pou rive pou n\' ka rekonèt sa lè l\'a rive vre!');
INSERT INTO `bible_verses_hcv` VALUES ('18475', '23', '41', '23', 'Di nou kisa ki gen pou rive pita. Lè sa a, n\'a konnen se bondye nou ye vre! Fè kichòy non, li te mèt bon, li te mèt pa bon, pou n\' ka wè l\', pou nou ka egzaminen l\' ansanm!');
INSERT INTO `bible_verses_hcv` VALUES ('18476', '23', '41', '24', 'Men, gade! Se pa anyen nou ye! Tou sa n\'ap fè yo pa vo anyen menm! Se yon avilisman pou moun ki pran nou pou bondye yo!');
INSERT INTO `bible_verses_hcv` VALUES ('18477', '23', '41', '25', 'Se mwen menm ki chwazi yon nonm soti bò solèy leve. Se mwen menm ki fè l\' desann soti nan nò vin atake. Li kraze tout chèf yo tankou labou anba pye l\', menm jan moun k\'ap fè krich kraze tè pou l\' travay.');
INSERT INTO `bible_verses_hcv` VALUES ('18478', '23', '41', '26', 'Anvan sa te rive, kilès nan nou ki te di sa pou n\' te ka konnen? Ki moun ki te di davans sa tapral rive konsa, pou n\' te ka di se vre? Non. Pesonn pa t\' di anyen sou sa. Pyès moun pa janm tande nou di yon mo sou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18479', '23', '41', '27', 'Se mwen menm premye moun ki bay moun Siyon yo nouvèl men l\'ap vini! Se mwen menm ki voye yon moun al pote bon nouvèl la bay lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('18480', '23', '41', '28', 'Lè mwen gade nan tout bondye nou yo, mwen pa wè yonn ki te gen anyen pou l\' te di. Pa t\' gen yonn ki ta kapab reponn mwen si m\' ta mande l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18481', '23', '41', '29', 'Tout bondye sa yo pa vo anyen. Yo pa kapab fè anyen menm. Estati zidòl yo, se van. Yo pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18482', '23', '42', '1', '¶ Seyè a di: -Men sèvitè m\'ap soutni an! Men moun mwen chwazi a, moun ki fè m\' plezi anpil la! Mwen mete lespri m\' sou li. Li pral fè tout nasyon yo konnen sa ki rele jistis.');
INSERT INTO `bible_verses_hcv` VALUES ('18483', '23', '42', '2', 'Li pa nan rele, li pa nan pale fò. Li pa nan mache fè diskou nan tout lari.');
INSERT INTO `bible_verses_hcv` VALUES ('18484', '23', '42', '3', 'Li p\'ap kraze sa ki fèb yo. Li p\'ap lage sa ki san sekou yo. Men, l\'ap rann jistis jan sa dwe fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18485', '23', '42', '4', 'Li p\'ap pèdi espwa, li p\'ap pèdi kouraj, jouk l\'a fin mete jistis toupatou sou latè, jouk moun ki nan zile yo va rete ap tann lòd l\'ap bay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18486', '23', '42', '5', '¶ Bondye sèl Mèt ki kreye syèl la epi ki louvri l\' anwo tèt nou, li menm ki fòme tè a avèk tou sa k\'ap viv sou li, li menm ki bay tout moun k\'ap mache sou latè souf lavi, li pale, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('18487', '23', '42', '6', 'Se mwen menm, Seyè a, ki rele ou. Mwen ba ou pouvwa pou mete jistis kanpe sou latè. Mwen pran men ou. Mwen fòme ou, mwen mete ou pou pase yon kontra ak pèp la, pou m\' bay tout nasyon yo limyè.');
INSERT INTO `bible_verses_hcv` VALUES ('18488', '23', '42', '7', 'W\'a louvri je avèg yo. W\'a fè prizonye yo soti nan prizon. W\'a libere sa ki nan kacho kote ki fè nwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('18489', '23', '42', '8', 'Se mwen menm ki Seyè a, se konsa yo rele m\'. Mwen p\'ap bay yon lòt bondye pouvwa mwen an. Mwen p\'ap kite yo bay zidòl yo lwanj ki pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('18490', '23', '42', '9', 'Gade! Tou sa mwen te di k\'ap rive rive vre. Mwen pral di nou lòt bagay ki gen pou rive. Mwen pral fè nou konnen sa anvan menm sa rive.');
INSERT INTO `bible_verses_hcv` VALUES ('18491', '23', '42', '10', 'Chante yon chante tou nèf pou Seyè a! Se pou tout moun toupatou sou latè fè lwanj li! Depi moun k\'ap vwayaje sou lanmè ak tout bèt ki nan lanmè yo, jouk moun ki rete nan zile byen lwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18492', '23', '42', '11', 'Se pou dezè a ak tout lavil yo chante pou Seyè a! Se pou tout kote moun Keda yo rete a fè lwanj li! Se pou moun ki rete lavil Sela a rele byen fò sou tèt mòn yo tèlman yo kontan!');
INSERT INTO `bible_verses_hcv` VALUES ('18493', '23', '42', '12', 'Se pou tout moun ki rete nan zile yo chante pou Seyè a, se pou yo fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('18494', '23', '42', '13', '¶ Seyè a soti tankou yon vanyan gason! Li ranmase tout fòs li tankou yon nonm ki pral nan lagè. Li rele byen fò, li bay siyal pou lagè a! Tankou yon vanyan gason, l\'ap kraze lènmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18495', '23', '42', '14', 'Bondye di: -Gen lontan depi m\' fèmen bouch mwen! Mwen pa di anyen, mwen kenbe pou m\' pa pale. Men koulye a, mwen tankou yon fanm ki gen tranche. M\'ap rele, m\'ap plenn, souf mwen ap koupe, mwen pa kapab ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18496', '23', '42', '15', 'Mwen pral ravaje tout mòn yo, gwo kou piti. Mwen pral fè tout plant yo ak tout pyebwa yo cheche. Mwen pral fè tè nan fon yo tounen sab lanmè pou bwè tout dlo larivyè yo. M\'ap cheche lagon dlo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18497', '23', '42', '16', 'M\'ap fè avèg yo mache sou yon wout yo pa t\' janm konnen anvan. M\'ap pran men yo, m\'ap mennen yo sou chemen yo pa t\' janm konn fè anvan. M\'ap fè kote ki fè nwa yo vin fè klè, kote ki gen anpil bit ak twou yo vin plat. Se tout bagay sa yo mwen pral fè rive. Wi, m\'ap fè yo rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('18498', '23', '42', '17', 'Tout moun ki mete konfyans yo nan zidòl, tout moun k\'ap rele estati yo bondye, yo pral bese tèt yo atè, yo pral wont.');
INSERT INTO `bible_verses_hcv` VALUES ('18499', '23', '42', '18', '¶ Seyè a di: -Nou menm moun soudè yo, koute! Nou menm moun avèg yo, gade byen!');
INSERT INTO `bible_verses_hcv` VALUES ('18500', '23', '42', '19', 'Ki moun ki pi avèg, ki moun ki pi soudè pase sèvite m\' lan, moun mwen delivre a? Ki moun ki pi soudè, ki moun ki pi avèg pase mesaje m\'ap voye a, sèvitè Bondye a?');
INSERT INTO `bible_verses_hcv` VALUES ('18501', '23', '42', '20', 'Nou menm moun Izrayèl, nou te wè anpil bagay. Men, sa pa t\' di nou anyen! Nou gen zòrèy pou nou tande, men nou pa t\' tande anyen');
INSERT INTO `bible_verses_hcv` VALUES ('18502', '23', '42', '21', 'Seyè a se yon Bondye ki soti pou sove pèp Izrayèl la. Li ta vle pou tout pèp la respekte lòd li yo, pou yo tout fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('18503', '23', '42', '22', 'Men koulye a, yo fin piye pèp li a, yo pran tou sa yo te genyen. Yo fèmen yo tout nan kacho. Yo mete yo tout nan prizon. Yo vòlò tou sa yo te genyen san pesonn pa delivre yo. Yo piye yo nèt ale san pesonn pa di: Renmèt yo zafè yo!');
INSERT INTO `bible_verses_hcv` VALUES ('18504', '23', '42', '23', 'Ki moun nan nou k\'ap pare zòrèy li pou l\' tande sa m\'ap di la a? Ki moun nan nou k\'ap fè atansyon pou l\' toujou koute depi koulye a?');
INSERT INTO `bible_verses_hcv` VALUES ('18505', '23', '42', '24', 'Ki moun ki te lage moun Jakòb yo nan men vòlò yo? Ki moun ki te lage moun Izrayèl yo nan men piyajè yo? Se te Seyè a menm ki te fè sa. Nou te fè peche kont li. Nou pa t\' vle viv jan l\' te mande nou viv la. Nou pa t\' vle swiv lòd li.');
INSERT INTO `bible_verses_hcv` VALUES ('18506', '23', '42', '25', 'Se konsa, li fè pèp la santi jan l\' te move, li fè yo konnen soufrans lagè. Tankou dife, kòlè Bondye tonbe sou tout peyi a. Men yo yonn pa t\' vle rekonèt sa. Kòlè Bondye boule peyi a nèt. Men, yo yonn pa t\' pran sa pou anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('18507', '23', '43', '1', '¶ Nou menm, moun fanmi Jakòb yo, men sa Seyè a ap di nou koulye a, li menm ki te kreye nou an. Nou menm moun Izrayèl yo, men sa l\'ap di nou, li menm ki te fè nou ak men l\': -Nou pa bezwen pè anyen! M\'ap toujou pwoteje nou. Se mwen menm ki te ban nou non nou pote a. Se pou mwen nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('18508', '23', '43', '2', 'Lè n\'ap pase sou lanmè, m\'ap kanpe la avèk nou. Lè n\'ap janbe gwo dlo, dlo a p\'ap bwote nou ale. Lè n\'ap mache nan mitan dife, dife p\'ap boule nou. Flanm dife a p\'ap fè nou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18509', '23', '43', '3', 'Paske mwen menm, mwen se Seyè a, Bondye nou an. Se Bondye pèp Izrayèl la ki yon Bondye apa. Se mwen menm k\'ap delivre nou! Pou m\' te ka delivre nou mwen te bay peyi Lejip, peyi Letiopi ansanm ak peyi Seba a nan plas nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18510', '23', '43', '4', 'M\'ap bay tout moun lòt nasyon yo pou m\' ka sove lavi nou, paske mwen konsidere nou anpil. Nou gen anpil valè pou mwen, mwen renmen nou anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('18511', '23', '43', '5', 'Nou pa bezwen pè anyen. Mwen la avèk nou. M\'ap fè tout moun nou yo tounen lakay yo. M\'ap sanble nou soti nan peyi sou bò solèy leve ak nan peyi sou bò solèy kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('18512', '23', '43', '6', 'M\'ap di moun ki rete sou bò nan nò yo: Kite yo ale! M\'ap di moun ki rete sou bò nan sid yo: Kite yo tounen! Kite pitit gason m\' yo tounen soti byen lwen. Kite pitit fi m\' yo tounen soti toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('18513', '23', '43', '7', 'Se pèp mwen yo ye. Se mwen menm ki kreye yo pou yo ka sèvi yon lwanj pou mwen. Se mwen menm menm ki te fè yo. Se nan men mwen yo soti.');
INSERT INTO `bible_verses_hcv` VALUES ('18514', '23', '43', '8', '¶ Seyè a di ankò: -Fè pèp la konparèt devan m\'. Se yon bann moun ki gen je men ki pa wè. Yo gen zòrèy men yo pa tande.');
INSERT INTO `bible_verses_hcv` VALUES ('18515', '23', '43', '9', 'Rele tout nasyon yo, fè yo tout reyini ansanm. Fè yo sanble nan tribinal la. Kilès nan bondye moun sa yo ki te di davans sa ki gen pou rive a? Kilès ki te fè nou konnen bagay k\'ap rive koulye a? Fè bondye sa yo vini ak temwen ki pou kanpe pale pou yo. Lè y\'a tande yo, y\'a ba yo rezon!');
INSERT INTO `bible_verses_hcv` VALUES ('18516', '23', '43', '10', 'Men pawòl Seyè a di: -Se nou menm menm ki pou sèvi m\' temwen. Se nou menm mwen te chwazi pou sèvi m\', pou nou konnen m\', pou nou kapab mete konfyans nou nan mwen, pou nou ka konprann se mwen menm sèl ki Bondye tout bon an. Anvan mwen, pa t\' gen lòt bondye. Apre mwen, p\'ap gen lòt bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('18517', '23', '43', '11', 'Se mwen menm sèl ki Granmèt la, Seyè a. Pa gen lòt ki ka delivre nou pase mwen menm!');
INSERT INTO `bible_verses_hcv` VALUES ('18518', '23', '43', '12', 'Se mwen menm ki te di nou davans sa ki gen pou rive. Se mwen menm ki delivre nou. Pa gen ankenn lòt bondye lòt nasyon yo ki janm fè sa pou nou. Nou menm, se temwen mwen nou ye. Se mwen ki Bondye. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18519', '23', '43', '13', 'M\' pa janm chanje. Pesonn pa ka chape anba men mwen. Ki moun ki ka defèt sa mwen fè?');
INSERT INTO `bible_verses_hcv` VALUES ('18520', '23', '43', '14', '¶ Men sa Seyè k\'ap delivre nou an di: Men sa Bondye pèp Izrayèl la ki yon Bondye apa a di: -Pou m\' ka sove nou, m\'ap voye yon lame mache sou lavil Babilòn. M\'ap fè yo tout kouri met deyò. Wi, moun Kalde yo pral desann soti sou batiman ki te tout lògèy yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('18521', '23', '43', '15', 'Se mwen menm Seyè a, Bondye pa nou an, ki yon Bondye apa. Se mwen menm ki te kreye pèp Izrayèl la. Se mwen menm ki wa nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18522', '23', '43', '16', 'Nan tan lontan, se li menm, Seyè a, ki te louvri yon chemen nan mitan lanmè a pou nou. Li te fè yon wout nan mitan gwo dlo ki te fin debòde yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18523', '23', '43', '17', 'Li te fè moun yo sanble yon gwo lame ak anpil zam, anpil cha lagè ak tout chwal yo. Li fè yo tonbe atè, yo pa janm ka leve ankò. Yo mouri tankou yon bouji lè ou soufle sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('18524', '23', '43', '18', 'Men sa Seyè a di: Pa chita ap chonje tan lontan. Pa rete ap kalkile sa ki fin pase!');
INSERT INTO `bible_verses_hcv` VALUES ('18525', '23', '43', '19', 'Men m\'ap fè yon lòt bagay pou nou. Li konmanse rive deja. Nou pa wè li? Mwen pral fè yon wout nan mitan dezè a. Mwen pral fè gwo dlo koule nan savann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('18526', '23', '43', '20', 'Bèt nan bwa pral fè lwanj mwen. Chen mawon ak otrich pral fè fèt pou mwen. Paske m\'ap mete dlo nan dezè a. M\'ap fè gwo dlo koule nan savann lan pou pèp mwen chwazi pou rele m\' pa m\' lan ka jwenn dlo pou yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('18527', '23', '43', '21', 'Pèp mwen te fè pou mwen an va chante, l\'a fè lwanj mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18528', '23', '43', '22', '¶ Seyè a di: -Men se pa mwen menm nou te sèvi, nou menm fanmi Jakòb yo! Nou menm pèp Izrayèl la, nou te bouke avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18529', '23', '43', '23', 'Nou pa t\' ofri mouton nou yo pou yo te boule pou mwen. Se pa t\' pou fè lwanj mwen nou te touye bèt nou yo. Mwen pa t\' fòse nou fè ofrann grenn jaden nou yo pou mwen. Mwen pa t\' fatige nou pou lansan nou pa boule pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18530', '23', '43', '24', 'Nou pa t\' depanse lajan nou achte lansan pou mwen. Ni nou pa t\' ofri m\' grès bèt nou touye yo pou sa te fè m\' plezi. Men, se nou menm ki kraze m\' ak peche nou yo. Se nou menm ki fatige m\' ak mechanste n\'ap fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18531', '23', '43', '25', 'Se mwen menm ankò k\'ap efase tou sa nou fè ki mal. Se paske se mwen kifè m\'ap fè l\'. Mwen p\'ap kenbe nou nan kè poutèt peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18532', '23', '43', '26', 'Ede m\' chonje sa ki te pase. Ann konparèt ansanm nan tribinal la. Ou pral pale pou defann tèt ou, pou fè wè se ou ki gen rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('18533', '23', '43', '27', 'Premye zansèt nou an te fè sa li pa t\' dwe fè. Mesaje nou yo te vire do ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18534', '23', '43', '28', 'Se poutèt sa mwen avili moun ki reskonsab kay yo mete apa pou mwen an. Se poutèt sa mwen lage fanmi Jakòb la pou yo detwi yo nèt. Mwen kite yo pase moun pèp Izrayèl yo nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('18535', '23', '44', '1', '¶ Seyè a di ankò: -Koute m\' byen koulye a, nou menm fanmi Jakòb, sèvitè m\' yo, nou menm pèp Izrayèl mwen te chwazi pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('18536', '23', '44', '2', 'Men sa Seyè ki te kreye nou an, Seyè k\'ap ede nou depi nan vant manman nou an, di: -Nou pa bezwen pè anyen, nou menm fanmi Jakòb, sèvitè m\' yo, nou menm pèp Jechouwoun mwen te chwazi pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('18537', '23', '44', '3', 'M\'ap vide dlo sou tè sèk la. M\'ap fè sous dlo koule nan dezè a. M\'ap bay pitit nou yo pouvwa lespri mwen. M\'ap voye benediksyon m\' sou pitit pitit nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18538', '23', '44', '4', 'Yo pral pouse tankou zèb ki jwenn lapli, tankou banbou bò larivyè.');
INSERT INTO `bible_verses_hcv` VALUES ('18539', '23', '44', '5', 'Yonn apre lòt, moun yo pral di: -Se pou Seyè a mwen ye! Y\'a vin mete tèt yo ansanm ak fanmi Jakòb yo. Yo tout pral make non Seyè a nan pla men yo. Y\'a di se moun pèp Izrayèl la yo ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('18540', '23', '44', '6', 'Seyè ki wa pèp Izrayèl la, Seyè ki gen tout pouvwa a, li menm k\'ap delivre pèp la, men sa li di: -Se mwen menm ki te la anvan tout bagay, Se mwen menm k\'ap la apre tout bagay. Pa gen lòt bondye pase mwen menm sèl.');
INSERT INTO `bible_verses_hcv` VALUES ('18541', '23', '44', '7', 'Kilès ki tankou m\'? Se pou l\' kanpe di sa! Se pou l\' fè nou konn sa, se pou l\' ban m\' prèv la! Se pou l\' di tou sa ki pase depi nan konmansman! Se pou l\' fè konnen davans sa ki gen pou rive.');
INSERT INTO `bible_verses_hcv` VALUES ('18542', '23', '44', '8', 'Nou pa bezwen pè, nou pa bezwen tranble. Depi lontan mwen te fè nou konn sa, mwen te di nou sa. Nou pral kanpe pale pou mwen. Eske gen lòt bondye pase mwen menm? Eske gen lòt bondye ki ka pwoteje moun? Mwen menm, mwen pa konnen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18543', '23', '44', '9', '¶ Tout moun k\'ap fè estati zidòl yo, se moun ki pa vo anyen. Bondye yo renmen anpil yo pa ka fè anyen pou yo. Moun k\'ap pran pou yo se moun ki pa wè, moun ki pa konn anyen. Se pou sa yo pral wont pita.');
INSERT INTO `bible_verses_hcv` VALUES ('18544', '23', '44', '10', 'Ki moun k\'ap fè pòtre yon bondye, k\'ap fonn metal pou fè yon estati san li pa wè avantaj li ladan l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('18545', '23', '44', '11', 'Moun k\'ap sèvi estati zidòl yo pral wont. Moun k\'ap fè estati yo, se moun yo ye. Se pou yo vini pou yo konparèt devan tribinal la. Se pou yo pè, se pou yo wont!');
INSERT INTO `bible_verses_hcv` VALUES ('18546', '23', '44', '12', 'Bòs fòjon an pran yon moso fè, li mete l\' nan dife, li travay li ak mato. Li ba l\' fòm li vle ak fòs ponyèt li. Li pa manje, li vin fèb. Li pa bwè dlo, li pa kapab ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18547', '23', '44', '13', 'Moun k\'ap travay bwa a menm pran mezi yon moso bwa, li trase pòtre zidòl la sou li ak moso lakre, li travay li ak sizo. Li ba li fòm yon moun, fòm yon bèl moun, pou l\' mete l\' nan yon tanp.');
INSERT INTO `bible_verses_hcv` VALUES ('18548', '23', '44', '14', 'Li ka koupe yon pye sèd. Li ka chwazi yon pye chenn, osinon yon pye kajou nan rakbwa a. Li ka plante yon pye pichpen epi li tann pou lapli fè l\' grandi.');
INSERT INTO `bible_verses_hcv` VALUES ('18549', '23', '44', '15', 'Moun sèvi ak moso nan rès bwa a pou boule. Yo fè dife pou yo chofe kò yo, pou yo kwit manje. Avèk rès bwa a yo fè yon bondye pou yo sèvi, yon estati pou yo mete ajenou devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18550', '23', '44', '16', 'Avèk mwatye nan bwa a, yo fè dife, yo griye vyann, yo manje plen vant yo. Yo chofe kò yo tou, epi yo di: Dife a bon! Li cho! Ala bèl dife!');
INSERT INTO `bible_verses_hcv` VALUES ('18551', '23', '44', '17', 'Avèk rès bwa a, yo fè estati yon bondye pou yo sèvi. Yo mete ajenou devan l\', yo lapriyè devan l\', y\'ap di: Ou se bondye mwen. Delivre m\' non!');
INSERT INTO `bible_verses_hcv` VALUES ('18552', '23', '44', '18', 'Moun sa yo pa konn anyen, yo pa konprann anyen, paske je yo bouche, yo pa ka wè. Lespri yo bouche, yo pa konprann anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18553', '23', '44', '19', 'Moun k\'ap fè zidòl yo pa kalkile nan tèt yo, yo pa konn anyen, yo pa gen konprann pou yo ta di: Mwen boule mwatye bwa a nan dife. Mwen kwit manje sou chabon dife a. Mwen griye vyann pou m\' manje. Avèk rès bwa a mwen fè yon bagay k\'ap avili m\', yon zidòl. M\'ap adore yon bout bwa!');
INSERT INTO `bible_verses_hcv` VALUES ('18554', '23', '44', '20', 'Se tankou si yo te mete konfyans yo nan sann dife. Se tèt yo y\'ap twonpe. Yo pèdi wout yo. Yo p\'ap ka sove lavi yo, yo pa konprann zidòl yo gen nan men yo a se pa bondye li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('18555', '23', '44', '21', '¶ Seyè a di: -Nou menm fanmi Jakòb yo, chonje bagay sa yo byen! Nou menm pèp Izrayèl, chonje se sèvitè m\' nou ye. Se mwen menm ki te fè nou pou nou te ka sèvi m\'. Mwen p\'ap janm bliye nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18556', '23', '44', '22', 'Mwen te fè peche nou yo disparèt devan je m\' tankou yon nwaj nan syèl la. Tounen vin jwenn mwen non, paske se mwen menm ki te delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18557', '23', '44', '23', 'Ou menm syèl la, chante byen fò! Se pou tout kote ki byen fon anba tè a fè fèt! Se pou mòn yo rele tank yo kontan! Se pou rakbwa yo ansanm ak tout pyebwa ki ladan yo danse fè fèt. Paske Seyè a delivre fanmi Jakòb la, li fè moun Izrayèl yo wè pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('18558', '23', '44', '24', 'Men sa Seyè a di, li menm ki delivre nou, li menm ki te fè nou depi nan vant manman nou: -Se mwen menm, Seyè a, ki fè tout bagay. Se pou kont mwen mwen te louvri syèl la anwo tèt nou. Lè m\' t\'ap fè latè, kilès ki te ede m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('18559', '23', '44', '25', 'Se mwen menm ki fè siy yo te predi yo pèdi sans yo. Se mwen menm ki fè divinò yo depale. Mwen demanti pawòl moun save yo. Mwen fè yo wè tout konesans yo se bagay moun fou.');
INSERT INTO `bible_verses_hcv` VALUES ('18560', '23', '44', '26', 'Men lè sèvitè m\' pale, mwen ba l\' rezon. Lè mesaje m\' yo bay yon pawòl, mwen fè l\' rive vre. Mwen di moun va rete lavil Jerizalèm ankò. Yo pral rebati lavil peyi Jida yo. Lavil li yo ki te bandonnen pral kanpe ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18561', '23', '44', '27', 'Mwen menm ki te bay lanmè a lòd pou li cheche, m\'ap cheche tout rivyè nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18562', '23', '44', '28', 'Mwen di wa Siris se li ki pral gouvènen pou mwen! Li pral fè tou sa m\'a mande l\' fè. Li pral bay lòd pou yo rebati lavil Jerizalèm, pou yo refè fondasyon tanp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('18563', '23', '45', '1', '¶ Seyè a te chwazi wa Siris pou fè travay li. Li ba li men pou tout nasyon soumèt devan li. Li voye l\' pou l\' wete pouvwa wa yo, l\'ap louvri de batan pòtay lavil yo devan li. P\'ap gen pòtay k\'ap rete fèmen pou li. Men sa Seyè a di wa Siris:');
INSERT INTO `bible_verses_hcv` VALUES ('18564', '23', '45', '2', '-Se mwen menm k\'ap louvri chemen pou ou. M\'ap fè mòn yo vin plat. M\'ap kraze gwo pòtay an kwiv yo. M\'ap kase ba fè yo de bout.');
INSERT INTO `bible_verses_hcv` VALUES ('18565', '23', '45', '3', 'M\'a ba ou tout richès ki sere kote ki fènwa a, richès ki kache nan depo kote moun pa konnen. Lè sa a, w\'a konnen se mwen menm ki Seyè a. Se Bondye pèp Izrayèl la ki te rele ou fè travay sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('18566', '23', '45', '4', 'Mwen te rele ou pou ou te ka delivre fanmi Jakòb yo, sèvitè m\' yo, moun pèp Izrayèl mwen te chwazi a. Mwen ba ou grad atout ou pa t\' konnen m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('18567', '23', '45', '5', '¶ Se mwen menm ki Seyè a. Pa gen lòt! Se mwen menm sèl ki Bondye. Se mwen ki ba ou tout fòs ou atout ou pa t\' konnen m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('18568', '23', '45', '6', 'Mwen fè sa pou tout moun sou latè, depi kote solèy leve jouk kote solèy kouche, ka konnen pa gen lòt bondye pase mwen menm! Se mwen menm ki Seyè a. Pa gen lòt!');
INSERT INTO `bible_verses_hcv` VALUES ('18569', '23', '45', '7', 'Mwen mete limyè, mwen mete fènwa! Mwen bay kè poze, mwen bay kè sote. Se mwen menm Seyè a ki fè tou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18570', '23', '45', '8', 'M\'ap rete nan syèl la, m\'ap voye fòs pouvwa sou nou tankou lapli, pou nou ka gen batay la. Latè pral louvri de bra l\' pou resevwa l\'. Delivrans pral fleri sou latè, lajistis pral boujonnen toupatou. Se mwen menm Seyè a k\'ap fè tou sa rive.');
INSERT INTO `bible_verses_hcv` VALUES ('18571', '23', '45', '9', 'Madichon pou moun k\'ap diskite ak Bondye ki fè l\' la! Li tankou yon krich nan mitan yon bann krich. Yon krich pa ka di moun k\'ap ba li fòm lan: Sa w\'ap fè la a? Travay ou fè a pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('18572', '23', '45', '10', 'Madichon pou pitit k\'ap di papa l\' ki kalite pitit ou fè la a. Madichon pou pitit k\'ap di manman l\' ki kalite pitit ou met sou latè a la a!');
INSERT INTO `bible_verses_hcv` VALUES ('18573', '23', '45', '11', '¶ Seyè a, Bondye pèp Izrayèl la ki yon Bondye apa, li menm ki te fòme l\' la, men sa li di: -N\'ap mande m\' sa m\' pral fè pou pitit mwen yo? N\'ap di m\' sa pou m\' fè?');
INSERT INTO `bible_verses_hcv` VALUES ('18574', '23', '45', '12', 'Se mwen menm ki te fè latè. Mwen kreye moun pou yo viv sou latè. Se mwen menm ki te louvri syèl la ak men mwen. Mwen kontwole tou sa ki nan syèl la: solèy, lalin ak tout bann zetwal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18575', '23', '45', '13', 'Se mwen menm ki fè wa Siris kanpe pou li mete jistis sou latè. M\'ap louvri tout wout devan li. Se li menm ki pral rebati lavil mwen an. L\'ap fè moun pa m\' yo te depòte yo tounen lakay yo san yo pa bezwen peye anyen, ni yo p\'ap bezwen fè kado anyen pou sa. Se Seyè ki gen tout pouvwa a ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('18576', '23', '45', '14', 'Men sa Seyè a di ankò: -Tout pwofi travay moun Lejip yo ak pwofi kòmès moun Letiopi yo pral vin pou nou. Moun bèl wotè ki rete nan peyi Seba yo va pase nan peyi nou an, y\'a vin esklav nou. Y\'a mache dèyè nou tankou prizonye nan chenn. Y\'a mete ajenou devan nou, y\'a lapriyè nan pye nou, y\'a di: Se lakay nou ase Bondye rete. Nanpwen lòt bondye tankou li. Nanpwen lòt bondye pase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18577', '23', '45', '15', 'Tansèlman se yon Bondye moun pa ka wè. Bondye pèp Izrayèl la, se li ki konn delivre moun!');
INSERT INTO `bible_verses_hcv` VALUES ('18578', '23', '45', '16', 'Moun k\'ap fè estati yo pral wont, yo tout pral tèt bese. Moun pral pase yo nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('18579', '23', '45', '17', 'Men, Seyè a ap delivre pèp Izrayèl la pou tout tan. Nou p\'ap janm wont ankò, nou p\'ap janm bese tèt nou ankò devan pesonn jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('18580', '23', '45', '18', 'Se Seyè a ki kreye syèl la. Se li menm sèlman ki Bondye. Se li menm ki fè latè, ki ba li fòm li. Se li menm ki fè l\' chita fèm. Li pa t\' fè l\' pou l\' te tounen yon dezè, men pou l\' te yon kote pou moun rete. Men sa li di: Se mwen menm ki Seyè a. Nanpwen lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('18581', '23', '45', '19', 'Se pa an kachèt mwen te pale, ni nan yon kote ki fè nwa. Mwen pa t\' di moun ras Jakòb yo pou yo chache m\' kote ki pa gen anyen. Mwen menm, se Seyè a mwen ye. Mwen pale laverite, mwen fè konnen sa ki dwe fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18582', '23', '45', '20', '¶ Seyè a di ankò: -Sanble non! Sanble, moun lòt nasyon yo: Pwoche non! Pwoche devan tribinal la non, nou menm ki rive chape yo! Bann moun k\'ap plede fè posesyon ak zidòl an bwa yo, k\'ap lapriyè bondye ki pa ka delivre yo, yo pa konn anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('18583', '23', '45', '21', 'Vin plede kòz nou! Mete tèt nou ansanm pou nou konnen sa nou pral di! Kilès moun ki te di davans sa ki gen pou rive a? Kilès ki te fè konnen sa depi lontan? Se pa t\' mwen menm, Seyè a? Nanpwen lòt bondye pase mwen menm. Mwen se Bondye ki pa nan patipri. Se mwen ki ka delivre moun.');
INSERT INTO `bible_verses_hcv` VALUES ('18584', '23', '45', '22', 'Tounen vin jwenn mwen pou nou ka delivre, nou tout ki rete sou latè! Paske se mwen ki Bondye. Pa gen lòt!');
INSERT INTO `bible_verses_hcv` VALUES ('18585', '23', '45', '23', 'Mwen fè sèman sou tèt mwen, sa m\'ap di la a se laverite klè. Pesonn p\'ap ka demanti pawòl mwen yo. Tout moun pral vin ajenou devan mwen. Nan tout lang, y\'ap pran non mwen pou yo fè sèman.');
INSERT INTO `bible_verses_hcv` VALUES ('18586', '23', '45', '24', 'Y\'a di: Se nan Seyè a sèl nou jwenn jistis ak fòs kouraj! Tout moun ki t\'ap kenbe tèt avè l\' yo pral wont, y\'ap vin nan pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18587', '23', '45', '25', 'Men, gremesi Seyè a, moun ras Izrayèl yo pral kanpe ankò. Yo pral fè lwanj mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18588', '23', '46', '1', '¶ Bèl ak Nebo, zidòl moun Babilòn yo, fini. Y\'ap mete estati yo sou do bèt. Zidòl nou te konn ap leve anlè nan posesyon yo tounen yon chay lou sou do bèt yo ki tou bouke.');
INSERT INTO `bible_verses_hcv` VALUES ('18589', '23', '46', '2', 'Ni bèt yo, ni zidòl yo tonbe ansanm atè a. Zidòl yo pa ka delivre ata bèt k\'ap pote yo a. Lènmi ap depòte yo tankou moun yo fè prizonye.');
INSERT INTO `bible_verses_hcv` VALUES ('18590', '23', '46', '3', 'Nou menm fanmi Jakòb yo, ti rès ki rete nan fanmi Izrayèl la, nou menm mwen te pote nan men depi jou nou te fèt la, nou menm mwen te soutni depi nan vant manman nou an, koute sa m\'ap di nou byen:');
INSERT INTO `bible_verses_hcv` VALUES ('18591', '23', '46', '4', 'M\'ap toujou aji konsa ak nou jouk n\'a vye granmoun. M\'ap toujou soutni nou jouk n\'a gen cheve blan. M\'a pote nou nan men m\' jan m\' te toujou fè l\' la. M\'a pran nou sou kont mwen, m\'a delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18592', '23', '46', '5', '¶ Ak ki moun nou ta konpare m\'? Ki moun nou ka di ki sanble m\'? Ki moun nou ka mete bò kote m\' ki tankou m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('18593', '23', '46', '6', 'Gen moun ki pran lò nan pòch yo, yo peze ajan nan balans, yo peye yon òfèv pou fè yon bondye pou yo. Lèfini, yo mete ajenou devan l\', yo adore l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18594', '23', '46', '7', 'Yo leve l\' mete sou zepòl yo, yo pote l\' ale. Yo mete l\' kanpe yon kote, epi li rete la. Kote yo mete l\' la, li pa ka deplase. Yo mèt lapriyè nan pye l\' kont kò yo, li pa ka reponn! Li pa ka delivre yo lè yo nan tray.');
INSERT INTO `bible_verses_hcv` VALUES ('18595', '23', '46', '8', 'Pa janm bliye sa! Mete gason sou nou! Nou menm k\'ap fè peche, kalkile tou sa nou fè!');
INSERT INTO `bible_verses_hcv` VALUES ('18596', '23', '46', '9', 'Chonje tou sa ki te rive nan tan lontan. Rekonèt se mwen menm sèl ki Bondye. Pa gen lòt! Se mwen sèl ki Bondye. Nanpwen tankou m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('18597', '23', '46', '10', 'Depi nan konmansman, mwen te di jan sa pral ye. Depi davans mwen te fè nou konnen sa ki tapral rive. Mwen te di plan travay mwen gen pou rive fèt vre. M\'ap fè tou sa mwen te vle fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18598', '23', '46', '11', 'Mwen rele yon nonm mwen te chwazi soti nan yon peyi byen lwen bò solèy leve. Tankou yon malfini, li pral vini, li pral fè travay mwen ba l\' fè a. Depi mwen di yon bagay, se pou l\' fèt. Depi mwen fè lide fè yon bagay, fòk li fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18599', '23', '46', '12', 'Koute sa m\'ap di nou, bann tèt di, nou menm ki pa soti pou fè sa ki dwat:');
INSERT INTO `bible_verses_hcv` VALUES ('18600', '23', '46', '13', 'M\'ap fè jou delivrans nou an pwoche. Li pa lwen rive. Mwen p\'ap mize vin delivre nou. Mwen pral delivre mòn Siyon. Mwen pral fè pèp Izrayèl la wè pouvwa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18601', '23', '47', '1', '¶ Ou menm, lavil Babilòn, desann sou fotèy ou a! Al chita atè nan pousyè! Yon lè, ou te tankou yon jenn tifi. Wi, kapital moun peyi Kalde yo pral chita atè plat, yo p\'ap janm konsidere ou ankò tankou yon bèl tifi ki renmen plezi, ki pa nan leve ni lou ni lejè.');
INSERT INTO `bible_verses_hcv` VALUES ('18602', '23', '47', '2', 'Pran wòl moulen yo, al moulen farin! Wete vwal ki sou tèt ou a! Moute ke rad ou wotè jenou ou. Dekouvri janm ou pou ou janbe dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('18603', '23', '47', '3', 'Rete toutouni pou moun ka wè jan ou tonbe ba! Mwen pral tire revanj. Pesonn p\'ap ka rete m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18604', '23', '47', '4', 'Moun k\'ap delivre nou an rele Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la ki yon Bondye apa.');
INSERT INTO `bible_verses_hcv` VALUES ('18605', '23', '47', '5', 'Men sa li di lavil Babilòn: Chita la! Pa di yon mo! Rete nan fènwa a! Yo p\'ap janm rele ou ankò larenn tout peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18606', '23', '47', '6', 'Wi, mwen te move sou pèp mwen an. Mwen pa t\' aji ak yo tankou moun pa m\'. Mwen te lage yo nan men ou. Men, ou te san pitye pou yo. Ou te aji mal anpil, ata ak vye granmoun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18607', '23', '47', '7', '¶ Ou te mete nan tèt ou ou t\'ap toujou larenn. Ou pa t\' rete kalkile bagay sa yo byen nan tèt ou. Ou pa t\' kalkile ki jan sa tapral fini.');
INSERT INTO `bible_verses_hcv` VALUES ('18608', '23', '47', '8', 'Koulye a, louvri zòrèy ou, ou menm ki renmen pran plezi ou, ou menm ki chita kè pòpòz epi k\'ap di nan kè ou: Se mwen menm ki sèl chèf. Nanpwen lòt! Mwen p\'ap janm pèdi mari m\'. Mwen p\'ap janm konnen sa ki rele pèdi pitit!');
INSERT INTO `bible_verses_hcv` VALUES ('18609', '23', '47', '9', 'Enben! De malè sa yo pral tonbe sou ou anmenmtan, yon sèl jou. Ou pral pèdi pitit ou yo ansanm ak mari ou! Wi, malè sa yo pral tonbe ansanm sou ou, malgre tout maji ou pral fè yo, malgre pakèt wanga ou genyen yo!');
INSERT INTO `bible_verses_hcv` VALUES ('18610', '23', '47', '10', 'Ou te konte sou mechanste ou t\'ap fè yo. Ou t\'ap di nan kè ou pesonn pa wè ou. Bon konprann ak konesans vire tèt ou. Ou t\'ap di nan kè ou se ou menm ki sèl chèf. Nanpwen lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('18611', '23', '47', '11', 'Yon malè pral tonbe sou ou, ou p\'ap ka detounen l\' ak maji ou yo. Yon sèl malè pral tonbe sou ou, ou p\'ap ka fè anyen pou ou anpeche l\' rive ou. W\'a rete konsa, yon boulvès pral tonbe sou ou, yon boulvès ou pa t\' janm mete nan tèt ou te ka rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18612', '23', '47', '12', 'Ou mèt rete ak maji ou yo, ak tout wanga ou yo! Depi ou jenn w\'ap fatige kò ou sèvi ak yo. Ou pa janm konnen, yo ka fè kichòy pou ou! Ou ka fè moun pè ou ak yo!');
INSERT INTO `bible_verses_hcv` VALUES ('18613', '23', '47', '13', 'Ou chaje ak moun k\'ap ba ou konsèy jouk ou pa konn sa pou ou fè. Se pou moun ki te ba ou tout konsèy sa yo vini koulye a, se pou yo sove ou, yo menm k\'ap etidye zetwal, yo menm k\'ap separe syèl la an divès zòn, yo menm k\'ap di ou chak lalin nouvèl tou sa ki gen pou rive.');
INSERT INTO `bible_verses_hcv` VALUES ('18614', '23', '47', '14', 'Yo tankou ti moso pay. Yon sèl dife pral boule yo. Yo p\'ap menm ka sove pwòp tèt pa yo. Se p\'ap yon ti dife tankou dife yo fè pou kwit manje ni tankou boukan yo limen pou moun chofe dife.');
INSERT INTO `bible_verses_hcv` VALUES ('18615', '23', '47', '15', 'Men kote konsèy moun sa yo ap mennen ou. Ou te touye tèt ou ap sèvi yo depi ou te jenn tifi. Y\'ap kouri kite ou, yo chak bò pa yo. Yo yonn p\'ap rete pou delivre ou!');
INSERT INTO `bible_verses_hcv` VALUES ('18616', '23', '48', '1', '¶ Koute pawòl sa yo byen, nou menm fanmi Jakòb yo. Nou menm ki pote non Izrayèl, zansèt nou an, nou menm ki soti nan ras Jida a, nou pran non Seyè a pou fè sèman. N\'ap fè sèvis pou Bondye pèp Izrayèl la. Men, se pawòl nan bouch. Nou pa viv jan Bondye vle l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('18617', '23', '48', '2', 'Nou cho konsa pou nou di se moun lavil Jerizalèm, lavil Bondye a, nou ye. Se sou Bondye pèp Izrayèl la n\'ap mete tout espwa nou, li menm yo rele Seyè ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('18618', '23', '48', '3', 'Depi lontan mwen te fè nou konnen davans sa ki tapral rive. Mwen te pale pou tout moun tande. Mwen rete konsa, mwen fè sa m\' gen pou m\' fè a, epi yo rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('18619', '23', '48', '4', 'Mwen te konnen jan nou wòklò. Tèt nou di pase fè, di pase wòch');
INSERT INTO `bible_verses_hcv` VALUES ('18620', '23', '48', '5', 'Se poutèt sa mwen te fè nou konnen davans sa ki tapral rive nou. Wi, mwen te avèti nou anvan yo te rive, pou nou pa t\' di se zidòl nou yo ki te fè sa pou nou, se estati an fè nou yo ak pòtre zidòl nou yo ki te fè sa pase konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('18621', '23', '48', '6', 'Se pou nou rekonèt tou sa mwen te di nou yo rive vre. Enben, mwen pral fè ou konnen lòt bagay ankò ki gen pou rive, bagay mwen te kenbe pou mwen, bagay ou pa ka konnen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('18622', '23', '48', '7', 'Se bagay m\'ap fè koulye a menm. Mwen pa janm ko fè sa. Se bagay nou pa t\' janm konnen jouk jounen jòdi a. Konsa nou pa ka di nou te konn sa deja!');
INSERT INTO `bible_verses_hcv` VALUES ('18623', '23', '48', '8', 'Nou pa t\' janm konn bagay konsa, nou pa t\' janm tande sa. Mwen pa t\' kase bwa nan zòrèy nou sou sa, paske mwen konnen jan nou trèt. Yo pa ka fè nou konfyans. Depi nou fèt yo konnen nou pou moun tèt di.');
INSERT INTO `bible_verses_hcv` VALUES ('18624', '23', '48', '9', '¶ Se poutèt non mwen pote a kifè mwen kenbe kòlè m\'. Se paske mwen vle pou moun fè lwanj mwen kifè mwen pa koute kòlè m\' pou m\' kraze nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18625', '23', '48', '10', 'Tankou lajan yo fonn nan fòj pou wè si li bon, mwen te fè nou pase tray pou m\' wè kote nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('18626', '23', '48', '11', 'Se poutèt mwen, poutèt mwen menm ase, mwen fè sa m\' fè a. Eske m\' ka kite yo derespekte non mwen? Mwen p\'ap kite yon lòt resevwa lwanj ki pou mwen an!');
INSERT INTO `bible_verses_hcv` VALUES ('18627', '23', '48', '12', 'Nou menm fanmi Jakòb yo, Nou menm pèp Izrayèl mwen te chwazi a, koute m\' byen. Se mwen menm ki te la anvan tout bagay, Se mwen menm k\'ap la apre tout bagay kaba. Mwen p\'ap janm chanje.');
INSERT INTO `bible_verses_hcv` VALUES ('18628', '23', '48', '13', 'Se mwen menm ak men mwen ki fè latè. Se ak fòs ponyèt mwen mwen louvri syèl la. Lè m\' rele yo, yo tout kouri vin nan pye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18629', '23', '48', '14', 'Nou tout, sanble non pou nou koute m\'! Kilès nan zidòl nou yo ki te fè konnen depi davans tout bagay sa yo? Moun mwen renmen an pral fè travay mwen vle l\' fè a kont lavil Babilòn, kont ras moun Kalde yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18630', '23', '48', '15', 'Se mwen menm ki te pale, se mwen menm ki te rele l\'. Se mwen menm ki fè l\' vini. M\'ap fè l\' reyisi nan travay l\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18631', '23', '48', '16', '¶ Pwoche kote m\' non, koute sa m\'ap di: Depi nan konmansman mwen pa kache nou anyen. Depi lè bagay la t\'ap rive, mwen te la. Koulye a, Seyè a ban mwen lespri l\', li voye m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('18632', '23', '48', '17', 'Bondye pèp Izrayèl la ki yon Bondye apa, Seyè k\'ap delivre yo a, men sa li di: -Se mwen menm ki Seyè a, Bondye nou an. Se mwen menm k\'ap moutre nou sa ki pou byen nou. Se mwen menm k\'ap mennen nou nan chemen pou nou swiv la.');
INSERT INTO `bible_verses_hcv` VALUES ('18633', '23', '48', '18', 'Si sèlman nou te swiv lòd mwen te ban nou yo, benediksyon ta vide sou nou tankou lapli k\'ap tonbe. Tankou lanmè ki pa janm sispann voye lanm, m\' pa ta janm sispann kanpe pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18634', '23', '48', '19', 'Moun ras nou yo ta menm kantite ak grenn sab. Pitit pitit nou yo ta tankou grenn sab bò lanmè. Anyen pa ta ka detwi nou devan mwen. Non! Nou pa ta janm disparèt devan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18635', '23', '48', '20', 'Soti kite lavil Babilòn! Sove kò nou lakay moun Kalde yo! Gaye nouvèl la ak kè kontan. Mache fè konnen l\' toupatou. Seyè a delivre Izrayèl, sèvitè li a.');
INSERT INTO `bible_verses_hcv` VALUES ('18636', '23', '48', '21', 'Lè li t\'ap mennen yo nan dezè a, yo pa t\' swaf dlo. Li fè sous dlo pete nan wòch pou yo. Li fann wòch la, dlo koule soti.');
INSERT INTO `bible_verses_hcv` VALUES ('18637', '23', '48', '22', 'Men Seyè a di: Pa gen kè poze pou mechan yo!');
INSERT INTO `bible_verses_hcv` VALUES ('18638', '23', '49', '1', '¶ Nou menm ki rete nan zile yo, koute sa m\'ap di nou! Nou menm ki rete byen lwen yo, pare zòrèy nou! Depi m\' fèt, Seyè a chwazi m\'! Depi nan vant manman m\', li rele m\' pou m\' sèvi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18639', '23', '49', '2', 'Li mete nan bouch mwen pawòl ki tankou kouto byen file. Li pwoteje m\' avèk fòs li. Li pare m\' tankou yon flèch byen pwenti, li sere m\' nan sakit li.');
INSERT INTO `bible_verses_hcv` VALUES ('18640', '23', '49', '3', 'Li di m\': Izrayèl, se sèvitè m\' ou ye! W\'ap sèvi yon lwanj pou mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('18641', '23', '49', '4', 'Mwen menm, mwen t\'ap di nan kè m\': Se pou dan ri m\'ap fatige kò m\'. Se pou gremesi mwen travay jouk mwen fèb. Men, m\'ap toujou gen konfyans: Seyè a va ban m\' rezon. Rekonpans mwen la byen sere nan men Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18642', '23', '49', '5', 'Se Seyè a menm ki chwazi m\' depi m\' fèt pou m\' sèvi l\', pou m\' fè fanmi Jakòb la tounen vin jwenn li, pou m\' sanble pèp Izrayèl la mennen ba li. Seyè a ban m\' bèl pozisyon sa a. Se li ki tout fòs mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18643', '23', '49', '6', 'Seyè a di m\' konsa: Wi, sèvitè m\' lan va fè fanmi Jakòb la kanpe ankò. L\'a fè ti rès pèp Izrayèl yo te depòte a tounen lakay yo. Men, se poko sa toujou. M\'ap fè li sèvi tankou yon limyè pou lòt nasyon yo, pou dènye moun sou latè ka konnen ki jan mwen menm mwen delivre!');
INSERT INTO `bible_verses_hcv` VALUES ('18644', '23', '49', '7', '¶ Bondye pèp Izrayèl la ki yon Bondye apa, Seyè k\'ap delivre yo a, l\'ap pale ak pèp tout moun ap meprize a, pèp nasyon yo pa vle wè a, pèp ki esklav chèf k\'ap gouvènen yo a. Li di yo: Wa va leve kanpe lè y\'a wè ou. Chèf va ajenou devan ou. Y\'a fè sa poutèt Seyè a k\'ap toujou kenbe pawòl li, poutèt Bondye pèp Izrayèl la ki te chwazi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18645', '23', '49', '8', 'Men sa Seyè a di pèp li a: -Lè lè a va rive pou m\' fè ou gras, m\'a reponn ou. Lè jou a va rive pou m\' delivre ou, m\'a pote ou sekou. Se mwen ki te fè ou, se mwen ki te chwazi ou pou ou siyen yon kontra ak tout pèp yo. M\'a fè peyi a kanpe ankò. N\'a tounen viv nan peyi yo te ban nou an, peyi yo te devaste a.');
INSERT INTO `bible_verses_hcv` VALUES ('18646', '23', '49', '9', 'M\'a di prizonye yo al lakay nou! M\'a di moun ki te chita nan fènwa yo: Soti vin nan limyè a. Sou tout wout yo, y\'a jwenn manje pou yo manje. Tankou mouton, y\'a jwenn manje sou tout ti mòn.');
INSERT INTO `bible_verses_hcv` VALUES ('18647', '23', '49', '10', 'Yo p\'ap janm grangou, yo p\'ap janm swaf dlo. Chalè solèy ak van dezè p\'ap fè yo anyen. Paske se moun ki renmen yo a k\'ap kondi yo. L\'a mennen yo kote ki gen sous dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('18648', '23', '49', '11', 'M\'a louvri yon bèl chemen nan mòn yo. M\'a pare wout sou tout mòn yo pou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('18649', '23', '49', '12', 'Gen ladan yo k\'ap soti byen lwen. Gen sa k\'ap soti nan nò. Gen sa k\'ap soti bò solèy kouche. Gen lòt k\'ap soti lavil Sinim nan sid.');
INSERT INTO `bible_verses_hcv` VALUES ('18650', '23', '49', '13', '¶ Se pou syèl la kontan! Se pou tè a fè fèt! Se pou mòn yo rele tèlman yo kontan! Paske Seyè a pral bay pèp li a kouraj, l\'ap gen pitye pou pèp li a ki nan lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('18651', '23', '49', '14', 'Men, pèp lavil Jerizalèm lan t\'ap di: -Seyè a lage nou. Mèt la bliye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18652', '23', '49', '15', 'Seyè a reponn: -Eske yon manman ka bliye pitit l\'ap bay tete a? Eske li ka pa sansib pou pitit li pote nan vant li a? Menm si yon manman ta rive bliye pitit li, mwen menm, mwen p\'ap janm bliye nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18653', '23', '49', '16', 'Mwen ekri non nou nan pla men m\'. Mwen toujou wè miray nou yo devan je m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18654', '23', '49', '17', 'Moun ki pral rebati lavil la ap vin talè konsa. Moun ki t\'ap kraze nou yo, ki t\'ap piye nou yo, pral kouri met deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('18655', '23', '49', '18', '¶ Voye je nou toupatou. Gade sa k\'ap pase. Tout moun nou yo ap sanble, y\'ap vin jwenn nou. Jan nou konnen mwen vivan an, mwen fè sèman: Nou pral kontan wè yo lakay nou, tankou lè lamarye kontan wè bèl rad nòs li sou li. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18656', '23', '49', '19', 'Peyi nou an te fin kraze. Peyi a te fin ravaje. Men, koulye a li pral twò piti pou kantite moun k\'ap rete ladan l\'. Paske moun ki t\'ap fini ak peyi a, yo pral voye yo jete byen lwen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18657', '23', '49', '20', 'Yon lè, pitit nou te kwè ki te pèdi nèt yo, n\'a tande yo ap pale nan zòrèy nou, y\'a di nou: Peyi a twò piti pou nou. Ban nou kote pou nou rete.');
INSERT INTO `bible_verses_hcv` VALUES ('18658', '23', '49', '21', 'Lè sa a, n\'a di nan kè nou! -Kilès ki te fè tout pitit sa yo pou nou? Nou te pèdi tout pitit nou yo. Nou pa t\' kapab fè pitit ankò. Yo te depòte nou, yo te vire do ban nou. Ki moun ki te elve tout pitit sa yo pou nou? Nou te pou kò nou. Kote yo soti menm?');
INSERT INTO `bible_verses_hcv` VALUES ('18659', '23', '49', '22', 'Men sa Seyè a, Bondye a, di ankò: M\'ap fè nasyon yo siyon ak men m\'. M\'ap leve drapo m\' pou m\' avèti pèp yo. Se yo menm ankò ki pral pran pitit gason nou yo sou do yo, k\'ap mete pitit fi nou yo sou zepòl yo pou mennen yo tounen lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18660', '23', '49', '23', 'Wa yo pral tankou papa pou nou. Pitit fi wa yo pral sèvi nou nouris. Y\'ap ajenou devan nou, y\'ap bese tèt yo jouk atè, Y\'a niche pousyè ki nan pye nou. Lè sa a, n\'a konnen se mwen menm ki Seyè a. Moun ki mete tout espwa yo nan mwen p\'ap janm wont.');
INSERT INTO `bible_verses_hcv` VALUES ('18661', '23', '49', '24', '¶ Eske ou ka wete nan men yon vanyan gason bagay li pran nan lagè? Eske ou ka lage prizonye ki anba men gwo chèf?');
INSERT INTO `bible_verses_hcv` VALUES ('18662', '23', '49', '25', 'Men sa Seyè a reponn: Wi! Yo ka wete nan men yon vanyan sòlda sa li pran nan lagè. Yo ka lage prizonye ki anba men yon gwo chèf. M\'ap goumen pou nou ak tout moun k\'ap fè nou lagè. M\'a delivre pitit nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18663', '23', '49', '26', 'Moun k\'ap fè nou pase tray yo, m\'ap fè yo yonn manje lòt. Y\'ap bwè pwòp san yo jouk y\'a sou tankou moun ki bwè diven. Lè sa a, tout moun va konnen se mwen menm, Seyè a, k\'ap sove nou. Se mwen menm, Bondye fanmi Jakòb la, Bondye ki gen pouvwa a, k\'ap delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18664', '23', '50', '1', '¶ Men sa Seyè a di ankò: -Si m\' te voye manman nou tounen lakay li, kote papye divòs mwen te ba li? Ki moun mwen te dwe lajan pou m\' ta vann nou ba li tankou esklav? Se poutèt mechanste nou yo mwen te vann nou. Se poutèt peche nou yo mwen te voye manman nou tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('18665', '23', '50', '2', 'Poukisa, atò, lè mwen vin delivre nou an, pa gen pesonn ki vini jwenn mwen? Poukisa, lè m\' rele nou, pesonn pa reponn? Eske se fòs mwen pa gen fòs ase pou m\' delivre nou? Eske ponyèt mwen twò fèb pou m\' sove nou? Se konnen nou pa konnen mwen annik louvri bouch mwen epi tout dlo lanmè cheche, tout larivyè tounen ravin chèch, tout pwason mouri paske yo pa jwenn dlo. Y\'ap pouri.');
INSERT INTO `bible_verses_hcv` VALUES ('18666', '23', '50', '3', 'Mwen kouvri syèl la ak nwaj nwa. Li tankou yon moun ki nan lapenn pou ka lanmò!');
INSERT INTO `bible_verses_hcv` VALUES ('18667', '23', '50', '4', '¶ Seyè a moutre m\' sa pou m\' di, pou m\' ka ankouraje moun ki pa kapab ankò. Chak maten li louvri zòrèy mwen, pou m\' ka tande sa li pral moutre m\', jan yon bon patizan fèt pou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('18668', '23', '50', '5', 'Seyè a, Bondye a, louvri lespri mwen, mwen pa kenbe tèt ak li. Mwen pa renka devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('18669', '23', '50', '6', 'Mwen pare do m\' bay moun k\'ap bat mwen yo. Mwen lonje figi m\' bay moun k\'ap rache bab mwen yo. Mwen pa kache figi m\' lè y\'ap joure m\', lè y\'ap krache sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18670', '23', '50', '7', 'Seyè a, Bondye a, ap pote m\' sekou. Se poutèt sa, jouman yo pa ka fè m\' anyen. Mwen sere dan m\', mwen mare kè m\' pou m\' soufri. Mwen sèten, Bondye p\'ap fè m\' wont.');
INSERT INTO `bible_verses_hcv` VALUES ('18671', '23', '50', '8', 'Moun ki pral rann mwen jistis la pa lwen rive. Ki moun ki vle plede ak mwen? Ann konparèt ansanm devan tribinal la? Kilès ki vle rele m\' lajistis? Se pou l\' vin kanpe la devan m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('18672', '23', '50', '9', 'Se Seyè a menm, Bondye a, k\'ap pote m\' sekou. Ki moun ki ka fè yo kondannen m\'? Tout moun k\'ap akize m\' yo pral disparèt. Y\'ap tankou yon rad vèmen ap devore.');
INSERT INTO `bible_verses_hcv` VALUES ('18673', '23', '50', '10', '¶ Nou tout ki gen krentif pou Seyè a, nou tout k\'ap koute pawòl sèvitè li a, nou wè jan chemen m\'ap swiv la fè nwa san yon ti limyè ladan l\'. Se pou nou met konfyans nou nan Seyè a. Apiye sou Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('18674', '23', '50', '11', 'Men nou tout k\'ap pouse dife, k\'ap fè plan pou detwi lòt moun, se nou menm ki pral boule nan dife nou limen an, se nou menm ki pral pran nan plan n\'ap fè yo. Se Seyè a menm ki pral fè sa rive nou: Nou pral tòde ak doulè nan kabann nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18675', '23', '51', '1', '¶ Men sa Seyè a di: -Nou tout ki dèyè delivrans, nou tout k\'ap chache Seyè a, chonje wòch kote nou soti a, chonje min kote yo wete nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('18676', '23', '51', '2', 'Chonje Abraram, zansèt nou an, ak Sara, manman ki fè nou an! Lè m\' te rele Abraram, li pa t\' gen pitit. Mwen beni l\', mwen ba li anpil pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('18677', '23', '51', '3', 'Mwen menm Seyè a, mwen pral gen pitye pou peyi Siyon an, pou tout moun k\'ap viv nan kay kraze l\' yo. M\'ap fè tout dezè li yo tounen bèl jaden, tout savann li yo tounen tankou premye jaden mwen te plante Edenn lan. Se kè kontan, se fèt ase ki va gen la. Y\'a chante, y\'a fè mizik pou di m\' mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('18678', '23', '51', '4', '¶ Nou menm pèp mwen, koute sa m\'ap di nou: Nou menm nasyon yo, pare zòrèy nou: Se mwen menm ki bay lalwa ki la pou rann jistis, pou sa sèvi yon limyè pou tout nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18679', '23', '51', '5', 'Mwen p\'ap mize vin sove nou. Talè konsa m\'ap delivre nou. Se mwen menm ki pral gouvènen nasyon yo. Moun ki sou zile yo ap tann mwen vini, y\'ap tann mwen vin delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18680', '23', '51', '6', 'Leve je nou gade syèl la! Voye je gade latè! Syèl la pral disparèt tankou lafimen. Latè pral fini tankou yon vye rad. Moun ki rete sou latè pral mouri tankou mouch. Men, delivrans m\'ap ba yo a ap la pou tout tan. Mwen p\'ap janm bezwen delivre yo ankò apre sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18681', '23', '51', '7', 'Nou menm ki konnen sa ki dwat, koute sa m\'ap di nou. Nou menm ki kenbe lòd mwen yo nan kè nou, nou pa bezwen pè lè moun ap trennen nou nan labou, nou pa bezwen tranble lè moun ap joure nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18682', '23', '51', '8', 'Moun sa yo pral disparèt tankou rad sizo ap devore. Yo pral fini tankou twal ki kanni. Men delivrans m\'ap ban nou an ap la pou tout tan. Pitit pitit nou yo p\'ap janm nan ka pou m\' delivre yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18683', '23', '51', '9', '¶ Leve non, Seyè! Leve non! Mete kouraj ou sou ou, Seyè! Leve non, tankou nan tan lontan, jan ou te fè l\' sou tan zansèt nou yo! Apa ou menm ki te fann Raab pak an pak? Apa ou menm ki te pèse gwo dragon lanmè a?');
INSERT INTO `bible_verses_hcv` VALUES ('18684', '23', '51', '10', 'Se ou menm ki te cheche dlo lanmè a. Se ou menm ki te louvri yon chemen nan mitan lanmè a pou moun ou t\'ap delivre yo te ka pase.');
INSERT INTO `bible_verses_hcv` VALUES ('18685', '23', '51', '11', 'Moun Seyè a delivre yo ap tounen lakay yo. Y\'ap rive sou mòn Siyon an avèk chante nan bouch yo, ak yon kontantman nan tout figi yo, yon sèl kè kontan ki p\'ap janm fini. P\'ap gen lapenn, p\'ap gen plenyen ankò. Se va kè kontan ak fèt pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('18686', '23', '51', '12', 'Seyè a di: -Se mwen menm k\'ap ban nou kouraj. Poukisa pou nou ta pè moun ki la pou mouri, moun ki gen pou pase tankou zèb nan savann?');
INSERT INTO `bible_verses_hcv` VALUES ('18687', '23', '51', '13', 'Gen lè ou bliye Seyè ki te fè ou la, li menm ki te louvri syèl la epi ki te poze fondasyon latè a? Poukisa tout lajounen w\'ap tranble konsa devan kòlè moun k\'ap peze ou yo, moun k\'ap chache detwi ou yo? Kisa kòlè moun sa yo ka fè ou?');
INSERT INTO `bible_verses_hcv` VALUES ('18688', '23', '51', '14', 'Talè konsa, yo pral lage moun ki nan prizon yo. Yo p\'ap mouri nan kacho. Y\'a jwenn kont manje pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('18689', '23', '51', '15', 'Se mwen menm, Seyè a, ki Bondye ou la. Mwen souke dlo lanmè a, mwen fè lanm lanmè yo gwonde. Seyè ki gen tout pouvwa a, se konsa yo rele m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('18690', '23', '51', '16', 'Lè m\' t\'ap louvri syèl la, lè m\' t\'ap mete fondasyon latè a, mwen te di moun Siyon yo: se pèp mwen nou ye. Mwen te mete pawòl mwen nan bouch nou. Mwen te pwoteje nou ak fòs ponyèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18691', '23', '51', '17', '¶ Leve non, lavil Jerizalèm! Leve non! Souke kò ou. Leve non! Ou fin bwè gode chatiman Bondye te ba ou bwè nan kòlè li a. Ou bwè dènye degout ki te nan gode a jouk li fè tèt ou vire!');
INSERT INTO `bible_verses_hcv` VALUES ('18692', '23', '51', '18', 'Nanpwen yonn nan tout pitit li fè yo ki la pou moutre l\' chemen pou l\' pran. Pa gen yonn nan tout pitit li elve yo ki la pou ba l\' men.');
INSERT INTO `bible_verses_hcv` VALUES ('18693', '23', '51', '19', 'De malè tonbe sou ou yonn apre lòt. Ki moun ki ka plenn sò ou? Yo ravaje peyi a, yo fini avè l\'. Grangou ak lagè fin touye moun ou yo. Pa gen moun ankò ki pou ba ou kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('18694', '23', '51', '20', 'Nan tout kwen lari, moun ou yo kouche atè san konesans. Tankou bèt nan bwa, yo pran nan pèlen. Kòlè Seyè a fè yo sou. Bondye pa nan pale mete la.');
INSERT INTO `bible_verses_hcv` VALUES ('18695', '23', '51', '21', 'Se poutèt sa, nou menm moun lavil Jerizalèm ki nan soufrans, koute pawòl sa yo byen, nou menm ki sou tankou si nou te bwè diven.');
INSERT INTO `bible_verses_hcv` VALUES ('18696', '23', '51', '22', 'Seyè a, Bondye nou an, pale. Men sa Bondye k\'ap pran defans pèp li a di: -Mwen pral wete nan men nou gode mwen te ban nou bwè nan kòlè mwen an. Nou p\'ap gen pou nou bwè ankò nan gode k\'ap fè nou sou a.');
INSERT INTO `bible_verses_hcv` VALUES ('18697', '23', '51', '23', 'Se moun ki t\'ap maltrete nou yo mwen pral bay li, moun ki t\'ap fè nou pase tray yo epi ki t\'ap di nou: Kouche kò nou atè pou nou ka pase sou nou. Lè konsa, nou pare do nou ba yo vre atè a, yo mache sou nou, tankou sou granchemen kote moun ap pase!');
INSERT INTO `bible_verses_hcv` VALUES ('18698', '23', '52', '1', '¶ Leve non, mòn Siyon! Leve non! Mete kouraj ou sou ou! Mete pi bèl rad ou sou ou, ou menm Jerizalèm, lavil Bondye a! Paske moun lòt nasyon yo, ki pa pote mak kontra Bondye a, ki pa nan kondisyon pou sèvi Bondye, p\'ap janm mete pye lakay ou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18699', '23', '52', '2', 'Ou menm lavil Jerizalèm ki nan prizon, souke pousyè ki sou ou, leve atè a, chita sou fòtèy ou! Wete chenn yo te pase nan kou ou yo, ou menm mòn Siyon ki te nan prizon!');
INSERT INTO `bible_verses_hcv` VALUES ('18700', '23', '52', '3', 'Men sa Seyè a di pèp li a. -Yo pa t\' bay lajan pou achte nou lè nou te tounen esklav. Yo p\'ap bay lajan non plis pou delivre nou lè y\'a lage nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18701', '23', '52', '4', 'Men sa Seyè a, Bondye a, di: -Nan tan lontan, pèp mwen an te desann al rete nan peyi Lejip. Apre sa, Lasiri fè yo pase kont mizè yo pou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18702', '23', '52', '5', 'Koulye a, sa pou m\' fè la a? Se Seyè a menm k\'ap di sa. Yo pran pèp mwen an, yo depòte yo pou anyen. Moun k\'ap kraze yo a ap pale fò, y\'ap fè grandizè. Se Seyè a menm ki di sa. Epi tout lajounen, san rete y\'ap trennen non m\' nan labou.');
INSERT INTO `bible_verses_hcv` VALUES ('18703', '23', '52', '6', 'Men jou sa a, pèp mwen an va rekonèt se mwen menm Bondye, ki pale ak nou! Men mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('18704', '23', '52', '7', '¶ Ala bèl sa bèl lè ou wè sou mòn yo mesaje a k\'ap kouri pote bon nouvèl k\'ap bay kè poze a! L\'ap fè konnen delivrans Bondye a. L\'ap di moun Siyon yo: Se Bondye ou la k\'ap gouvènen!');
INSERT INTO `bible_verses_hcv` VALUES ('18705', '23', '52', '8', 'Faksyonnè ou yo ap rele. Y\'ap rele ansanm tèlman yo kontan. Y\'ap wè, se ak pwòp je yo y\'a wè Seyè a k\'ap tounen sou mòn Siyon an!');
INSERT INTO `bible_verses_hcv` VALUES ('18706', '23', '52', '9', 'Pete rele, fè fèt ansanm, nou menm vye miray mazi lavil Jerizalèm yo! Paske Seyè a bay pèp li a kouraj ankò, li delivre lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('18707', '23', '52', '10', 'Seyè a fè tout nasyon yo wè fòs kouraj li ki apa nèt la. Toupatou sou latè yo wè jan Bondye nou an ap delivre pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('18708', '23', '52', '11', 'Wete kò nou nan lavil Babilòn! Wete kò nou! Pati ale! Pa manyen anyen nou pa dwe manyen! Wete kò nou nan mitan lavil la. Mete nou nan kondisyon pou nou fè sèvis pou Bondye, nou menm k\'ap pote veso ki apa pou sèvis Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18709', '23', '52', '12', 'Fwa sa a, nou pa bezwen prese kouri ale. Nou p\'ap fè tankou moun k\'ap kouri chape poul yo. Paske Seyè a, Bondye nou an, ap pran devan nou. Se li menm tou, Bondye pèp Izrayèl la, k\'ap mache dèyè pou pwoteje nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18710', '23', '52', '13', '¶ Seyè a di: -Men li, sèvitè m\' lan va wè tout travay li ap mache byen! L\'a vin grannèg. Moun va konsidere l\' anpil. Y\'a pote l\' anlè!');
INSERT INTO `bible_verses_hcv` VALUES ('18711', '23', '52', '14', 'Menm jan anpil moun te pran sezisman lè yo te wè l\', sitèlman li te defigire, sitèlman figi l\' pa t\' sanble menm ak figi moun,');
INSERT INTO `bible_verses_hcv` VALUES ('18712', '23', '52', '15', 'konsa tou, anpil nasyon va kontan lè y\'a wè l\' fwa sa a. Wa yo va rete bouch be devan li sitèlman y\'a sezi. Paske y\'a wè bagay moun pa t\' janm rakonte yo anvan sa, y\'a konprann bagay yo pa t\' janm tande anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('18713', '23', '53', '1', '¶ Pèp la va reponn: -Ki moun ki te kwè sa n\'ap tande la a? Ki moun ki rekonèt travay Bondye a nan sa ki rive la a?');
INSERT INTO `bible_verses_hcv` VALUES ('18714', '23', '53', '2', 'Li te grandi devan Bondye tankou yon ti plant ki tou fèb, tankou yon ti kreyòl ki pouse nan tè sèk. Li pa t\' bèl gason, li pa t\' gen anyen nan li ki pou ta fè nou vire gade l\'. Li pa t\' sanble anyen ki ta ka fè nou kontan ret gade l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18715', '23', '53', '3', 'Nou pa t\' gade l\' menm, tout moun te vire do ba li. Li te soufri anpil, li te tout tan nan gwo lapenn. Tout moun te vire tèt yo pou yo pa wè l\'. Nou pa t\' okipe l\', nou pa t\' pran ka l\' menm.');
INSERT INTO `bible_verses_hcv` VALUES ('18716', '23', '53', '4', '¶ Men, se soufrans nou ta gen pou nou soufri a li t\'ap soufri pou nou. Se doulè nou ta gen pou santi nan kò pa nou li te pran sou do l\'. Nou menm menm, nou te konprann se pini Bondye t\'ap pini l\'. Nou te konprann se frape Bondye t\'ap frape l\', se kraze Bondye t\'ap kraze l\' anba men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18717', '23', '53', '5', 'Men, se pou peche nou kifè yo te mete san l\' deyò konsa. Se akòz mechanste nou kifè yo te kraze l\' anba kou konsa. Chatiman ki te pou nou an se sou li li tonbe. Se konsa li ban nou kè poze. Avèk tout kou li te resevwa yo, li ban nou gerizon.');
INSERT INTO `bible_verses_hcv` VALUES ('18718', '23', '53', '6', 'Nou te tankou mouton ki te pèdi bann, chak moun bò pa yo. Men, chatiman ki pou te tonbe sou nou an, Seyè a fè l\' tonbe sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('18719', '23', '53', '7', 'Yo te maltrete l\', men li menm se bese li bese tèt li ase. Tankou yon ti mouton y\'ap mennen labatwa, li pa t\' janm louvri bouch li di krik. Wi, tankou yon manman mouton ki pa di krik pandan y\'ap taye lenn sou do l\', li pa t\' janm louvri bouch li di anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18720', '23', '53', '8', 'Yo pran l\', yo mete l\' nan prizon, yo trennen l\' tribinal. Pa t\' gen pesonn pou te pran ka l\', lè yo wete l\' nan mitan moun k\'ap viv sou tè a. Se pou peche pèp mwen an yo te touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18721', '23', '53', '9', 'Atout li pa t\' janm fè ankenn krim, yo antere l\' menm kote ak mechan yo. Atout li pa t\' janm kite manti soti nan bouch li, yo mete l\' nan yon kavo nan mitan tonm moun rich yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18722', '23', '53', '10', '¶ Men, se te volonte Bondye pou yo te kraze l\' anba soufrans konsa, pou l\' te bay lavi li pou Bondye te ka padonnen peche nou yo. L\'a wè pitit pitit li yo. L\'a viv pi lontan toujou. Se konsa travay Seyè a va mache byen nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18723', '23', '53', '11', 'Apre tout soufrans sa yo, l\'a jwenn kè kontan ankò. L\'a konnen li pa t\' soufri pou gremesi. Li te sèvi Bondye yon jan ki kòrèk nèt. Li te pran chatiman anpil moun sou do l\'. L\'a fè Bondye fè yo gras.');
INSERT INTO `bible_verses_hcv` VALUES ('18724', '23', '53', '12', 'Se poutèt sa, m\'ap pran l\' mete l\' chèf. M\'ap ba li plas nan mitan grannèg yo. L\'ap gen menm pouvwa ak gwo chèf yo. Paske se limenm menm ki te bay tèt li pou l\' mouri konsa. Li te kite yo mete l\' ansanm ak krimenèl yo. Li pran plas anpil moun ki t\'ap fè sa ki mal. Li mande padon pou moun ki te fè mal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18725', '23', '54', '1', '¶ Jerizalèm, ou menm ki pa t\' kapab fè pitit, rele, fè fèt! Ou menm ki pa t\' janm konnen doulè tranche, chante, danse, fè kè ou kontan! Paske fanm gason pa t\' okipe a ap gen plis pitit pase fanm mari l\' pa t\' janm kite l\' la. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18726', '23', '54', '2', 'Laji kote w\'ap moute tant ou pou ou viv la! Louvri twal tant ou yo. Ou pa bezwen jennen. Lonje kòd ou yo, ranfòse pikèt ou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('18727', '23', '54', '3', 'Ou pral louvri lakou ou sou bò dwat ak sou bò gòch pou fè plas. Moun ou yo pral tounen nan peyi moun lòt nasyon yo te pran nan men yo. Yo pral plen tout lavil ki te rete san moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18728', '23', '54', '4', 'Ou pa bezwen pè! Yo p\'ap derespekte ou ankò! Ou pa bezwen bese tèt ou, yo p\'ap fè ou wont ankò! Ou pral bliye bagay lèd ou te fè lè ou te jenn marye a. Ou p\'ap chonje lè ou te rete pou kont ou tankou yon fanm ki pèdi mari l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18729', '23', '54', '5', 'Bondye ki te kreye ou la pral tankou yon mari pou ou. Seyè ki gen tout pouvwa a, se konsa yo rele l\'. Se Bondye pèp Izrayèl la, Bondye ki apa a, ki pral delivre ou. Se Bondye tout latè a yo rele l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18730', '23', '54', '6', '¶ Ou tankou yon madanm mari l\' kite l\', epi ki nan gwo lapenn. Ou tankou yon madanm mari l\' te renmen depi lè l\' te jenn gason, men li vire do kite l\'. Seyè a rele ou tounen vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('18731', '23', '54', '7', 'Men sa Bondye ou la di ou: -Mwen te kite ou pou yon ti tan. Men, m\'ap tounen avè ou ankò paske mwen renmen ou anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('18732', '23', '54', '8', 'Kòlè te fè m\' pèdi tèt mwen. Mwen te vire do ba ou. Men, kè m\' fè m\' mal pou ou. M\'ap moutre ou jan m\' toujou renmen ou. Se Seyè k\'ap delivre ou la ki di ou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18733', '23', '54', '9', 'Menm jan nan tan Noe, mwen te pwomèt mwen p\'ap janm kite gwo inondasyon rive ankò sou latè. Konsa tou, mwen pwomèt koulye a m\' p\'ap janm fache sou nou ankò. Mwen p\'ap rele dèyè nou, mwen p\'ap pini nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18734', '23', '54', '10', 'Ou te mèt wè mòn yo ap souke, ti mòn yo ap tranble, mwen p\'ap janm sispann renmen ou. M\'ap toujou kenbe kontra mwen te pase pou m\' te toujou byen avè ou la. Se Seyè ki renmen ou lan ki di ou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18735', '23', '54', '11', '¶ Seyè a di ankò: -Ou menm lavil Jerizalèm ki nan gwo lapenn, ki san sekou, ki san pesonn pou konsole ou, mwen pral poze bèl wòch pyè ak yon mòtye koulè pou fondasyon ou. Mwen pral rebati ou sou pyè safi.');
INSERT INTO `bible_verses_hcv` VALUES ('18736', '23', '54', '12', 'M\'ap bati fò ou yo ak pyè ribi, pòtay ou yo ak pyè malachi, miray ranpa ou yo ak bèl wòch pyè ki koute chè.');
INSERT INTO `bible_verses_hcv` VALUES ('18737', '23', '54', '13', 'Se Seyè a menm ki pral moutre pitit ou yo tout bagay. Yo pral viv alèz ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('18738', '23', '54', '14', 'Ou pral kanpe fèm paske tout moun ap mache dwat lakay ou. Pa fè mechanste. Ou pa bezwen pè pesonn. Ou pa bezwen gen kè sote. Anyen p\'ap rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18739', '23', '54', '15', 'Si yo atake ou, sa p\'ap soti nan mwen. Nenpòt moun ki va fè ou lagè pral tonbe devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18740', '23', '54', '16', 'Se mwen menm ki kreye bòs fòjon k\'ap chofe dife chabon pou fè tout kalite zam. Se mwen menm tou ki fè lwijanboje yo pou kraze brize.');
INSERT INTO `bible_verses_hcv` VALUES ('18741', '23', '54', '17', 'Men, tout zam y\'a fè pou sèvi kont ou yo p\'ap fè ou anyen. W\'a gen repons nan bouch ou pou tout moun ki va akize ou nan tribinal. Se sa m\'ap fè pou tout sèvitè m\' yo. Se mwen k\'ap defann kòz yo. Se Seyè a menm ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('18742', '23', '55', '1', '¶ Vini non, nou tout ki swaf dlo. Men dlo! Vini non, nou tout ki pa gen lajan, nou mèt vini. Achte manje pou nou manje. Nou pa bezwen lajan! Achte diven ak lèt pou nou bwè. Nou pa bezwen peye!');
INSERT INTO `bible_verses_hcv` VALUES ('18743', '23', '55', '2', 'Poukisa n\'ap depanse lajan achte manje ki pa ka fè anyen pou nou? Poukisa n\'ap depanse lajan travay nou pou bagay ki pa ka plen vant nou? Si nou koute byen sa m\'ap di nou la a, n\'a manje sa ki bon. N\'a pran plezi nou nan manje bon kalite manje.');
INSERT INTO `bible_verses_hcv` VALUES ('18744', '23', '55', '3', 'Louvri zòrèy nou. Vin jwenn mwen. Koute byen sa m\'ap di nou, n\'a jwenn lavi. M\'ap siyen yon kontra ak nou pou tout tan. M\'a ban nou benediksyon mwen te pwomèt David yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18745', '23', '55', '4', 'Gade. Mwen te fè l\' chèf pou l\' te kòmande nasyon yo. Mwen te fè l\' sèvi m\' temwen nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18746', '23', '55', '5', 'Gade, ou pral rele nasyon ou pa t\' konnen. Nasyon ki pa t\' konnen ou pral kouri vin jwenn ou. Se mwen menm, Seyè a, Bondye ou la, Bondye apa pèp Izrayèl la, k\'ap fè sa rive konsa, paske m\'ap leve ou anlè.');
INSERT INTO `bible_verses_hcv` VALUES ('18747', '23', '55', '6', '¶ Tounen vin jwenn Seyè a, pandan nou ka jwenn li an. Lapriyè nan pye l\' pandan li toupre nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('18748', '23', '55', '7', 'Se pou mechan yo kite move chemen y\'ap swiv la. Se pou malveyan yo wete move lide k\'ap travay nan tèt yo. Se pou yo tounen vin jwenn Seyè a ki va gen pitye pou yo. Se pou yo tounen vin jwenn Bondye nou an, paske l\'ap padonnen tou sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('18749', '23', '55', '8', 'Lide pa m\' pa menm ak lide pa nou. Chemen pa nou pa menm ak chemen pa m\'. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18750', '23', '55', '9', 'Menm jan syèl la byen lwen anwo latè, se konsa lide pa m\' byen lwen anwo lide pa nou, chemen pa m\' byen lwen chemen pa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18751', '23', '55', '10', 'Gade! Lapli ak lawouze soti nan syèl la, yo pa tounen kote yo soti a san yo pa wouze latè, san yo pa fè l\' donnen, san yo pa fè plant yo pouse pou bay kiltivatè yo grenn pou yo simen ak manje pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('18752', '23', '55', '11', 'Konsa tou pou pawòl ki soti nan bouch mwen: li p\'ap tounen vin jwenn mwen san li pa fè sa m\' te vle l\' fè a, san li pa fè tou sa mwen te voye l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('18753', '23', '55', '12', 'N\'a kite lavil Babilòn ak kè kontan. Y\'a mennen nou tounen lakay nou ak kè poze. Gwo mòn yo ak ti mòn yo va pran chante pou nou sitèlman y\'a kontan. Tout pyebwa nan plenn yo va bat bravo pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18754', '23', '55', '13', 'Pye pichpen va pouse kote ki te plen pikan. Pye ilan-ilan va pouse kote ki te plen chadwon. Sa va sèvi yon lwanj pou Seyè a, yon remak k\'ap la pou tout tan, yon siy pesonn p\'ap ka detwi.');
INSERT INTO `bible_verses_hcv` VALUES ('18755', '23', '56', '1', '¶ Men sa Seyè a di pèp li a: -Se pou nou fè sa ki dwat. Pa fè lenjistis. Paske mwen pa lwen vin delivre nou, mwen pa lwen fè nou konnen jan m\'ap pran defans nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18756', '23', '56', '2', 'benediksyon pou moun ki fè sa m\' di yo fè a epi ki toujou kenbe pawòl mwen yo fèm. benediksyon pou moun ki respekte jou repo a, pou moun ki pa mete men l\' nan ankenn movezak.');
INSERT INTO `bible_verses_hcv` VALUES ('18757', '23', '56', '3', '¶ Yon moun lòt nasyon ki va kole kò l\' ak pèp Seyè a pa fèt pou di: Seyè a p\'ap kite m\' fè sèvis pou li ansanm ak pèp li a. Yon moun ki chatre pa dwe janm di: Se yon vye pyebwa chèch mwen ye, mwen pa ka fè pati pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('18758', '23', '56', '4', 'Men sa Seyè a di: Lè yon moun ki chatre mete jou repo a apa pou mwen, lè li chwazi pou l\' fè volonte mwen, lè li kenbe kontra mwen an fèm,');
INSERT INTO `bible_verses_hcv` VALUES ('18759', '23', '56', '5', 'm\'ap fè yo chonje l\' nan tanp mwen an ak nan mitan pèp mwen an pi lontan pase si li te gen pitit gason ak pitit fi. M\'ap fè yo pa janm bliye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18760', '23', '56', '6', 'Tout moun lòt nasyon ki va vin kole kò yo ansanm ak pèp Seyè a pou yo sèvi l\', pou yo renmen l\' tankou yon sèvitè, tout moun ki mete jou repo a apa san yo pa derespekte l\' epi ki kenbe kontra m\' lan fèm,');
INSERT INTO `bible_verses_hcv` VALUES ('18761', '23', '56', '7', 'm\'ap mennen yo sou mòn ki apa pou mwen an, m\'a ba yo kè kontan nan kay kote yo fè lapriyè pou mwen an. M\'a asepte tout bèt y\'a ofri pou boule sou lotèl mwen ak tout lòt ofrann y\'a fè pou mwen. Y\'a rele kay mwen an kay kote tout pèp va vin fè lapriyè nan pye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18762', '23', '56', '8', 'Men sa Seyè a, Bondye a, di, li menm ki te fè moun pèp Izrayèl yo te depòte yo sanble nan peyi yo a ankò: Anplis moun pèp mwen an, mwen va sanble yon bann lòt moun ankò ansanm ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18763', '23', '56', '9', '¶ Seyè a rele moun lòt nasyon yo pou yo vin devore, pou yo vin manje tankou bèt mawon ki nan savann ak bèt ki nan rakbwa.');
INSERT INTO `bible_verses_hcv` VALUES ('18764', '23', '56', '10', 'Li di: -Tout chèf ki la pou avèti pèp mwen an, je yo pete. Yo pa konprann anyen. Yo tankou chen ki pa janm jape. Lespri yo byen lwen. Yo kouche tout lajounen, y\'ap kabicha.');
INSERT INTO `bible_verses_hcv` VALUES ('18765', '23', '56', '11', 'Yo tankou chen aloufa, anyen pa janm kont yo. Se yon bann chèf san konprann. Yo tout fè sa yo pito. Se avantaj yo ase y\'ap defann.');
INSERT INTO `bible_verses_hcv` VALUES ('18766', '23', '56', '12', 'Y\'ap plede di: Vini non! N\'a jwenn diven. N\'a pran kèk bon razad gwòg. Denmen menm, bagay la ap pi bon toujou pase jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('18767', '23', '57', '1', '¶ Moun k\'ap mache dwat yo ap fin mouri nan peyi a, sa pa fè pesonn anyen. Moun k\'ap sèvi Bondye ak tout kè yo ap fin disparèt, pesonn pa wè sa. Mechanste fè moun k\'ap mache dwat yo disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18768', '23', '57', '2', 'Moun ki t\'ap mache dwat yo ale kote yo jwenn kè poze, yo kouche nan tonm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18769', '23', '57', '3', '¶ Nou menm ki p\'ap fè anyen san konsilte zetwal, pwoche vini! Se yon bann moun ki vire do bay Bondye nou ye. N\'ap sèvi zidòl, nou tankou moun k\'ap fè adiltè, k\'ap viv nan dezòd.');
INSERT INTO `bible_verses_hcv` VALUES ('18770', '23', '57', '4', 'Ki moun n\'ap pase nan betiz la a? Ki moun n\'ap pale mal konsa? Sou ki moun n\'ap fè grimas konsa? Se yon bann moun ki pa janm kenbe pawòl yo, yon bann moun k\'ap bay manti nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('18771', '23', '57', '5', 'N\'ap fè sèvis pou zidòl nan jaden nou. Nou kouche ak fanm anba pye bwadchenn, anba tout raje. Nou bay timoun nou pou yo touye pou zidòl yo nan twou wòch nan bafon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18772', '23', '57', '6', 'Nou pran kèk gwo wòch galèt nan ravin yo sèvi nou Bondye. Se yo ki tout nou. Nou fè ofrann grenn jaden ak ofrann diven pou yo vide sou yo. Nou konprann bagay konsa ka fè m\' plezi!');
INSERT INTO `bible_verses_hcv` VALUES ('18773', '23', '57', '7', 'Nou moute sou yon gwo mòn byen wo pou n\' al kouche ak fanm, pou n\' al touye bèt nou ofri bay zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18774', '23', '57', '8', 'Nou mete wòch zidòl nou yo dèyè pòtay nou, nan papòt lakay nou. Nou vire do ban mwen, nou mete nou toutouni, nou moute sou gwo kabann byen laj nou, nou kouche ak medam, chwal zidòl yo, nou peye pou sa. Nou pran kont plezi nou ak je nou kole sou wòch zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18775', '23', '57', '9', 'Nou mete odè sou nou, nou pati al fè sèvis pou Molòk. Nou mete tout kalite odè sou nou. Nou voye mesaje byen lwen al chache zidòl pou nou. Nou voye yo jouk nan peyi kote mò yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('18776', '23', '57', '10', 'Nou fatige kò nou ap vwayaje, men nou pa janm kite! Nou mete nan tèt nou zidòl yo ap ban nou fòs pou nou pa janm bouke.');
INSERT INTO `bible_verses_hcv` VALUES ('18777', '23', '57', '11', 'Seyè a di: Kilès bondye sa yo ki t\'ap ban nou kè sote, ki t\'ap fè nou pè konsa, kifè ou bay tout manti sa yo? Kilès sa a ki fè nou bliye m\' konsa? Nou pa chonje reve m\'. Eske se paske mwen rete mwen pa di anyen kifè nou sispann gen krentif pou mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('18778', '23', '57', '12', 'M\'ap denonse tou sa n\'ap plede fè pou sove tèt nou. Nou kwè l\'ap bon pou nou, men sa p\'ap sèvi nou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18779', '23', '57', '13', '¶ Lè n\'a rele mande sekou, se pou tout zidòl nou yo vin sove nou si yo kapab! Yon senp ti van ap pote yo ale, yon ti briz van ap pati ak yo. Men, moun ki mete konfyans yo nan mwen va rete nan peyi a, y\'a rete sou mòn ki apa pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('18780', '23', '57', '14', 'Lè sa a, Seyè a di: -Pare wout la pou pèp la tounen vin jwenn mwen. Mete ranblè. Wete tout bagay k\'ap bare wout la devan pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('18781', '23', '57', '15', 'Se mwen menm Bondye ki anwo nèt nan syèl la, Bondye ki la pou tout tan an, Bondye ki apa nèt la. Men sa mwen di: mwen rete yon kote ki anwo nèt, yon kote ki apa pou mwen nèt. Men mwen kanpe la avèk moun ki soumèt yo devan m\', avèk moun ki gen lapenn tout bon pou sa yo fè ki mal, pou m\' ka remoute kouraj yo, pou m\' ba yo konfyans ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18782', '23', '57', '16', 'Mwen pa vle nan diskit tout tan ak yo, mwen pa vle rete ankòlè tout tan pou moun mwen bay lavi yo pa pèdi kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('18783', '23', '57', '17', '¶ Wi, mwen te fache anpil sou yo paske yo te gen move lanvi nan kè yo. Mwen te fè kòlè, mwen te pini yo, mwen te lage yo, paske yo t\'ap fè tèt di, yo t\'ap fè sa yo pi pito.');
INSERT INTO `bible_verses_hcv` VALUES ('18784', '23', '57', '18', 'Mwen te wè tou sa yo t\'ap fè, men m\'ap geri yo. Mwen pral pran men yo pou m\' mennen yo sou bon chemen an. M\'a remoute kouraj sa ki nan lapenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18785', '23', '57', '19', 'M\'a di yo: Kè poze pou nou tout ki lwen, kè poze pou nou tout ki pre. M\'a mete lwanj nan bouch yo, m\'ap ba yo tout kè poze, m\'ap geri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18786', '23', '57', '20', 'Men, mechan yo tankou lanmè ki boulvèse. Lanm lanmè yo ap bat san rete, y\'ap jete kras ak labou sou rivaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('18787', '23', '57', '21', 'Bondye mwen an di: Pa gen kè poze pou mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18788', '23', '58', '1', '¶ Seyè a di m\' konsa: -Rele ak tout fòs ou, rele mezi ou kapab! Fè vwa ou sonnen tankou klewon! Fè pèp mwen an konnen tout mechanste li fè yo! Fè moun fanmi Jakòb yo konnen tout peche yo te fè!');
INSERT INTO `bible_verses_hcv` VALUES ('18789', '23', '58', '2', 'Chak jou, y\'ap fè sèvis pou mwen. Yo pretann yo konnen chemen m\' yo, tankou si se yon nasyon ki fè sa ki dwat devan m\', epi ki pa t\' janm lage lòd mwen te ba yo. Y\'ap mande m\' pou m\' defann kòz yo. Yo ta vle pou Bondye kanpe la ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18790', '23', '58', '3', '¶ Pèp la ap di: -Sa nou bezwen fè jèn fè si Bondye p\'ap wè sa? Sa nou bezwen pran lapenn pou sa nou fè ki mal si ou p\'ap gade sou sa? Seyè a reponn yo: -M\'ap di nou laverite. Jou n\'ap fè jèn lan, se jou sa a tou n\'ap chache fè sa ki nan enterè nou ase. Se lè sa a n\'ap plede peze moun k\'ap travay pou nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18791', '23', '58', '4', 'Konsa tou, jou n\'ap fè jèn lan, se lè sa a tou n\'ap joure, n\'ap fè kont, n\'ap goumen, n\'ap bay move kou. Jan mwen wè n\'ap fè jèn lan jòdi a se pa konsa pou nou fè l\' si nou vle lapriyè nou yo rive nan zòrèy mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18792', '23', '58', '5', 'Eske mwen ka pran plezi nan kalite jèn sa a? Se sa nou rele yon jou n\'ap pran lapenn pou sa nou fè ki mal? Fè jèn pou nou, se bese tèt nou jouk atè tankou wozo van ap pliye, se kouche plat atè sou sak nan mitan sann dife. Atò se sa nou rele fè jèn? Se sa ki pou fè Bondye plezi a?');
INSERT INTO `bible_verses_hcv` VALUES ('18793', '23', '58', '6', 'Non! Men kalite jèn ki pou fè kè m\' kontan an: Sispann fè mechanste. Sispann fè lenjistis. Bay esklav nou yo libète! Mete chay k\'ap foule moun yo atè.');
INSERT INTO `bible_verses_hcv` VALUES ('18794', '23', '58', '7', 'Separe sa nou genyen ak moun ki grangou. Louvri pòt kay nou pou nou resevwa malere ki pa gen kote pou yo dòmi. Si nou wè yon frè nou toutouni, ba li rad pou li mete sou li. Pa refize lonje men bay frè parèy ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18795', '23', '58', '8', '¶ Lè sa a, tankou solèy k\'ap leve, m\'ap klere nou, m\'a fè nou wè jan mwen renmen nou. Lapoula m\'a geri nou, m\'a toujou mache ak nou pou m\' delivre nou. Pouvwa Bondye a va mache dèyè nou pou pwoteje nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18796', '23', '58', '9', 'Lè sa a, si nou lapriyè nan pye m\', m\'a reponn nou. Si nou rele m\', m\'a di men mwen! Si nou rache tout mechanste nan kè nou voye jete, si nou sispann kraponnen moun, si nou sispann pale moun mal,');
INSERT INTO `bible_verses_hcv` VALUES ('18797', '23', '58', '10', 'si nou manje ak moun ki grangou, si nou plen vant moun ki nan nesesite, limyè va klere pou nou nan mitan fènwa. Lannwit va fè klè pou nou tankou gwo midi.');
INSERT INTO `bible_verses_hcv` VALUES ('18798', '23', '58', '11', 'Se tout tan Seyè a va moutre nou chemen pou nou pran, l\'a rafrechi nanm nou nan tan chechrès. L\'a ban nou fòs ak kouraj. N\'a tankou yon jaden ki byen wouze, tankou yon sous dlo ki pa janm chèch.');
INSERT INTO `bible_verses_hcv` VALUES ('18799', '23', '58', '12', 'N\'a rebati vye kay nou yo ki te fin tonbe. N\'a moute lòt kay sou ansyen miray fondasyon tan lontan yo. Y\'a rele nou moun ki konn repare miray fann yo, moun ki konn balize granchemen yo, moun k\'ap refè kay ki kraze yo pou moun ka vin rete nan peyi a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18800', '23', '58', '13', '¶ Si nou veye kò nou pou nou respekte jou repo a, pou nou pa regle pwòp zafè nou jou ki apa pou mwen an, si se yon plezi pou nou lè jou repo a rive, si nou respekte jou ki apa pou mwen menm, Seyè a, pou jou sa a nou pa nan fè sa ki nan lide nou, nou pa nan vwayaje, nou pa nan fè travay, ni nou pa nan pale vye koze,');
INSERT INTO `bible_verses_hcv` VALUES ('18801', '23', '58', '14', 'lè sa a, n\'a jwenn plezi nou nan fè sèvis pou mwen. M\'a fè tout moun sou latè pote nou anlè, n\'a jwi lavi nan peyi mwen te bay Jakòb, zansèt nou an. Se mwen menm, Seyè a, ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('18802', '23', '59', '1', '¶ Non! Se pa paske Seyè a manke fòs kifè li pa vin delivre nou. Se pa paske li soudè kifè li pa tande lè n\'ap lapriyè nan pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18803', '23', '59', '2', 'Men se mechanste nou yo ki mete yon bayè ant nou ak Bondye nou an. Se peche nou yo ki fè l\' vire figi l\' pou l\' pa tande nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18804', '23', '59', '3', 'San ap koule sou tout dwèt nou. Nou foure men nou nan tout kalite mechanste. Bonjou nou pa laverite. Depi nou louvri bouch nou se kout lang n\'ap bay.');
INSERT INTO `bible_verses_hcv` VALUES ('18805', '23', '59', '4', 'Lè n\' al nan tribinal se pou defann move kòz. Lè n\'ap plede, nou bay manti. N\'ap di yon bann bagay ki pa laverite. Se move lide ase ki nan tèt nou. Se mechanste ase n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('18806', '23', '59', '5', 'Move plan y\'ap fè yo tankou pwazon. Si ou pran ladan yo nanpwen rechap. Si ou rive kraze yon move plan y\'ap fè, y\'ap pare yonn ki pi rèd pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18807', '23', '59', '6', 'Menm jan ou pa ka fè rad ak fil zariyen, konsa tou sa y\'ap fè a p\'ap rapòte yo anyen ki bon. Se mechanste ase yo soti pou yo fè. Se nan san ase yo mete men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18808', '23', '59', '7', 'Y\'ap kouri konsa pou fè sa ki mal, yo cho pou yo touye moun inonsan. Lide yo toujou sou sa ki mal, kote yo pase se dega toupatou. Se malè yo kite dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18809', '23', '59', '8', 'Yo pa konn jan pou yo viv byen ak moun. Tout sa y\'ap fè kwochi. Tout kò yo se plan. Moun k\'ap swiv yo toujou nan tèt chaje.');
INSERT INTO `bible_verses_hcv` VALUES ('18810', '23', '59', '9', '¶ Pèp la di: -Koulye a nou konnen poukisa Bondye ki pou ta defann kòz nou an rete lwen nou konsa, poukisa li pa vin delivre nou. Nou t\'ap tann limyè pou klere kote n\'ap mete pye nou, men kote nou pase se nan fènwa nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('18811', '23', '59', '10', 'N\'ap tatonnen tankou avèg k\'ap chache wout, tankou moun je pete. N\'ap bite gwo midi tankou si nou t\'ap mache solèy kouche. San nou pa malad, nou tankou moun ki deja nan peyi san chapo.');
INSERT INTO `bible_verses_hcv` VALUES ('18812', '23', '59', '11', 'N\'ap wouke tankou chen, n\'ap plenn tankou bourik anba chay. N\'ap tann Bondye pou l\' pran defans nou. Bichi! N\'ap tann li vin delivre nou. Anyen menm!');
INSERT INTO `bible_verses_hcv` VALUES ('18813', '23', '59', '12', 'Seyè, se vre wi, nou te fè anpil peche kont ou! Koulye a, se peche nou yo k\'ap kale nou. Yo la devan je nou. Nou rekonèt nou te fè yo vre.');
INSERT INTO `bible_verses_hcv` VALUES ('18814', '23', '59', '13', 'Nou te vire do bay Seyè a, nou voye l\' jete. Nou derefize koute l\'. Nou tòde men frè parèy nou, nou revòlte kont Bondye. Se move lide ase nou te gen nan kè nou. Se manti ase nou t\'ap kalkile nan tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18815', '23', '59', '14', 'Se poutèt sa, nou pa t\' bay chans pou yo defann nou. Pesonn pa ka pwoche vin delivre nou. Nan tout lavil la ou pa konn kote ou gad ak pesonn. Pesonn pa mache dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('18816', '23', '59', '15', 'Pa gen moun serye ankò! Si ou pa fè tankou tout moun, se ou k\'ap anba. Seyè a wè sa. Sa te fè l\' mal paske pa t\' gen jistis nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('18817', '23', '59', '16', '¶ Li sezi wè pesonn pa leve kanpe pou defann inonsan yo. Se konsa, li vin delivre pèp la ak pwòp fòs kouraj li. Li ba l\' men, li pran defans li.');
INSERT INTO `bible_verses_hcv` VALUES ('18818', '23', '59', '17', 'Li mete jistis anwo li tankou yon plak pwotèj pou lestonmak li. Li mete pouvwa pou sove a tankou yon kas nan tèt li. Li mete pouvwa revanj li sou li tankou yon palto, li vlope kò l\' ak fòs pou l\' pran defans moun li renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18819', '23', '59', '18', 'L\'ap pini chak moun dapre sa yo fè: li pral move sou moun ki pa vle wè l\' yo, li pral tire revanj sou lènmi l\' yo, menm sou moun ki rete nan zile byen lwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18820', '23', '59', '19', 'Depi kote solèy la leve a jouk kote solèy la kouche a, tout moun va pè Seyè a, y\'a respekte pouvwa li. L\'ap vin tankou lavalas k\'ap desann nan fon ravin, tankou gwo van tanpèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18821', '23', '59', '20', 'M\'ap vin sou mòn Siyon an pou m\' delivre tout moun fanmi Jakòb yo ki va vire do bay peche yo. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18822', '23', '59', '21', 'Seyè a di ankò: Men kontra mwen pral pase ak yo a: M\'ap mete lespri m\' sou yo. M\'ap ba yo lòd mwen yo pou lòd mwen yo ka nan bouch yo, nan bouch pitit yo ak nan bouch pitit pitit yo, pou tout tan tout tan. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18823', '23', '60', '1', '¶ Leve kanpe! Ou pral klere tankou solèy. Pouvwa Seyè a pral klere sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18824', '23', '60', '2', 'Lòt nasyon yo nan fènwa, yon nwaj kouvri lòt pèp yo. Men limyè Seyè a pral leve sou nou! Pouvwa li pral parèt sou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18825', '23', '60', '3', 'Nasyon yo pral kouri vin nan limyè nou an. Tout wa yo pral kouri vin nan klète jou k\'ap leve pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('18826', '23', '60', '4', 'Voye je nou toupatou bò kote nou, gade sa k\'ap rive! Tout moun pa nou yo ap sanble, y\'ap tounen lakay yo. Pitit gason nou yo ap soti byen lwen. Moun ap pote pitit fi nou yo tankou timoun chita sou ren yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18827', '23', '60', '5', 'Lè n\'a wè sa, n\'a kontan nèt ale! Kè nou pral bat, nou p\'ap konn kote pou n\' mete kò nou! Y\'ap pote richès nasyon yo ban nou. Y\'ap soti lòt bò lanmè, y\'ap vin jwenn nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18828', '23', '60', '6', 'Y\'ap ban nou kantite chamo ki soti peyi Madyan ak peyi Efa. Nou p\'ap konnen kote pou n\' mete yo. Moun ap soti peyi Saba, chaje lò ak lansan. Y\'ap pwonmennen fè lwanj Seyè a toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('18829', '23', '60', '7', 'Tout mouton ak kabrit peyi Keda yo ap sanble lakay nou. N\'a gen belye mouton peyi Nebayòt yo pou fè sèvis. N\'a ofri yo pou boule sou lotèl mwen an. Sa va fè m\' plezi. Seyè a va fè kay kote fòtèy li ye a vin byen bèl ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18830', '23', '60', '8', 'Ki tout moun sa yo? Y\'ap plane tankou yon nwaj nan syèl la, tankou yon bann pijon k\'ap tounen vin nan kalòj yo?');
INSERT INTO `bible_verses_hcv` VALUES ('18831', '23', '60', '9', '¶ Se yon bann bato k\'ap soti byen lwen, bato peyi Tasis yo devan. Y\'ap mennen moun pèp Bondye a tounen lakay yo. Y\'ap pote ajan ak lò ak yo an kantite, pou sa sèvi yon lwanj pou Seyè a, Bondye nou an. Paske Bondye pèp Izrayèl la, ki yon Bondye apa, te fè bèl bagay pou pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('18832', '23', '60', '10', 'Seyè a pale ak lavil Jerizalèm, li di l\' konsa: -Se moun lòt nasyon ki pral rebati miray nou yo! Se wa yo ki pral sèvi nou domestik. Nan kòlè mwen, mwen te pini nou. Men, mwen gen pitye pou nou paske mwen gen bon kè.');
INSERT INTO `bible_verses_hcv` VALUES ('18833', '23', '60', '11', 'Pòtay nou yo ap rete louvri lajounen kou lannwit. Yo p\'ap janm fèmen, pou wa lòt nasyon yo ka pote tout richès peyi yo lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18834', '23', '60', '12', 'Paske y\'ap detwi tout nasyon ak tout wa ki pa vle sèvi nou yo. Y\'ap kraze peyi sa yo nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('18835', '23', '60', '13', 'Y\'a pote pi bèl pyebwa nan peyi Liban an, pichpen, pye sèd ak bwadòm, lakay nou pou dekore tanp ki apa pou mwen an, pou anbeli kote m\' rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('18836', '23', '60', '14', 'Pitit moun ki t\'ap maltrete nou yo va vin jwenn nou tèt bese. Tout moun ki t\'ap pase nou nan betiz pral ajenou nan pye nou. Y\'a rele nou lavil Seyè a, Mòn Siyon ki pou Bondye pèp Izrayèl la ki yon Bondye apa.');
INSERT INTO `bible_verses_hcv` VALUES ('18837', '23', '60', '15', '¶ Mwen p\'ap vire do ban nou ankò. Yo p\'ap rayi nou. Nou p\'ap rete san pesonn pou vizite nou. M\'ap fè moun nou yo toujou kontan wè nou. Y\'a fè fèt de tit an tit.');
INSERT INTO `bible_verses_hcv` VALUES ('18838', '23', '60', '16', 'Lòt nasyon yo ansanm ak wa yo va pran swen nou tankou yon nouris k\'ap bay pitit li tete. Lè sa a n\'a konnen se mwen menm, Seyè a, ki sove nou. Se Bondye pèp Izrayèl la, Bondye ki gen tout pouvwa a, ki delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18839', '23', '60', '17', 'M\'a fè yo pote lò pou nou nan plas kwiv. M\'a fè yo pote ajan pou nou nan plas fè. N\'a gen kwiv nan plas bwa, n\'a gen fè nan plas wòch. Nan plas chèf ki t\'ap peze nou yo, m\'a mete chèf k\'ap fè nou viv ak kè poze. Nan plas chèf ki t\'ap souse nou yo, m\'a mete chèf k\'ap fè sa ki dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('18840', '23', '60', '18', 'Yo p\'ap tande moun fè mechanste nan peyi a ankò. Moun p\'ap devalize peyi a ankò, ni moun p\'ap kraze l\'. M\'ap sèvi nou ranpa, se mwen menm k\'ap pwoteje nou. M\'ap sèvi nou pòtay, n\'a fè lwanj mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18841', '23', '60', '19', 'Se pa solèy la ki pral klere nou lajounen. Ni nou p\'ap bezwen klète lalin lan pou klere nou lannwit. Se mwen menm, Seyè a, ki pral sèvi nou limyè pou tout tan. Se Bondye nou an ki pral leve tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18842', '23', '60', '20', 'Solèy nou an p\'ap janm kouche ankò. Lalin nou an p\'ap janm disparèt. Se Seyè a menm ki pral sèvi nou limyè pou tout tan. Jou lafliksyon nou yo fini.');
INSERT INTO `bible_verses_hcv` VALUES ('18843', '23', '60', '21', 'Tout moun nan pèp nou an va fè sa ki dwat. Y\'a rete nan peyi a pou tout tan. Tankou kreyòl jaden mwen, se mwen ki plante yo, se mwen ki fè yo ak men mwen, pou m\' ka fè tout moun wè pouvwa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18844', '23', '60', '22', 'Fanmi ki pi piti nan mitan nou an pral gen mil moun. Fanmi ki pa vo anyen an pral tounen yon gwo nasyon. Se mwen menm Seyè a ki p\'ap mize fè sa, lè lè a va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('18845', '23', '61', '1', '¶ Lespri Bondye, Seyè a, desann sou mwen. Paske Seyè a chwazi m\', li voye m\' pou m\' anonse bon nouvèl la bay moun ki nan lapenn yo, pou m\' geri tout moun k\'ap soufri yo, pou m\' fè tout moun yo te depòte yo konnen yo delivre, pou m\' fè tout prizonye yo konnen pòt prizon louvri pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18846', '23', '61', '2', 'Li voye m\' anonse lè a rive pou Seyè a vin delivre pèp li a, jou a rive pou Bondye nou an vin tire revanj pou nou. Li voye m\' ankouraje tout moun ki nan lafliksyon,');
INSERT INTO `bible_verses_hcv` VALUES ('18847', '23', '61', '3', 'pou m\' bay moun mòn Siyon ki nan lafliksyon yo kè kontan nan plas lapenn yo, kontantman nan plas kè sere yo a. M\'ap mete nan bouch yo chante remèsiman nan plas chante plenyen. Yo pral grandi tankou gwo pyebwa nan jaden Seyè a te plante ak men l\'. Yo tout pral fè sa ki dwat devan Bondye, pou tout moun ka fè lwanj bèl pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('18848', '23', '61', '4', '¶ Yo gen pou yo rebati sou anplasman vye lavil yo. Y\'a repare kay moun yo te bandonnen depi lontan. Y\'a rebati lavil ki te fin kraze yo, kay ki te fin tounen mazi depi lontan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18849', '23', '61', '5', 'Se moun lòt nasyon ki va pran swen mouton nou yo. Se moun vini ki va travay jaden nou yo, ki va okipe jaden rezen nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18850', '23', '61', '6', 'Men nou menm, y\'a rele nou prèt Seyè a. Wi, y\'a rele nou Sèvitè Bondye nou an! N\'a jwi richès lòt nasyon yo. Tout bèl bagay lakay yo, se pou nou y\'a ye.');
INSERT INTO `bible_verses_hcv` VALUES ('18851', '23', '61', '7', 'Kote yo te konn fè nou wont, se sou tèt y\'a pote nou. Kote yo te konn pase nou nan rizib, y\'a fè gwo fèt pou nou. N\'a rete nan peyi nou, richès nou va double. N\'a toujou gen kè kontan san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('18852', '23', '61', '8', 'Seyè a di: -Mwen menm, Seyè a, mwen renmen sa ki dwat, mwen pa vle wè lè moun ap vòlò, lè moun ap fè lenjistis. M\'a kenbe pawòl mwen, m\'a bay pèp mwen an rekonpans yo, m\'a pase ak yo yon kontra k\'ap la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('18853', '23', '61', '9', 'Nan tout peyi, y\'a nonmen non yo. Pitit pitit yo va gen bon non nan mitan lòt pèp yo. Tout moun ki va wè yo va konnen se yon ras moun mwenmenm menm, Seyè a, mwen beni.');
INSERT INTO `bible_verses_hcv` VALUES ('18854', '23', '61', '10', '¶ Se pa ti kontan kè m\' kontan pou sa Seyè a fè. M\'ap fè fèt pou Bondye mwen an. Paske mwen tankou yon nèg k\'ap marye ki fin abiye pou nòs la, tankou yon lamarye k\'ap ranje bijou l\' yo sou li. Li kouvri m\' ak pouvwa li pou l\' sove m\'. Li vlope m\' nan bra li pou l\' delivre m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18855', '23', '61', '11', 'Menm jan tè a fè ti plant yo pouse, menm jan grenn yo leve nan jaden, konsa tou, Seyè ki la pou tout tan an va delivre pèp li a. Tout nasyon va fè lwanj li toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('18856', '23', '62', '1', '¶ Jan m\' renmen mòn Siyon sa a! Se pou m\' pale. Jan m\' renmen lavil Jerizalèm sa a, mwen p\'ap pran kanpo, jouk delivrans li va parèt tankou limyè solèy k\'ap leve, tankou flanbo k\'ap klere nan fènwa.');
INSERT INTO `bible_verses_hcv` VALUES ('18857', '23', '62', '2', 'Jerizalèm, tout nasyon yo va wè delivrans ou. Tout wa yo pral wè pouvwa ou. Y\'a ba ou yon lòt non, non Seyè a menm va chwazi pou ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('18858', '23', '62', '3', 'W\'a tankou yon bèl kouwòn nan men Seyè a, tankou yon bèl foula nan men Bondye ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('18859', '23', '62', '4', 'Yo p\'ap rele ou ti mepriz ankò. Yo p\'ap konsidere peyi ou la tankou yon madanm mari l\' kite l\'. Y\'a rele ou Kè kontan pou Bondye. Y\'a rele peyi ou la Bèl madan marye. Paske ou fè Seyè a plezi, l\'ap tankou yon mari pou peyi ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('18860', '23', '62', '5', 'Menm jan yon jenn gason marye ak yon jenn fi, Seyè a pral marye avè ou. Menm jan yon nonm marye kontan madanm li, Bondye ou la pral kontan ou');
INSERT INTO `bible_verses_hcv` VALUES ('18861', '23', '62', '6', '¶ Jerizalèm, mwen mete gad ap fè pòs sou miray ou yo. Lajounen kou lannwit, se pou yo pale. Se pou yo fè Seyè a chonje pwomès li te fè ou yo, pou li pa janm bliye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18862', '23', '62', '7', 'Se pou yo kenbe l\' kout jouk l\'a fè lavil Jerizalèm kanpe ankò, pou toupatou sou latè y\'a fè lwanj pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('18863', '23', '62', '8', 'Seyè a fè sèman, l\'ap kenbe l\' avèk fòs ponyèt li. -Mwen p\'ap lage farin ble nou an nan men lènmi nou yo pou yo manje l\'. Mwen p\'ap kite moun lòt nasyon yo bwè diven nou te fatige kò nou fè ak kouraj nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18864', '23', '62', '9', 'Men, nou menm ki te ranmase rekòt grenn yo, se nou ki va manje yo, lèfini n\'a fè lwanj Seyè a. Se nou menm ki va bwè diven nan lakou kay ki apa pou Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('18865', '23', '62', '10', '¶ Nou menm moun lavil Jerizalèm, pase nan pòtay la, soti nan lavil la. Al pare wout la pou pèp la tounen. Ranbleye! Wete wòch sou tout wout la! Leve drapo a, fè tout nasyon yo siyon!');
INSERT INTO `bible_verses_hcv` VALUES ('18866', '23', '62', '11', 'Seyè a pral fè tout latè a konnen nouvèl la: -Di moun lavil ki sou mòn Siyon an: Men moun ki delivre nou an ap vini. L\'ap mennen moun li sove yo avè l\'. Y\'ap mache devan l\'. Se rekonpans li, se rezilta travay li.');
INSERT INTO `bible_verses_hcv` VALUES ('18867', '23', '62', '12', 'Y\'a rele nou pèp ki apa pou Bondye a, pèp Bondye delivre a. Y\'a rele lavil Jerizalèm lavil Bondye renmen an, lavil Bondye p\'ap janm lage a.');
INSERT INTO `bible_verses_hcv` VALUES ('18868', '23', '63', '1', '¶ Kilès sa a k\'ap vini sot lavil Bozra nan peyi Edon an, ak yon rad tou wouj sou li a? L\'ap mache byen bwòdè ak bèl rad li sou li. L\'ap mache tèt li byen wo, l\'ap pile tè a byen fò. Se mwen menm, Seyè a, ki gen pouvwa pou delivre moun lan, k\'ap pale sou koze delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('18869', '23', '63', '2', 'Poukisa rad sou ou yo wouj konsa, tankou rad moun k\'ap kraze rezen anba pye yo pou fè diven nan basen?');
INSERT INTO `bible_verses_hcv` VALUES ('18870', '23', '63', '3', 'Seyè a reponn: -Mwen te pou kont mwen ap kraze nasyon yo anba pye m\', tankou rezen nan basen. Pa t\' gen yon moun nan pèp mwen an ki te la avè m\'. Mwen fè kòlè, mwen mache sou yo, m\' pilonnen yo anba pye m\' sitèlman mwen te fache. San yo benyen tout rad mwen, li tache yo byen tache.');
INSERT INTO `bible_verses_hcv` VALUES ('18871', '23', '63', '4', 'Mwen te chwazi nan kè m\' jou pou m\' te tire revanj pou pèp mwen an. Lè pou m\' te pini lènmi l\' yo te rive.');
INSERT INTO `bible_verses_hcv` VALUES ('18872', '23', '63', '5', 'Lè m\' gade, mwen te sezi. Pa t\' gen yon moun pou ban m\' yon koutmen. Pa t\' gen pesonn pou ban m\' konkou. Men, mwen te sitèlman an kòlè, mwen jwenn kont fòs nan ponyèt mwen, mwen kenbe jouk mwen fin delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18873', '23', '63', '6', 'Mwen fè yon sèl kòlè, mwen kraze yon bann pèp. Mwen dechèpiye yo sitèlman mwen te fache. Mwen fè dlo kò yo benyen kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18874', '23', '63', '7', '¶ M\'a chante pou m\' fè konnen tout bèl bagay Seyè a fè pou nou. M\'a fè lwanj li pou tou sa li fè pou nou, pou jan li bon pou moun fanmi Izrayèl yo. Li moutre nou jan li gen kè sansib pou nou, jan li renmen nou anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('18875', '23', '63', '8', 'Seyè a te di se pèp mwen yo ye, m\' sèten yo p\'ap fè m\' wont. Se konsa, li delivre yo');
INSERT INTO `bible_verses_hcv` VALUES ('18876', '23', '63', '9', 'nan tout tèt chaje yo. Se pa t\' yon moun ni yon zanj li te voye fè travay la pou li. Se limenm menm ki te vin delivre yo. Li sitèlman renmen yo, kè l\' sitèlman fè l\' mal pou yo, se limenm menm ki te vin delivre yo. Nan tan lontan, li te toujou pran swen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18877', '23', '63', '10', 'Men, yo te fè wòklò avè l\', yo te fè l\' lapenn anpil. Se konsa Seyè a te tounen yon lènmi pou yo, li fè yo lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('18878', '23', '63', '11', 'Men, yo chonje tan lontan, yo vin chonje Moyiz. Yo mande koulye a: Kote Bondye ki te rale yo sot nan lanmè a, Bondye ki te mete Moyiz mache devan yo tankou yon gadò pou bann mouton l\' yo? Kote Bondye ki te bay Moyiz pouvwa lespri li a?');
INSERT INTO `bible_verses_hcv` VALUES ('18879', '23', '63', '12', 'Kote Bondye ki te kanpe sou bò dwat Moyiz la pou fè gwo mèvèy ak fòs ponyèt li, lè li te fann dlo a devan yo pou tout moun te ka toujou chonje sa l\' te fè a?');
INSERT INTO `bible_verses_hcv` VALUES ('18880', '23', '63', '13', 'Lè Bondye te fè yo mache nan fon lanmè a tankou chwal nan sab dezè, san yo pa janm bite,');
INSERT INTO `bible_verses_hcv` VALUES ('18881', '23', '63', '14', 'tankou bèf k\'ap desann nan plenn pou y\' al manje, lespri Seyè a te mennen yo kote pou yo poze. Wi, se konsa Seyè a te mache devan pèp li a, pou tout moun te ka toujou nonmen non l\' pou jan li gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('18882', '23', '63', '15', '¶ Seyè, antan ou nan syèl la, nan bèl kay ki apa pou ou a, tanpri, voye je ou gade nou non! Jan ou te fè jalouzi pou nou sa a! Jan ou te kanpe pou nou ak kouraj ou sa a! Jan ou te renmen nou sa a! Jan ou te konn gen pitye pou nou sa a! Kote ou kite tou sa? Gen lè ou fèmen kè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('18883', '23', '63', '16', 'Se ou menm ki papa nou. Abraram pa konnen nou. Izrayèl pa rekonèt nou! Se ou menm, Seyè, ki papa nou. Se ou menm ki toujou delivre nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18884', '23', '63', '17', 'Poukisa atò ou kite nou pèdi chemen ou te mete devan nou an, ou kite nou lage kò nou nan raje? Poukisa ou kite nou fè tèt di, ou kite nou pèdi krentif nou te gen pou ou a? Tanpri, tounen vin jwenn nou non, poutèt moun k\'ap sèvi ou yo, poutèt pèp ki toujou moun pa ou la!');
INSERT INTO `bible_verses_hcv` VALUES ('18885', '23', '63', '18', 'Nou poko chita, lènmi nou yo te gen tan pran peyi a nan men nou, yo derespekte tanp ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('18886', '23', '63', '19', 'Depi kèk tan ou sèvi ak nou tankou si se pa ou ki chèf nou ankò, tankou si nou pa pèp ou a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18887', '23', '64', '1', '¶ Si ou te ka chire syèl la desann! Mòn yo ta annik wè ou, yo ta pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('18888', '23', '64', '2', 'Yo ta moute desann tankou dlo k\'ap bouyi sou gwo dife bwa. Desann non pou fè lènmi ou yo konnen ki moun ou ye, pou fè tout nasyon yo tranble devan ou!');
INSERT INTO `bible_verses_hcv` VALUES ('18889', '23', '64', '3', 'Yon lè, ou te desann, ou te fè yon bann bagay nou pa t\'ap tann, bagay ki fè moun pè: mòn yo te wè sa, yo te pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('18890', '23', '64', '4', 'Pesonn pa janm wè ni yo pa janm tande yon Bondye tankou ou ki ka fè tou sa pou moun ki met espwa yo nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('18891', '23', '64', '5', 'Men, ou louvri bra ou pou ou resevwa moun ki te kontan mache dwat devan ou yo, moun ki te mache nan chemen ou mete devan yo epi ki pa janm bliye ou yo. Men, ou te move dèske nou pa t\' sispann fè sa ki mal. Sa lakòz n\'ap soufri jouk jou w\'a vin delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18892', '23', '64', '6', '¶ Nou tout nou te tankou moun ki pa nan kondisyon pou sèvi ou. Tou sa nou t\'ap fè ki byen te tankou rad sou moun ki pa nan kondisyon pou sèvi ou. Akòz peche nou yo, nou te tankou fèy chèch van ap bwote.');
INSERT INTO `bible_verses_hcv` VALUES ('18893', '23', '64', '7', 'Pesonn pa lapriyè ou ankò! Pesonn pa chonje reve vin mande ou sekou. Ou vire do ban nou. Ou lage nou, ou kite peche nou yo fini ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18894', '23', '64', '8', 'Men, Seyè, se ou ki papa nou! Se tè krich nou ye. Se ou menm k\'ap ban nou fòm. Se ou menm ki te fè nou ak men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18895', '23', '64', '9', 'Tanpri, Seyè, pa fache tout fache sa a ak nou ankò! Pa kenbe nou nan kè ou poutèt peche nou yo! Se pèp pa ou la menm nou te ye! Tanpri, pitye pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18896', '23', '64', '10', 'Lavil yo mete apa pou ou yo rete san moun ladan yo. Mòn Siyon an tankou yon dezè. Lavil Jerizalèm tounen yon savann.');
INSERT INTO `bible_verses_hcv` VALUES ('18897', '23', '64', '11', 'Tanp nou an, bèl kay yo te mete apa pou ou a, kay kote tout zansèt nou yo t\'ap fè lwanj ou a, dife fin boule sa. Tout bèl kote nou te renmen yo fin kraze.');
INSERT INTO `bible_verses_hcv` VALUES ('18898', '23', '64', '12', 'Seyè, tou sa pa di ou anyen? Ou p\'ap fè anyen pou nou? Ou pral kite nou soufri jouk nou p\'ap kapab ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('18899', '23', '65', '1', '¶ Seyè a te di: -Mwen te tou pare pou m\' te reponn lapriyè pèp mwen an, menm lè yo pa t\' lapriyè m\'. Mwen te toupre yo, menm lè yo pa t\' chache m\'. Pèp la pa lapriyè nan pye m\', atout mwen te toujou pare pou m\' di yo: Men mwen! Men mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('18900', '23', '65', '2', 'Chak jou mwen t\'ap lonje men m\' bay yon pèp ki t\'ap kenbe tèt ak mwen, ki t\'ap fè sa ki mal, ki t\'ap fè sa yo pito.');
INSERT INTO `bible_verses_hcv` VALUES ('18901', '23', '65', '3', 'Nan figi m\' konsa, yo t\'ap plede fè bagay pou fè m\' fache. Yo ofri bèt pou touye pou zidòl nan jaden yo, yo boule lansan sou lotèl zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18902', '23', '65', '4', 'Lannwit, y\' al nan simityè ak nan twou wòch pou fè sèvis pou mò ka di yo sa pou yo fè. Yo manje vyann kochon, yo bwè bouyon fèt ak vyann ki pa bon pou moun k\'ap sèvi Bondye manje.');
INSERT INTO `bible_verses_hcv` VALUES ('18903', '23', '65', '5', 'Apre sa, yonn di lòt: Pa pwoche m\'. Pa manyen m\', paske yo mete m\' apa pou Bondye! Non, mwen pa ka sipòte sa y\'ap fè a. Sa fè m\' move, kòlè mwen tankou yon dife ki p\'ap janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('18904', '23', '65', '6', 'Seyè a te di: Men desizyon mwen fin pran nan kè m\': Mwen p\'ap bay kò m\' kanpo toutotan mwen pa pini yo, toutan mwen pa regle yo');
INSERT INTO `bible_verses_hcv` VALUES ('18905', '23', '65', '7', 'pou peche yo ak pou peche zansèt yo. Yo te boule lansan pou zidòl sou mòn yo, yo t\'ap derespekte m\' sou ti bit mòn yo. Se poutèt sa m\'ap regle ak yo jan yo merite l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('18906', '23', '65', '8', '¶ Men sa Seyè a te di ankò: -Pesonn pa janm voye yon bon grap rezen jete. Okontrè, li sere l\' pou fè diven ak li. Konsa tou, mwen p\'ap detwi tout pèp la, m\'ap sove moun k\'ap sèvi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18907', '23', '65', '9', 'Nan tout fanmi Jakòb la, m\'ap fè moun branch fanmi Jida yo pran mòn mwen yo pou yo. Se la moun mwen chwazi yo ak moun k\'ap sèvi m\' yo va rete.');
INSERT INTO `bible_verses_hcv` VALUES ('18908', '23', '65', '10', 'Plenn Sawon an pral tounen yon jaden zèb pou mouton m\' yo, pou moun k\'ap sèvi m\' yo. Mwen pral lonje bèf mwen yo, moun ki toujou ap chache fè volonte m\' yo, nan fon Akò pou yo ka manje.');
INSERT INTO `bible_verses_hcv` VALUES ('18909', '23', '65', '11', '¶ Men pou nou menm ki vire do bay Seyè a, nou menm ki bliye mòn ki apa pou mwen an, epi ki al fè sèvis manje pou Gad, ki al fè ofrann bwason pou Mini,');
INSERT INTO `bible_verses_hcv` VALUES ('18910', '23', '65', '12', 'm\'ap fè nou mouri nan lagè. Nou tout nou pral bese do nou pou yo koupe kou nou, paske mwen te rele nou, nou pa t\' reponn. Mwen pale nou, nou pa t\' koute m\'. Nou fè sa ki mal devan je m\', nou pito fè sa ki p\'ap fè m\' plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('18911', '23', '65', '13', 'Se poutèt sa, men sa Seyè a di: -Moun k\'ap sèvi m\' yo va jwenn kont manje pou yo manje. Men nou menm n\'a ret grangou. Sèvitè m\' yo va jwenn kont pou yo bwè, nou menm n\'ap ret swaf dlo. Sèvitè m\' yo va gen kè kontan; men nou menm n\'a wont.');
INSERT INTO `bible_verses_hcv` VALUES ('18912', '23', '65', '14', 'Sèvitè m\' yo va fè fèt tèlman y\'a kontan, men nou menm n\'a plenn, n\'a gen kè sere, n\'a rele, kè nou va kase.');
INSERT INTO `bible_verses_hcv` VALUES ('18913', '23', '65', '15', 'Moun mwen chwazi yo va sèvi ak non nou pou joure moun. Mwen menm Seyè a, m\'a fè nou mouri. Y\'a di: Se pou Seyè a touye ou tankou l\' touye moun sa yo! Men, m\'a bay sèvitè m\' yo yon bon repitasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('18914', '23', '65', '16', 'Tout moun nan peyi a ki bezwen benediksyon va jwenn benediksyon nan men Bondye ki toujou kenbe pawòl li a. Tout moun nan peyi a k\'ap fè sèman va fè l\' nan non Bondye k\'ap toujou kenbe pawòl li a, paske moun yo p\'ap chonje tray yo te konn pase nan tan lontan yo, m\'ap bliye sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18915', '23', '65', '17', '¶ Mwen pral fè yon lòt syèl ak yon lòt tè. Pesonn p\'ap chonje sa ki te pase nan tan lontan. Sa p\'ap janm vin nan tèt yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('18916', '23', '65', '18', 'Sa m\' pral fè a ap bay kè kontan, moun ap fè fèt san rete. Mwen pral fè yon lòt lavil Jerizalèm kote tout moun pral fè fèt. Moun li yo pral kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('18917', '23', '65', '19', 'Mwen menm m\'ap fè fèt pou Jerizalèm, m\'ap kontan pou pèp mwen an. P\'ap gen kriye ankò nan lavil la! P\'ap gen rele mande sekou ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('18918', '23', '65', '20', 'Timoun p\'ap mouri tou piti ankò! Granmoun ap fè tout tan yo! Pi bonnè pou yo mouri se va sou santan. Moun ki va rive gen santan anvan yo mouri, y\'a mouri jenn! Moun ki va mouri anvan yo rive gen santan, se moun ki va gen madichon!');
INSERT INTO `bible_verses_hcv` VALUES ('18919', '23', '65', '21', 'Moun va bati kay pou yo rete. Y\'a plante jaden rezen pou yo manje rezen.');
INSERT INTO `bible_verses_hcv` VALUES ('18920', '23', '65', '22', 'Yo p\'ap bati kay ankò pou se lòt moun ki pou rete ladan yo. Yo p\'ap plante jaden ankò pou se lòt moun ki pou manje l\'. Pèp mwen an ap viv rive gen menm laj ak pyebwa. Pèp mwen chwazi a va jwi travay yo fè ak men yo kont kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18921', '23', '65', '23', 'Yo p\'ap kraze kò yo travay pou bontan ankò! Travay yo va rapòte yo! Pitit yo p\'ap konn sa ki rele malè ankò! M\'ap beni yo ansanm ak pitit yo jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('18922', '23', '65', '24', 'Anvan menm yo fin lapriyè, m\'ap gen tan reponn yo. Anvan menm yo fèmen bouch yo, m\'ap gen tan ba yo sa yo mande a.');
INSERT INTO `bible_verses_hcv` VALUES ('18923', '23', '65', '25', 'Chen mawon ak mouton pral manje ansanm. Lyon pral manje zèb menm jan ak bèf. Sèpan p\'ap yon danje ankò pou pesonn. Sou tout mòn ki apa pou mwen an, p\'ap gen mechanste, p\'ap gen rayisab ankò. Se Seyè a menm ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('18924', '23', '66', '1', '¶ Men sa Seyè a di ankò: -Syèl la, se fòtèy kote mwen chita a. Tè a, se ti ban pou m\' lonje pye m\'. Ki kalite kay nou ta ka bati pou mwen? Ki kote nou ta ka ban mwen pou m\' poze kò m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('18925', '23', '66', '2', 'Se mwen menm ki fè tout bagay sa yo ak men mwen. Se pou mwen yo tout ye! Se Seyè a menm ki di sa. Moun ki fè m\' plezi se moun ki pa gen lògèy nan kè yo, se moun ki règrèt sa yo fè ki mal, se moun ki gen krentif pou mwen lè m\' pale.');
INSERT INTO `bible_verses_hcv` VALUES ('18926', '23', '66', '3', 'Pèp la fè sa yo pito. Yo touye bèf pou mwen jòdi, denmen yo touye moun pou zidòl yo. Yo ofri ti mouton pou yo touye pou mwen jòdi, denmen yo kase kou chen pou zidòl. Yo fè ofrann grenn jaden yo jòdi pou mwen, denmen yo fè ofrann san kochon pou zidòl. Yo boule lansan sou lotèl mwen an pou m\' pa janm bliye moun ki fè ofrann lan jòdi, denmen y\'ap fè sèvis pou di Satan mèsi. Yo pran plezi nan fè zafè pa yo jan yo vle. Yo kontan fè vye bagay lèd y\'ap fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18927', '23', '66', '4', 'Mwen menm tou m\'ap pran plezi m\' aji ak yo menm jan yo aji a. M\'ap fè malè yo pè rive yo a tonbe sou yo, paske mwen rele yo, pesonn pa reponn. Mwen pale yo, yo pa koute m\'. Y\'ap fè sa ki mal devan je m\', yo pito fè sa ki p\'ap fè m\' plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('18928', '23', '66', '5', '¶ Koute sa Seyè a di, nou menm ki gen krentif pou li lè li pale ak nou: Paske nou pa vire do ban mwen, gen moun menm ras ak nou ki pa vle wè nou, ki derefize mele ak nou. Y\'ap di konsa: Se pou Seyè a fè wè pouvwa li, paske yo ta renmen wè jan nou kontan. Men se yo menm k\'ap soti wont.');
INSERT INTO `bible_verses_hcv` VALUES ('18929', '23', '66', '6', 'Koute! Gwo bri nou tande k\'ap fèt nan lavil la, gwo vwa nou tande k\'ap pale nan tanp lan, se bri Seyè a k\'ap tire revanj li sou lènmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18930', '23', '66', '7', 'Lavil Bondye a tankou yon fanm ki akouche anvan menm li gen tranche. Li gen tan fè yon ti gason anvan menm li santi doulè.');
INSERT INTO `bible_verses_hcv` VALUES ('18931', '23', '66', '8', 'Ki moun ki janm tande koze konsa? Ki moun ki janm wè bagay konsa? Eske yon sèl jou kont pou fè tout yon nasyon? Eske lapoula yo ka fè tout yon nasyon? Mòn Siyon an p\'ap soufri anpil anvan nasyon an fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('18932', '23', '66', '9', 'Eske mwen ka fè yon fanm kase lèzo, lèfini pou m\' pa kite l\' akouche? Eske mwen ka fè pitit la rive sou jou l\' lèfini pou m\' pa kite l\' fèt? Se Bondye ou la menm ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('18933', '23', '66', '10', 'Fè kè nou kontan ansanm ak lavil Jerizalèm. Fè fèt pou li, nou tout ki renmen l\'! Se pou nou kontan ansanm avè l\' koulye a, nou menm ki te nan lapenn pou li!');
INSERT INTO `bible_verses_hcv` VALUES ('18934', '23', '66', '11', 'Tankou yon ti bebe k\'ap tete manman l\' jouk vant li plen, tankou yon ti bebe k\'ap kontan souse lèt manman l\', nou pral jwenn pa nou nan bèl bagay m\'ap fè pou lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('18935', '23', '66', '12', 'Paske, men sa Seyè a di: -Mwen pral ba li kè poze san rete. Richès nasyon yo pral kouvri l\' tankou lè inondasyon dlo kouvri latè. Nou pral tankou ti bebe pou li: l\'ap ban nou tete, l\'a pote nou nan bra li, l\'a mete nou sou jenou l\' pou li jwe ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('18936', '23', '66', '13', 'Menm jan yon manman konsole pitit li, se konsa m\'ap konsole nou nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('18937', '23', '66', '14', 'Lè n\'a wè sa, kè nou va kontan: sa va ban nou fòs ak kouraj ankò. Lè sa a, n\'a konnen mwen menm, Seyè a, m\'ap pwoteje sèvitè m\' yo, men lènmi m\' yo va konnen jan m\' konn fache.');
INSERT INTO `bible_verses_hcv` VALUES ('18938', '23', '66', '15', '¶ Seyè a ap vin nan yon gwo dife. Li moute sou nwaj yon gwo tanpèt pou l\' vin pini moun ki te fè l\' fache yo, pou l\' regle yo jan li te di l\'ap regle yo a nan yon gwo boukan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('18939', '23', '66', '16', 'Se avèk dife Seyè a pral jije, avèk nepe l\' li pral regle tout moun ki koupab yo. Anpil moun pral mouri anba men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('18940', '23', '66', '17', 'Seyè a di ankò: -Talè konsa sa pral fini pou moun k\'ap fè sèvis pou mete kò yo nan bon kondisyon anvan y\'a l\' fè pwosesyon pou zidòl nan jaden yo, pou moun k\'ap manje vyann kochon, vyann sourit ak lòt kalite manje ki pa bon pou moun k\'ap sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('18941', '23', '66', '18', 'Mwen konnen sa y\'ap fè, mwen konnen sa ki nan lide yo. Mwen menm, m\'ap vin sanble pèp tout nasyon yo, pèp ki pale tout kalite lang sou latè. Y\'a vini, y\'a wè bèl pouvwa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('18942', '23', '66', '19', 'M\'a fè yo konnen se mwen menm k\'ap pini yo. Men, m\'ap sove kèk moun ladan yo, pou m\' voye yo nan tout nasyon, nan tout peyi byen lwen ki poko janm tande non m\' nan zòrèy yo, ki pa janm wè pouvwa mwen, nan peyi Lespay, nan peyi Libi, nan peyi Lidi, kote ki gen moun ki konn sèvi ak banza ak anpil ladrès, nan peyi Toubal ak nan peyi Lagrès. Yo pral fè moun tout nasyon yo konnen jan mwen gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('18943', '23', '66', '20', 'Y\'a pran tout frè parèy nou yo, y\'a mennen yo tounen soti nan peyi sa yo, tankou yon ofrann pou mwen. Y\'ap mennen yo tounen sou mòn ki apa pou mwen an, lavil Jerizalèm, sou chwal, sou milèt, sou chamo, nan kabwèt kouvri, nan cha, menm jan moun pèp Izrayèl yo konn pote grenn jaden pou ofri nan tanp lan nan veso yo mete nan bon kondisyon espre pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18944', '23', '66', '21', 'M\'a pran kèk moun nan moun sa yo pou fè travay prèt ak travay moun Levi yo. Se Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18945', '23', '66', '22', 'Menm jan lòt syèl ak lòt latè m\'ap fè yo ap la pou lontan devan m\', konsa tou pitit nou ak non nou ap la pou lontan. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18946', '23', '66', '23', 'Pou chak fèt lalin nouvèl, pou chak jou repo, moun tout peyi va vin fè sèvis pou mwen isit lavil Jerizalèm. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18947', '23', '66', '24', 'Lè y\'ap kite lavil la, y\'a wè kadav moun ki te vire do ban mwen yo. Vè k\'ap manje yo p\'ap janm mouri, dife k\'ap boule yo a p\'ap janm tenyen. Tout moun sou latè pral gen kè plen lè y\'a wè sa!');
INSERT INTO `bible_verses_hcv` VALUES ('18948', '24', '1', '1', '¶ Nan liv sa a, nou jwenn sa Jeremi, pitit gason Ilkija a, te di ak sa l\' te fè. Li te yonn nan prèt ki te rete lavil Anatòt, nan pòsyon tè branch fanmi Benjamen an.');
INSERT INTO `bible_verses_hcv` VALUES ('18949', '24', '1', '2', 'Lè Seyè a te pale ak Jeremi an, Jozyas, pitit gason Amon an, t\'ap mache sou trèzan depi li te wa peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('18950', '24', '1', '3', 'Apre sa, Seyè a pale avè l\' ankò. Lè sa a, se Jojakim, pitit gason Jozyas la, ki te wa nan peyi Jida. Anpil fwa menm apre sa, Seyè a pale avèk Jeremi, rive sou onzyèm lanne rèy wa Sedesyas, pitit gason Jozyas la, jouk senkyèm mwa nan lanne sa a, lè yo depòte moun lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18951', '24', '1', '4', '¶ Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('18952', '24', '1', '5', '-Mwen te konnen ou anvan menm mwen te ba ou lavi nan vant manman ou. Mwen te mete ou apa pou mwen anvan menm ou te fèt. Mwen te chwazi ou pou ou te yon pwofèt pou nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18953', '24', '1', '6', 'Mwen reponn li: -Aa! Seyè Bondye sèl mèt! Se timoun mwen ye. Mwen pa konn pale.');
INSERT INTO `bible_verses_hcv` VALUES ('18954', '24', '1', '7', 'Men, Seyè a di mwen: -Pa di se timoun ou ye. Ou gen pou ou ale bò kot tout moun m\'ap voye ou. W\'a di yo tou sa m\'a ba ou lòd di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18955', '24', '1', '8', 'Ou pa bezwen pè pesonn. Paske m\'ap kanpe la avè ou pou m\' pwoteje ou. Se mwen menm Seyè a ki di ou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18956', '24', '1', '9', 'Apre sa, Seyè a lonje men l\', li manyen bouch mwen. Epi li di m\': -Men mwen mete pawòl mwen nan bouch ou.');
INSERT INTO `bible_verses_hcv` VALUES ('18957', '24', '1', '10', 'Jòdi a, m\'ap ba ou otorite sou pèp yo ak sou gouvènman yo, pou ou derasinen, pou ou koupe, pou ou kraze, pou ou demoli, pou ou bati, pou ou plante.');
INSERT INTO `bible_verses_hcv` VALUES ('18958', '24', '1', '11', '¶ Seyè a pale avè m\', li di m\' ankò: -Kisa ou wè la a, Jeremi? Mwen reponn li: -Mwen wè yon branch zanmann.');
INSERT INTO `bible_verses_hcv` VALUES ('18959', '24', '1', '12', 'Lè sa a, Seyè a di: -Se sa menm! Mwen menm, m\'ap veye pou sa m\' di a rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('18960', '24', '1', '13', 'Apre sa, Seyè a pale avè m\' yon lòt fwa ankò, li di m\': -Kisa ou wè la a? Mwen reponn li: -Mwen wè yon chodyè dlo k\'ap bouyi sou yon dife. Vapè dlo cho a ap desann soti nan nò.');
INSERT INTO `bible_verses_hcv` VALUES ('18961', '24', '1', '14', 'Lè sa a Seyè a fè m\' konnen: -Yon gwo malè pral soti nan nò, l\'ap tonbe sou tout moun ki rete nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('18962', '24', '1', '15', 'Paske m\'ap rele tout ras moun ki rete nan peyi sou bò nò yo pou yo vini. Se mwen menm Seyè a ki di sa. Y\'a vini, y\'a mete fotèy wa yo devan pòtay lavil Jerizalèm. Y\'ap fè wonn miray ranpa l\' yo, y\'ap atake tout lavil nan peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18963', '24', '1', '16', 'M\'a pini moun nan peyi a jan m\' te di l\' la, paske yo te fè sa ki mal. Yo vire do ban mwen, y\' al boule lansan pou lòt bondye. Yo fè zidòl, lèfini yo fè sèvis pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18964', '24', '1', '17', 'Men ou menm, Jeremi, mete gason sou ou! Leve non! Di yo tou sa mwen ba ou lòd di. Ou pa bezwen pè yo. Si ou pè yo, m\'ap fè ou pi pè yo lè w\'a devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18965', '24', '1', '18', 'Jòdi a m\'ap ba ou fòs pou kenbe tèt ak tout moun nan peyi Jida a, ak wa l\' yo, ak chèf li yo, ak prèt li yo, ak tout rès pèp la. W\'ap tankou yon lavil ak gwo miray ranpa, tankou yon poto fè, tankou yon miray fèt an kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('18966', '24', '1', '19', 'Yo tout pral leve dèyè ou. Men, yo p\'ap ka fè ou anyen. Paske m\'ap kanpe la avè ou pou m\' delivre ou. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18967', '24', '2', '1', '¶ Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('18968', '24', '2', '2', '-Ale non. Men mesaj ou pral bay nan zòrèy tout moun lavil Jerizalèm. Men sa Seyè a di: Mwen chonje jan ou te ye nan tan lontan, jan ou t\'ap mouri pou mwen lè ou te jenn, jan ou te renmen m\' lè nou te fèk marye. Ou te swiv mwen nan dezè a, kote anyen pa pouse.');
INSERT INTO `bible_verses_hcv` VALUES ('18969', '24', '2', '3', 'Lè sa a, moun Izrayèl yo te yon pèp ki t\'ap viv apa pou mwen ase, tankou premye rekòt jaden yo mete apa pou mwen. Malè te tonbe sou tout moun ki te manyen yo paske se avè m\' yo te annafè. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18970', '24', '2', '4', 'Nou menm, moun fanmi Jakòb yo, nou menm tout moun branch fanmi pèp Izrayèl la, koute mesaj Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('18971', '24', '2', '5', 'Men sa Seyè a voye di nou: -Kisa mwen te fè zansèt nou yo ki mal kifè yo te vire do ban mwen? Yo pran mache dèyè yon bann zidòl ki pa vo anyen. Yo menm tou, yo vin pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('18972', '24', '2', '6', 'Yo pa chonje reve mande kote Seyè a, li menm ki te fè nou moute soti nan peyi Lejip la, li menm ki te louvri chemen pou nou nan dezè a, nan yon peyi tè sèk, plen twou, yon peyi san dlo, plen danje, kote moun pa rete, kote moun pa menm pase.');
INSERT INTO `bible_verses_hcv` VALUES ('18973', '24', '2', '7', 'Mwen fè nou antre nan yon peyi kote ki gen bèl jaden pou nou te ka manje tout bon rekòt ak tout lòt bon bagay li yo. Men, lè nou rive ladan l\', nou pa respekte peyi a. Nou fè peyi mwen te ban nou an tounen yon peyi ki ban m\' degoutans.');
INSERT INTO `bible_verses_hcv` VALUES ('18974', '24', '2', '8', 'Prèt yo pa janm mande kote Seyè a? Yo menm mwen te fè konnen lòd mwen yo, yo pa konnen m\' ankò. Chèf yo trayi m\'. Pwofèt yo pale nan non Baal. Y\'ap kouri dèyè zidòl ki pa ka fè anyen pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18975', '24', '2', '9', '¶ Se konsa, mwen menm Seyè a, mwen pral plede ak nou ankò. Se mwen menm, Seyè a, ki di sa. Mwen pral plede ak pitit pitit nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18976', '24', '2', '10', 'Ale bò solèy kouche, rive jouk sou zile Chip. Voye moun nan peyi Keda, bò solèy leve. N\'a wè sa k\'ap pase isit la pa janm rive lòt kote anvan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18977', '24', '2', '11', 'Lòt nasyon yo pa janm chanje bondye yo, malgre se pa t\' bondye tout bon yo te ye. Men, pèp mwen an te pito zidòl ki pa ka fè anyen pou yo pase mwen menm, Bondye ki te fè bèl bagay pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('18978', '24', '2', '12', 'Se pou syèl la pantan lè li tande sa! Se pou l\' tranble. Se pou l\' rete sezi! Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18979', '24', '2', '13', 'Paske pèp mwen an fè de kalite peche: Yo vire do ban mwen, mwen menm sous dlo fre a. Y\' ale fè rezèvwa pou dlo. Rezèvwa yo tou fann, yo pa ka kenbe dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('18980', '24', '2', '14', '¶ Se pa esklav moun pèp Izrayèl yo ye. Ni yo pa fèt nan esklavaj. Poukisa atò lènmi ap bwote yo ale konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('18981', '24', '2', '15', 'Y\'ap gwonde sou li tankou lyon, y\'ap rele byen fò. Yo fè peyi a tounen yon savann. Yo mete dife nan tout lavil li yo. Pa rete yon moun ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18982', '24', '2', '16', 'Ata moun Menmfis yo ak moun Tapanès yo ap kale tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18983', '24', '2', '17', 'Se nou menm ki chache sa, paske nou vire do bay Seyè a, Bondye nou an, antan li t\'ap moutre nou chemen pou nou pran an.');
INSERT INTO `bible_verses_hcv` VALUES ('18984', '24', '2', '18', 'Koulye a, kisa nou kwè n\'a jwenn lè nou pran chemen Lejip pou n al bwè dlo nan larivyè Nil? Kisa ou kwè n\'a jwenn lè nou pran chemen Lasiri pou n al bwè dlo nan larivyè Lefrat?');
INSERT INTO `bible_verses_hcv` VALUES ('18985', '24', '2', '19', 'Se mal nou fè a k\'ap tounen yon fwèt pou nou! Se vire nou vire do ban mwen an k\'ap kondannen nou! Se pou nou konnen jan sa pa dous, jan sa pa bon pou nou vire do ban mwen, Seyè a, Bondye nou an, pou nou sispann gen krentif pou mwen. Se mwen menm, Seyè ki gen tout pouvwa a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18986', '24', '2', '20', '¶ Izrayèl, gen lontan depi ou pa rekonèt otorite m\' ankò! W\'ap manje kòd, w\'ap di: Mwen p\'ap sèvi Seyè a. Lèfini, sou tout ti mòn anba tout gwo pyebwa ou nan dezòd, w\'ap fè sèvis pou lòt bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('18987', '24', '2', '21', 'Mwen te plante ou tankou yon pye rezen kalite, ki soti nan bon semans. Men koulye a, gade jan ou chanje: Ou tounen yon vye pye rezen mawon. M\' pa konnen kote ou soti.');
INSERT INTO `bible_verses_hcv` VALUES ('18988', '24', '2', '22', 'Ou te mèt lave kò ou ak gwo savon, ou te mèt fwote kò ou ak potas, m\'ap toujou wè kras malpwòpte ou yo sou ou. Se mwen menm Seyè a, Bondye a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('18989', '24', '2', '23', 'Ki jan ou fè ka di ou nan kondisyon pou fè sèvis pou mwen, ou pa janm kouri dèyè Baal yo? Gade tout vye makakri w\'ap fè nan fon an! Rekonèt sa ou fè a non! Ou tankou yon jenn fenmèl chamo ki lage nan bwa, w\'ap kouri adwat agoch.');
INSERT INTO `bible_verses_hcv` VALUES ('18990', '24', '2', '24', 'Ou tankou yon fenmèl bourik mawon nan savann. Lè li an chalè, l\'ap pran sant van an. Lè li bezwen kwaze, ki moun ki ka kenbe l\'? Mal yo pa bezwen bat kò yo pou yo jwenn li. Depi se mwa li, y\'ap jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('18991', '24', '2', '25', 'Izrayèl, manyè sispann! W\'ap plede fatige janm ou yo! Gòj ou ap fin chèch! Men w\'ap di: Non! M\' pa kab fè anyen pou sa! Mwen renmen bondye lòt nasyon yo. Fòk m\' al dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18992', '24', '2', '26', 'Menm jan yon vòlè wont lè yo bare l\', se konsa moun pèp Izrayèl yo pral wont, ni wa yo, ni chèf yo, ni prèt yo, ni pwofèt yo!');
INSERT INTO `bible_verses_hcv` VALUES ('18993', '24', '2', '27', 'Yo rele pyebwa yo papa! Yo rele wòch yo manman m\' ki fè m\'! Wi, yo pito vire ban m\' do, pase pou yo tounen vin jwenn mwen. Men, depi yo nan traka, y\'ap rele: -Seyè, leve non! Vin delivre nou!');
INSERT INTO `bible_verses_hcv` VALUES ('18994', '24', '2', '28', 'Men, nou menm moun Jida yo, kote bondye nou te fè pou nou yo? Lè nou nan traka, se yo ki pou leve vin delivre nou, si yo kapab! Moun Jida, nou gen yon bondye nan chak lavil nou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('18995', '24', '2', '29', '¶ Poukisa n\'ap plede avè m\' konsa? Nou tout nou kenbe tèt avè m\'. Se mwen menm, Seyè a, ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('18996', '24', '2', '30', 'Mwen te pini pitit nou yo, men sa pa t\' sèvi anyen. Nou pa t\' dakò pou m\' te korije nou! Tankou lyon ki fin wè mò, nou rale nepe nou yo, nou touye pwofèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('18997', '24', '2', '31', '(Nou menm k\'ap viv koulye a, koute byen sa Seyè a ap di a.) Pèp Izrayèl, èske mwen te tankou yon dezè pou nou, tankou yon kote ki fènwa anpil? Poukisa atò pou nou di: -Nou granmoun tèt nou, nou p\'ap janm tounen vin jwenn ou ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('18998', '24', '2', '32', 'Eske yon jenn fi ka bliye bijou li yo? Eske yon lamarye ka bliye rad nòs li? Men, pèp mwen an bliye m\', m\' pa ka konte depi kilè.');
INSERT INTO `bible_verses_hcv` VALUES ('18999', '24', '2', '33', 'Ou konnen byen sa pou ou fè lè w\'ap kouri dèyè gason. Lè konsa, nanpwen krim ou p\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19000', '24', '2', '34', 'Rad ou yo tache ak san pòv ansanm ak san inonsan, moun ou pa t\' bare ap fè anyen ki mal. Malgre tou sa,');
INSERT INTO `bible_verses_hcv` VALUES ('19001', '24', '2', '35', 'w\'ap plede di ou pa antò. Seyè a pa fache avè ou ankò. Men, mwen menm Seyè a, mwen pral pini ou paske ou refize rekonèt ou te fè sa ou pa t\' dwe fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19002', '24', '2', '36', 'Gade jan w\'ap avili tèt ou, lè w\'ap kouri dèyè bondye lòt nasyon yo! W\'ap pran wont nan men peyi Lejip menm jan sa te rive ou avèk peyi Lasiri.');
INSERT INTO `bible_verses_hcv` VALUES ('19003', '24', '2', '37', 'W\'a vire do ou kite peyi Lejip. Avèk men ou, w\'a bouche figi ou tèlman w\'a wont. Mwen menm, Seyè a, mwen voye moun ou fè konfyans yo jete. Yo p\'ap ka fè anyen pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19004', '24', '3', '1', '¶ Seyè a di ankò: -Lè yon nonm divòse ak madanm li, si apre madanm lan fin kite avè l\', li al fè afè ak yon lòt gason, èske premye nonm lan ap tounen ak madanm lan ankò? Eske si sa ta rive fèt se p\'ap yon gwo bagay derespektan ki t\'ap rive nan peyi a? Konsa tou, nou menm pèp Izrayèl, nou te tankou yon fanm ki te gen anpil nonm pou jan nou te kouri fè sèvis pou yon bann lòt bondye. Epi koulye a nou ta renmen tounen vin jwenn mwen? Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19005', '24', '3', '2', 'Leve je nou, gade tèt mòn yo! Eske gen yonn ladan yo kote nou pa t\' aji tankou yon fanm k\'ap fè jennès? Nou rete chita sou tout bò chemen ap veye gason, tankou arab k\'ap veye moun nan dezè a pou piye yo. Nou avili tout peyi a ak lenkondite nou ansanm ak mechanste nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19006', '24', '3', '3', 'Se poutèt sa pa t\' gen lapli. Lapli prentan yo pa vini. Men, je nou chèch tankou jennès, nou pa janm wont.');
INSERT INTO `bible_verses_hcv` VALUES ('19007', '24', '3', '4', 'Koulye a menm, n\'ap vin di m\': O wi, se mwen ki papa nou, nou te toujou renmen m\' depi lè nou te piti.');
INSERT INTO `bible_verses_hcv` VALUES ('19008', '24', '3', '5', 'Nou konnen mwen p\'ap ret fache pou tout tan, mwen p\'ap kenbe nou nan kè m\'. Pèp Izrayèl, se sa nou te toujou di. Epi apre sa, nou lage kò nou pi rèd nan fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('19009', '24', '3', '6', '¶ Yon lòt fwa Seyè a pale avè m\' ankò. Lè sa a, se Jozyas ki te wa nan peyi Izrayèl. Seyè a di m\' konsa: -Ou wè sa peyi Izrayèl la fè? L\'ap twonpe m\'. li ale sou tout gwo mòn yo, anba tout kalite gwo pyebwa, tankou yon jennès ak nonm li yo, l\'ap fè sèvis pou lòt bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('19010', '24', '3', '7', 'Mwen t\'ap di nan kè m\': lè l\'a fin fè tout bagay sa yo, l\'a tounen vin jwenn mwen. Men, li pa tounen. Jida, sè l\' la ki pa t\' kenbe pawòl li avè m\', wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19011', '24', '3', '8', 'Li wè mwen te divòse ak Izrayèl, mwen te voye l\' al lakay li paske li te vire do ban mwen, paske li te lage kò l\' nan fè jennès sou mwen. Men, Jida, sè Izrayèl la ki pa t\' kenbe pawòl li avè m\', pa t\' pè. Li menm tou, li al lage kò l\' nan jennès.');
INSERT INTO `bible_verses_hcv` VALUES ('19012', '24', '3', '9', 'Li pa t\' wont. Li avili tout peyi a avèk lenkondite li. li al fè sèvis pou wòch ak pyebwa.');
INSERT INTO `bible_verses_hcv` VALUES ('19013', '24', '3', '10', 'Lè li fin fè tou sa, Jida, sè Izrayèl la ki pa t\' kenbe pawòl li avè m\', li tounen vin jwenn mwen. Men, se te pawòl nan bouch. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19014', '24', '3', '11', 'Apre sa, Seyè a di konsa: -Izrayèl te vire do ban mwen, men li te pi bon pase Jida ki te chita la ap twonpe m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19015', '24', '3', '12', '¶ Ale nan nò, w\'a di moun peyi Izrayèl yo pou mwen: Nou menm moun peyi Izrayèl ki te vire do ban mwen, tounen vin jwenn mwen. Mwen gen kè sansib, mwen p\'ap fache sou nou. Mwen p\'ap fache sou nou pou tout tan. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19016', '24', '3', '13', 'Sèlman, se pou nou rekonèt sa nou fè a pa bon. Nou pa t\' kenbe pawòl nou avè m\', Seyè a, Bondye nou an! Nou t\' al toupatou, anba tout kalite pyebwa, pou fè sèvis pou bondye lòt nasyon yo. Nou pa t\' koute m\' lè mwen t\'ap pale nou. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19017', '24', '3', '14', 'Nou menm ki vire do ban mwen, tounen vin jwenn mwen. Se mwen menm Seyè a ki di sa. Paske, se mwen menm ki mèt nou. Mwen pral pran yon moun nan chak lavil nou yo, de moun nan chak branch fanmi, m\'ap mennen nou tounen sou mòn Siyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('19018', '24', '3', '15', 'M\'ap ban nou chèf k\'ap fè tou sa m\' vle yo fè. Y\'a gen konesans ak bon konprann pou gouvènen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19019', '24', '3', '16', 'Apre sa, lè m\'a fè n\' peple nan peyi a, moun p\'ap pale sou Bwat Kontra Seyè a ankò. Lide yo p\'ap sou li, y\'ap bliye l\' nèt. Yo p\'ap menm wè si li pa la. Yo p\'ap fè yon lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('19020', '24', '3', '17', 'Lè sa a, y\'a rele Jerizalèm Fotèy Seyè a. Lèfini tout nasyon yo va vin sanble la pou fè sèvis pou Seyè a. Y\'a sispann swiv move lide ki t\'ap fè yo kenbe tèt ak mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('19021', '24', '3', '18', 'Lè sa a, moun peyi Jida yo va mete tèt ansanm ak moun peyi Izrayèl yo ankò. Ansanm y\'a soti kite peyi nan nò a pou yo vin nan peyi mwen te bay zansèt yo pou rele yo pa yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('19022', '24', '3', '19', 'Seyè a te di ankò: -Jan m\' ta renmen asepte ou pou pitit mwen! Mwen ta ba ou yon peyi ki plen bèl bagay, peyi ki pi bèl pase tout lòt peyi sou latè, peyi ki t\'ap rele ou pa ou. Mwen t\'ap di nan kè m\' yo pral rele m\' papa. Yo p\'ap janm vire do ban mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19023', '24', '3', '20', '¶ Men, tankou yon fanm k\'ap twonpe mari l\', nou menm, moun peyi Izrayèl yo, nou twonpe m\'. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19024', '24', '3', '21', 'Yo tande yon sèl rèl sou tèt mòn yo: Se pèp Izrayèl la k\'ap kriye, k\'ap rele. Paske yo fin pèdi tèt yo, yo bliye Seyè a, Bondye yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('19025', '24', '3', '22', 'Tounen vin jwenn mwen non, nou tout ki te vire do bay Bondye. M\'a geri nou, m\'a fè nou kenbe pawòl nou yo. Nou di: Men nou! Nou tounen vin jwenn ou. Wi, se ou menm Seyè a ki Bondye nou!');
INSERT INTO `bible_verses_hcv` VALUES ('19026', '24', '3', '23', 'Se pou gremesi nou t\'ap fè tout bri sa yo sou tèt mòn yo. Yo pa ka fè anyen pou nou. Wi, se Seyè a, Bondye nou an, sèl ki ka sove pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('19027', '24', '3', '24', 'Men, depi nou te tou piti, zidòl k\'ap fè nou wont la fin manje dènye sa zansèt nou yo te kite pou nou: bèf, kabrit ak mouton, pitit gason ak pitit fi.');
INSERT INTO `bible_verses_hcv` VALUES ('19028', '24', '3', '25', 'Se pou nou bese tèt nou jouk atè tèlman nou wont. Wont la twòp pou nou! Li kouvri nou nèt! Wi, ni nou ni zansèt nou yo, depi nou tou piti rive jouk jòdi a, n\'ap fè sa ki mal devan Seyè a, Bondye nou an. Nou pa koute Seyè a, Bondye nou an, pou nou fè sa l\' mande nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19029', '24', '4', '1', '¶ Men sa Seyè a di ankò: -Nou menm pèp Izrayèl, si nou vle chanje vre, se tounen pou nou tounen vin jwenn mwen. Si nou wete vye zidòl nou yo devan je m\', si nou sispann lage kò nou nan raje,');
INSERT INTO `bible_verses_hcv` VALUES ('19030', '24', '4', '2', 'si nou pran non mwen, non mwen menm Bondye vivan an, pou fè sèman, si nou pa bay manti, si nou pa fè lenjistis, si nou fè sa ki dwat, lè sa a, tout nasyon yo va mande m\' pou beni yo, y\'a fè lwanj mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19031', '24', '4', '3', '¶ Men sa Seyè a di moun peyi Jida yo ak moun lavil Jerizalèm yo: Fè bwa nèf. Pa plante nan pikan.');
INSERT INTO `bible_verses_hcv` VALUES ('19032', '24', '4', '4', 'Nou menm ki pote mak kontra m\' lan nan kò nou, kenbe kontra nou fè avè m\' lan. Louvri kè nou ban mwen, nou menm moun peyi Jida ak moun Jerizalèm. Si nou pa fè sa, m\'ap fè kòlè. Tankou yon dife, m\'ap boule nou, poutèt tout move bagay nou fè yo. Lè sa a, pesonn p\'ap ka sove nou anba men m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19033', '24', '4', '5', '¶ Mache pale tout moun nan peyi Jida a. Fè moun Jerizalèm yo konn sa. Avèti yo! Kònen twonpèt nan tout peyi a. Rele byen fò. Di yo pou yo sanble, pou yo kouri ale nan lavil ki gen ranpa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19034', '24', '4', '6', 'Ba yo direksyon mòn Siyon an! Kouri al kache! Pa mize sou wout! Mwen menm, Seyè a, m\' ap fè yon malè soti nan nò. Li pral fè gwo dega.');
INSERT INTO `bible_verses_hcv` VALUES ('19035', '24', '4', '7', 'Tankou yon lyon ki soti nan kachèt li anba raje, moun ki pral detwi nasyon yo derape. Li kite lakay li, l\'ap vin devaste peyi Jida a. L\'ap boule lavil peyi Jida yo, li p\'ap kite yon moun ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19036', '24', '4', '8', 'Se poutèt sa, mete rad sak sou nou! Kriye! Plenn sò nou! Paske se pa ti move Seyè a move, li p\'ap fè pa nou!');
INSERT INTO `bible_verses_hcv` VALUES ('19037', '24', '4', '9', 'Seyè a di konsa: -Jou sa a, wa a ansanm ak chèf li yo ap pèdi kouraj. Prèt yo pral sezi, pwofèt yo p\'ap konn sa pou yo di.');
INSERT INTO `bible_verses_hcv` VALUES ('19038', '24', '4', '10', 'Lè sa a, mwen di: Aaa! Seyè, Bondye! Ou twonpe moun lavil Jerizalèm yo nèt. Ou te di yo yo pa t\'ap gen pwoblèm menm, epi se yon nepe ou voye pou touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19039', '24', '4', '11', 'Yon jou ap vini. Lè sa a, y\'a di pèp lavil Jerizalèm lan: Men yon van byen cho k\'ap soufle soti nan dezè a. L\'ap desann sou moun pèp Jida yo. Se pa yon ti van pou vannen, ni pou netwaye grenn.');
INSERT INTO `bible_verses_hcv` VALUES ('19040', '24', '4', '12', 'Men se yon gwo van m\'ap fè soti laba a. Koulye a se mwen menm, Seyè a, ki pral ba yo santans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19041', '24', '4', '13', 'Gade! Men lènmi yo ap vini tankou nwaj nan syèl la. Cha lagè yo tankou yon van siklòn. Chwal yo pi rapid pase malfini. Zafè nou pa bon! Y\'ap fini ak nou!');
INSERT INTO `bible_verses_hcv` VALUES ('19042', '24', '4', '14', 'Moun Jerizalèm, lave mechanste ki nan kè nou pou nou ka sove. Kilè n\'a sispann fè move lide nan tèt nou?');
INSERT INTO `bible_verses_hcv` VALUES ('19043', '24', '4', '15', 'Depi lavil Dann y\'ap bay nouvèl la. Depi sou mòn Efrayim lan y\'ap anonse malè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19044', '24', '4', '16', 'Y\'ap avèti tout nasyon yo. Y\'ap fè lavil Jerizalèm konnen sa k\'ap rive l\'. Lènmi ap soti nan yon peyi byen lwen. Y\'ap rele byen fò, y\'ap kouri sou lavil Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19045', '24', '4', '17', 'Yo pral sènen lavil Jerizalèm tankou moun k\'ap veye jaden, paske moun li yo te refize obeyi Seyè a. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19046', '24', '4', '18', 'Jida, se lenkondite ou ak move lajisman ou ki lakòz tou sa. Se mechanste ou ki fè sa rive ou. Sa pa dous menm! Li frape ou nan kè.');
INSERT INTO `bible_verses_hcv` VALUES ('19047', '24', '4', '19', '¶ Ay! Vant mwen! Vant mwen! Tout anndan m\' ap fè m\' mal! Kè mwen ap bat byen fò. M\' pa ka pa pale. Mwen tande twonpèt lagè a ansanm ak rèl moun k\'ap atake yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19048', '24', '4', '20', 'Y\'ap anonse malè sou malè! Y\'ap fini ak tout peyi a. Nou rete konsa, nou wè yo kraze tout tant nou yo. Yo demoli tout kay andeyò nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19049', '24', '4', '21', 'Kilè m\'a wè bout batay la? Kilè m\'a sispann tande twonpèt lagè a?');
INSERT INTO `bible_verses_hcv` VALUES ('19050', '24', '4', '22', 'Seyè a di konsa: Pèp mwen an sòt! Yo pa konnen m\'! Se yon bann timoun, lespri yo bouche! Yo pa konprann anyen! Yo fò nan fè sa ki mal ase. Yo pa konn fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('19051', '24', '4', '23', 'Mwen gade tè a: Pa yon pyebwa! Anyen menm! Mwen gade syèl la: Pa yon ti limyè!');
INSERT INTO `bible_verses_hcv` VALUES ('19052', '24', '4', '24', 'Mwen gade mòn yo, yo t\'ap tranble! Mwen gade ti bit yo, yo t\'ap balanse adwat agoch!');
INSERT INTO `bible_verses_hcv` VALUES ('19053', '24', '4', '25', 'Mwen gade, m\' pa wè yon moun. Tout zwazo yo met deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('19054', '24', '4', '26', 'Bèl jaden yo tounen dezè. Tout lavil yo boule ratè. Se travay Seyè a, paske Seyè a move anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('19055', '24', '4', '27', 'Men sa Seyè a di: Se pou tout tè a tounen dezè. Men, mwen p\'ap fin detwi l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('19056', '24', '4', '28', 'Tè a nan lapenn. Syèl la tou nwa. Seyè a pale, li p\'ap tounen sou sa li di. Li fin pran desizyon l\', li p\'ap chanje lide.');
INSERT INTO `bible_verses_hcv` VALUES ('19057', '24', '4', '29', 'Lè yo tande bri kavalye yo ak mesye k\'ap tire flèch yo, tout moun nan lavil la pran kouri. Gen ki kouri al kache nan bwa. Gen ki kouri moute nan wòch yo. Tout lavil yo san moun ladan yo. Pa gen yon moun ki rete la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19058', '24', '4', '30', 'Ou menm, lavil Jerizalèm, ou fini! Kisa ou ka fè? W\'ap mete bèl rad wouj sou ou? W\'ap mete tout bijou ou yo? W\'ap pentire po je ou? Ou mèt fè ou bèl, sa p\'ap sèvi ou anyen. Se meprize moun ki te renmen ou yo ap meprize ou! Yo soti pou yo touye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19059', '24', '4', '31', 'Mwen tande yon rèl, tankou rèl fanm ki gen tranche, rèl fanm k\'ap fè premye pitit li. Se rèl moun lavil Jerizalèm yo k\'ap chache pran souf. Y\'ap lonje men yo. Y\'ap rele: -Anmwe! Nou pa kapab ankò! Men y\'ap fin touye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19060', '24', '5', '1', '¶ Mache toupatou nan lavil Jerizalèm. Louvri je nou! Gade sa k\'ap fèt! Chache sou tout plas piblik yo! Eske nou jwenn yon nonm, yon sèl k\'ap fè sa ki dwat, ki p\'ap chache twonpe Bondye? Si nou jwenn yonn, m\'ap padonnen tout lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('19061', '24', '5', '2', 'Yo te mèt pran non m\' pou fè sèman, se pou twonpe moun.');
INSERT INTO `bible_verses_hcv` VALUES ('19062', '24', '5', '3', 'Seyè, mwen konnen se moun ki p\'ap twonpe ou w\'ap chache! Ou frape yo, sa pa fè yo anyen. Ou kraze yo, yo derefize aprann. Tèt yo di kou wòch. Yo derefize tounen vin jwenn ou!');
INSERT INTO `bible_verses_hcv` VALUES ('19063', '24', '5', '4', 'Mwen di nan kè m\': Se yon bann tèt mare ki pa konprann anyen, yo fin fou! Yo pa konnen ni sa Seyè a mande yo fè, ni sa Bondye yo a vle yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19064', '24', '5', '5', 'Mwen pral jwenn grannèg yo, m\'a pale ak yo. Sèten, yo menm yo konnen ni sa Seyè a mande yo fè, ni sa Bondye yo a vle yo fè. Men, pa gen yonn ladan yo ki rekonèt otorite Bondye ankò. Yo tout ap fè sa yo pito.');
INSERT INTO `bible_verses_hcv` VALUES ('19065', '24', '5', '6', 'Se poutèt sa lyon ki nan rakbwa ap devore yo. Chen mawon ki nan savann ap dechèpiye yo. Leyopa ap anvayi lavil yo. Si yon moun mete tèt deyò, y\'ap depatcha li. Paske yo fè anpil peche. Se tout tan y\'ap twonpe Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('19066', '24', '5', '7', 'Nan kondisyon sa a, ki jan pou m\' ta padonnen moun lavil Jerizalèm yo? Yo vire do ban mwen. Y\'ap pran non yon bondye ki pa Bondye tout bon pou fè sèman. Mwen te ba yo tou sa yo bezwen. Men, yo lage kò yo nan fè adiltè. Y\'ap goumen konsa pou yo antre kay jennès.');
INSERT INTO `bible_verses_hcv` VALUES ('19067', '24', '5', '8', 'Yo tankou poulen chwal byen gra ki cho dèyè jiman. Y\'ap plede kouri dèyè madanm frè parèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19068', '24', '5', '9', 'Atò, pou m\' pa ta pini yo pou sa? Pou m\' pa ta pran revanj mwen sou yon nasyon konsa? Se mwen menm Seyè a ki di sa');
INSERT INTO `bible_verses_hcv` VALUES ('19069', '24', '5', '10', '¶ Se pou moun eskalade miray yo. Se pou moun devaste jaden yo. Men, yo pa bezwen fini nèt ak yo. Se pou yo rache branch yo met atè, paske se pa pou mwen yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('19070', '24', '5', '11', 'Ni moun Izrayèl yo, ni moun Jida yo trayi m\' nèt. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19071', '24', '5', '12', 'Wi, yo nye Seyè a. Y\'ap plede di: Seyè a pa egziste! Pa gen malè ki pou rive nou. P\'ap gen lagè. P\'ap kras gen grangou!');
INSERT INTO `bible_verses_hcv` VALUES ('19072', '24', '5', '13', 'Pwofèt yo p\'ap di anyen la a. Se pa Bondye k\'ap pale nan bouch yo. Malè yo wè a, se sou yo pou l\' tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('19073', '24', '5', '14', 'Se poutèt sa, men sa Seyè a, Bondye ki gen tout pouvwa a, di m\': -Jeremi, poutèt sa yo di a, m\'ap fè pawòl mwen mete nan bouch ou tounen yon dife. Yo menm, y\'ap tankou fachin. Dife a pral boule yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('19074', '24', '5', '15', 'Men sa Seyè a di ankò: -Nou menm, pèp Izrayèl, Seyè a pral fè yon nasyon soti byen lwen vin atake nou, yon nasyon ki fò, yon nasyon ki la depi lontan, yon nasyon ki pale yon lang nou pa konnen, yon nasyon nou p\'ap konprann sa y\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('19075', '24', '5', '16', 'Sòlda k\'ap tire flèch yo se vanyan gason yo ye, y\'ap touye moun san gad dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('19076', '24', '5', '17', 'Y\'ap devore tout rekòt ak tout manje nou yo. Y\'ap touye ni pitit gason, ni pitit fi nou yo. Y\'ap koupe tèt bèf, tèt kabrit ak tèt mouton nou yo. Y\'ap koupe dènye pye rezen ak dènye pye fig frans nou yo met atè. Y\'ap kraze dènye lavil ak ranpa nou te kwè ki ta ka pwoteje nou yo. Y\'ap vini atake nou ak nepe.');
INSERT INTO `bible_verses_hcv` VALUES ('19077', '24', '5', '18', 'Men sa Seyè a di ankò: -Men, menm lè sa a, mwen p\'ap detwi pèp mwen an nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('19078', '24', '5', '19', 'Lè y\'a mande poukisa Seyè a, Bondye yo a, ap fè yo sibi tou sa, w\'a di yo: Menm jan yo te vire do ban mwen pou y\' al sèvi bondye moun lòt nasyon yo isit nan pwòp peyi yo a, konsa tou, nou pral sèvi moun lòt nasyon yo nan yon peyi ki pa pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19079', '24', '5', '20', '¶ Seyè a di ankò: -Men sa pou ou di moun fanmi Jakòb yo. Men sa pou ou fè moun Jida yo konnen. Di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19080', '24', '5', '21', 'Louvri zòrèy nou byen pou nou tande, bann egare san konprann! Nou gen je, men nou pa ka wè. Nou gen zòrèy, men nou pa ka tande.');
INSERT INTO `bible_verses_hcv` VALUES ('19081', '24', '5', '22', 'Se Seyè a k\'ap pale ak nou: Poukisa nou pa gen krentif pou mwen? Se mwen menm ki mete sab pou sèvi limit pou lanmè a, yon limit k\'ap la pou tout tan, yon limit li p\'ap ka janm depase. Lanm lanmè yo mèt move, yo p\'ap ka fè anyen. Lanmè a te mèt gwonde, li p\'ap ka janm depase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19082', '24', '5', '23', 'Men pèp la gen tèt di, yo pa vle koute. Yo vire do ban mwen, y\' al kite m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19083', '24', '5', '24', 'Sa pa janm vin nan lide yo pou yo di: Annou gen krentif pou Seyè a, Bondye nou an, li menm ki voye lapli lè pou n\' gen lapli, ki ban nou sezon rekòt nou chak lanne.');
INSERT INTO `bible_verses_hcv` VALUES ('19084', '24', '5', '25', '¶ Se mechanste nou ki boulvèse tout bagay sa yo. Se peche nou yo ki fè nou pa jwenn tout bon bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19085', '24', '5', '26', 'Gen yon bann mechan k\'ap viv nan mitan pèp mwen an. Y\'ap veye konsa tankou moun k\'ap tann kabann pou zwezo. Yo mete pèlen pou pran moun.');
INSERT INTO `bible_verses_hcv` VALUES ('19086', '24', '5', '27', 'Menm jan chasè yo plen kalòj yo ak zwezo, konsa tou, yo plen kay yo ak sa yo vòlò. Se sa ki fè yo grannèg, yo rich konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('19087', '24', '5', '28', 'Yo gra, po figi yo klere ak grès. Yo pa gen limit nan fè sa ki mal. Pou yo ka rive, yo kraze tout moun anba pye yo, ata timoun san papa. Yo pa defann kòz malere.');
INSERT INTO `bible_verses_hcv` VALUES ('19088', '24', '5', '29', 'Atò, pou m\' pa ta pini yo pou sa? Pou m\' pa ta pran revanj mwen sou yon nasyon konsa? Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19089', '24', '5', '30', 'Sa k\'ap pase nan peyi a, se bagay pou moun mete men nan tèt, bagay pou fè moun pè.');
INSERT INTO `bible_verses_hcv` VALUES ('19090', '24', '5', '31', 'Annik manti ase pwofèt yo ap bay. Prèt yo menm, se pòch yo ase yo konnen. Pèp la menm renmen l\' konsa. Men, kisa y\'a fè lè tou sa va fini?');
INSERT INTO `bible_verses_hcv` VALUES ('19091', '24', '6', '1', '¶ Nou menm moun branch fanmi Benjamen yo, kouri al kache! Chape kò nou soti lavil Jerizalèm. Kònen twonpèt lavil Tekoa. Limen yon dife lavil Bèt Achirèm pou bay siyal la. Yon gwo malè, yon malè sèk k\'ap soti nan nò pandye sou tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19092', '24', '6', '2', 'Ou menm lavil Jerizalèm, atout ou bèl la, atout tout moun renmen ou lan, yo pral detwi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19093', '24', '6', '3', 'Wa yo ap moute vin sènen lavil la ak lame yo. Yo pral moute tant yo fè wonn li, chak moun bò pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19094', '24', '6', '4', 'Yo di tout moun Bondye bay lòd atake lavil Jerizalèm: Leve non! Ann al atake l\' gwo midi. Men, apre sa yo di: Gade malè ki rive nou non! Solèy gen tan ap kouche. Konmanse fènwa.');
INSERT INTO `bible_verses_hcv` VALUES ('19095', '24', '6', '5', 'Leve non! Ann al atake l\' gwo lannwit. Nou pral detwi tout gwo bèl kay li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19096', '24', '6', '6', 'Men sa Seyè ki gen tout pouvwa a di wa yo: -Koupe bwa, bwote tè, fè gwo bit nan pye miray lavil Jerizalèm. M\'ap regle lavil la, paske nan tout lavil la se gwo k\'ap peze piti.');
INSERT INTO `bible_verses_hcv` VALUES ('19097', '24', '6', '7', 'Menm jan dlo dous toujou ap souse nan yon pi, se konsa nan lavil la mechanste ap souse toupatou: Se britalite ak piyay mwen tande y\'ap fè. Se moun k\'ap soufri, moun ki anba kou ase mwen wè devan je m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19098', '24', '6', '8', 'Aa! Jerizalèm, se pou sa sèvi ou leson, si ou pa vle m\' lage ou, si ou pa vle mwen fè ou tounen yon dezè, yon kote pesonn pa rete.');
INSERT INTO `bible_verses_hcv` VALUES ('19099', '24', '6', '9', '¶ Men sa Seyè ki gen tout pouvwa a di m\' ankò: -Yo pral ranmase dènye moun ki rete nan peyi Izrayèl la, menm jan yo ranmase dènye grap rezen lè rekòt fini. Y\'ap pase men pran yo tout, tankou moun k\'ap pase men nan branch rezen pou rekòlte rezen.');
INSERT INTO `bible_verses_hcv` VALUES ('19100', '24', '6', '10', 'Mwen di: -Ki moun ki pral koute m\' lè m\'a pale, lè m\'a bay avètisman sa yo? Zòrèy yo bouche. Yo refize tande sa m\'ap di. Yo pran pawòl Bondye a pou yon jouman. Yo pa vle tande.');
INSERT INTO `bible_verses_hcv` VALUES ('19101', '24', '6', '11', 'Kòlè Seyè a ap bouyi nan kè m\' tou, m\' pa ka kenbe ankò. Lè sa a, Seyè a di m\': -Al pase kòlè m\' sou timoun ki nan lari yo, sou gwoup jenn gason ki reyini yo. Y\'ap pase men pran tout moun, fanm kou gason. Ata vye granmoun ki fin viv yo p\'ap chape.');
INSERT INTO `bible_verses_hcv` VALUES ('19102', '24', '6', '12', 'Y\'ap pran kay yo ansanm ak jaden yo ak madanm yo bay lòt moun. Mwen pral pini moun ki rete nan peyi a. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19103', '24', '6', '13', 'Yo tout, gran kou piti, ap fè akrèk dèyè lajan. Ni prèt yo ni pwofèt yo, yo tout ap twonpe pèp la pou fè lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('19104', '24', '6', '14', 'Yo pa pran malè ki rive pèp mwen an pou anyen. Y\'ap plede di: Tout bagay ap mache byen, pa gen danje. Epi manti! Anyen p\'ap mache.');
INSERT INTO `bible_verses_hcv` VALUES ('19105', '24', '6', '15', 'Ou kwè yo ta wont pou bagay lèd yo fè yo! Non, yo pa wont menm. Yo pa konn sa ki rele wont. Se poutèt sa, y\'ap tonbe menm jan tout lòt yo te tonbe a. Lè m\'a regle ak yo, se va bout yo. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19106', '24', '6', '16', 'Men sa Seyè a di ankò: -Rete non sou kous nou! Gade byen! Mande kote ansyen chemen yo te pase. Mande kote bon wout la ye. Pran l\'. Lè sa a n\'a viv ak kè poze. Men yo di: Non, nou p\'ap fè sa!');
INSERT INTO `bible_verses_hcv` VALUES ('19107', '24', '6', '17', 'Apre sa, Seyè a chwazi faksyonnè pou veye pou yo, pou di yo: Atansyon, tande jan y\'ap kònen twonpèt la pou avèti nou. Men, yo di: Non, nou p\'ap tande.');
INSERT INTO `bible_verses_hcv` VALUES ('19108', '24', '6', '18', '¶ Se poutèt sa, Seyè a di ankò: -Nou menm, moun lòt nasyon yo, koute! Nou menm ki sanble la a, vin tande sa ki pral rive pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('19109', '24', '6', '19', 'Ou menm latè, koute. Mwen pral fè malè tonbe sou pèp sa a. Se yo ki chache l\' ak vye lide yo gen nan tèt yo. Yo pa vle koute sa m\'ap di yo, yo pa okipe lalwa mwen ba yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('19110', '24', '6', '20', 'Ki mele m\' ak lansan y\' al chache nan peyi Saba, ak plant santi bon ki soti nan peyi byen lwen! Zannimo n\'ap ofri pou boule pou mwen yo pa fè m\' plezi menm. Bèt n\'ap touye pou mwen yo pa di m\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('19111', '24', '6', '21', 'Se poutèt sa, men sa m\'ap di nou: M\'ap mete antrav sou chemen nou. N\'ap bite. Papa pral mouri ansanm ak pitit gason yo. Tout zanmi yo, tout vwazinaj yo pral mouri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('19112', '24', '6', '22', 'Men sa Seyè a di ankò: -Moun ap soti nan yon peyi bò nan nò. Yon gwo pèp byen lwen ap pare pou fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('19113', '24', '6', '23', 'Yo pran banza yo ak frenn yo. Yo mechan anpil. Se yon bann san manman. Lè yo sou chwal yo, y\'ap fè bri tankou lanmè lè l\' move. Yo pare lame yo pou yo vin fè lagè kont lavil Jerizalèm, sou mòn Siyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('19114', '24', '6', '24', 'Moun lavil Jerizalèm yo ap di: -Nou pran nouvèl la. De bra nou kase, kè nou sere. N\'ap soufri tankou yon fanm ki gen tranche.');
INSERT INTO `bible_verses_hcv` VALUES ('19115', '24', '6', '25', 'Piga pesonn soti al nan jaden. Piga pesonn al mache sou granchemen yo, paske lènmi nou yo gen zam nan men yo. Kote moun pase yo pè.');
INSERT INTO `bible_verses_hcv` VALUES ('19116', '24', '6', '26', 'Seyè a pale ak pèp li a, li di l\': -Mete rad sak sou nou. Woule kò nou nan sann dife. Se pou nou gen lapenn tankou si nou te pèdi sèl pitit gason nou te genyen. Se pou nou plenn ak de ran dlo nan je nou. Paske moun k\'ap vin detwi nou an ap atake nou san avèti.');
INSERT INTO `bible_verses_hcv` VALUES ('19117', '24', '6', '27', 'Ou menm Jeremi, mwen mete ou la pou sonde pèp mwen an, pou veye sa pèp la ap fè, pou ou wè sa li vo.');
INSERT INTO `bible_verses_hcv` VALUES ('19118', '24', '6', '28', 'Se yon bann move moun ki pa soti pou yo chanje. Y\'ap mache pale moun mal. Tèt yo di tankou wòch ak fè. Se yon bann lwijanboje.');
INSERT INTO `bible_verses_hcv` VALUES ('19119', '24', '6', '29', 'Y\'ap vante dife a byen fò nan fòj la. Dife a fè tout plon yo disparèt. Men, pou pèp mwen an, ou te mèt fonn yo sou fonn, kras yo p\'ap soti, move grenn yo p\'ap disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('19120', '24', '6', '30', 'Yo rele yo vye lajan san valè, paske mwen menm Seyè a, mwen voye yo jete.');
INSERT INTO `bible_verses_hcv` VALUES ('19121', '24', '7', '1', '¶ Seyè a pale ak Jeremi, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19122', '24', '7', '2', '-Al kanpe devan gwo pòtay kay Bondye a. Pale byen fò, epi di: Nou tout moun peyi Jida k\'ap vini pase nan pòtay sa a pou n\' al fè sèvis pou Seyè a, koute sa Seyè a voye di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19123', '24', '7', '3', 'Men sa Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, di: Se pou nou chanje jan n\'ap viv la! Manyè sispann fè sa n\'ap fè a pou m\' ka kite nou viv isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('19124', '24', '7', '4', 'Nou pa bezwen kwè pawòl manti y\'ap plede repete yo: Sa se gwo kay Seyè a! Sa se gwo kay Seyè a! Sa se gwo kay Seyè a! Anyen p\'ap rive nou la.');
INSERT INTO `bible_verses_hcv` VALUES ('19125', '24', '7', '5', 'Se pou nou chanje jan n\'ap viv la. Sispann fè sa n\'ap fè a! Rann tout moun jistis san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('19126', '24', '7', '6', 'Pa pwofite sou moun lòt nasyon yo, sou timoun ki san papa yo, sou fanm ki pèdi mari yo. Sispann fè san moun inonsan koule nan peyi a. Pa kouri dèyè lòt bondye yo. Se va pou malè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19127', '24', '7', '7', 'Lè sa a, m\'a kite nou viv isit la, nan peyi mwen te bay zansèt nou yo pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('19128', '24', '7', '8', 'Men, nou chita ap kwè yon bann pawòl manti ki p\'ap sèvi nou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('19129', '24', '7', '9', 'Kouman nou ta vle sa? N\'ap vòlò, n\'ap touye moun, n\'ap fè adiltè, n\'ap fè sèman pou bay manti, n\'ap fè ofrann pou yo boule pou Baal, n\'ap kouri fè sèvis pou yon bann lòt bondye nou pa t\' janm konnen anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('19130', '24', '7', '10', 'Lèfini, n\'ap vin kanpe devan m\' nan kay yo mete apa pou mwen an, n\'ap plede di: Nou sove! Epi nou donnen pi rèd nan fè bagay mwen pa vle wè?');
INSERT INTO `bible_verses_hcv` VALUES ('19131', '24', '7', '11', 'Sanble nou pran kay yo mete apa pou mwen an fè yon kachèt pou vòlò? Se sa mwen wè n\'ap fè. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19132', '24', '7', '12', 'Moute Silo, ale wè kote yo te mete apa pou mwen an, premye kote mwen te chwazi pou m\' te rete nan mitan nou an. Ale wè sa m\' te fè l\' poutèt mechanste pèp Izrayèl mwen sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('19133', '24', '7', '13', 'Koulye a menm, gade tou sa nou fè. Se Seyè a menm ki di sa. Se pa ti kras pale mwen pale nou, nou derefize koute m\'. Se pa ti kras rele mwen rele nou, nou pa reponn.');
INSERT INTO `bible_verses_hcv` VALUES ('19134', '24', '7', '14', 'Enben! Sa m\' te fè Silo a, se sa mwen pral fè kay yo mete apa pou mwen an, kay nou kwè ki ka sove nou an, ak peyi mwen te bay zansèt nou yo ansanm ak nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('19135', '24', '7', '15', 'M\'ap wete nou devan je m\', menm jan mwen te voye tout frè nou yo, tout moun branch fanmi Efrayim yo, jete byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19136', '24', '7', '16', '¶ Seyè a di ankò: -Jeremi monchè, ou pa bezwen lapriyè nan pye m\' pou pèp sa a. Ou pa bezwen rele, ni ou pa bezwen lapriyè pou yo. Pa vin plede kòz yo bò kote m\'. Paske mwen p\'ap koute ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19137', '24', '7', '17', 'Ou pa wè sa y\'ap fè nan lavil peyi Jida yo, ak nan lari lavil Jerizalèm?');
INSERT INTO `bible_verses_hcv` VALUES ('19138', '24', '7', '18', 'Timoun yo ap ranmase bwa. Mesye yo ap limen dife. Medam yo ap bat farin pou fè gato pou Larenn syèl la. Y\'ap ofri diven vide atè pou lòt bondye. Y\'ap fè tou sa pou yo fè m\' lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('19139', '24', '7', '19', 'Men, se pa mwen y\'ap fè mal. Se Seyè a menm ki di sa. Se pwòp tèt yo menm y\'ap fè mal, se tèt yo y\'ap fè wont.');
INSERT INTO `bible_verses_hcv` VALUES ('19140', '24', '7', '20', 'Se poutèt sa, men sa mwen menm, Seyè ki gen tout pouvwa a, mwen di: Mwen pral pase gwo kòlè m\' ni sou Tanp lan, ni sou moun, ni sou bèt, ni sou pyebwa, ni sou rekòt yo. Kòlè mwen pral tankou yon dife pesonn p\'ap ka tenyen.');
INSERT INTO `bible_verses_hcv` VALUES ('19141', '24', '7', '21', '¶ Men sa Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, di ankò: -Pran tout vyann nou te konn ofri pou boule nan dife, mete yo sou vyann bèt nou touye yo. Lèfini, manje tout.');
INSERT INTO `bible_verses_hcv` VALUES ('19142', '24', '7', '22', 'Lè mwen t\'ap fè zansèt nou yo soti peyi Lejip, mwen pa t\' ba yo ankenn lòd sou bèt pou yo te boule nan dife pou mwen, ni sou bèt pou yo te touye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19143', '24', '7', '23', 'Sèl bagay mwen te mande yo, se pou yo te koute m\' lè m\'ap pale ak yo. Konsa m\'a toujou Bondye yo. Yo menm y\'a pèp mwen. Mwen te di pou yo te swiv chemen mwen t\'ap mete devan yo, pou tout bagay te ka mache byen pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19144', '24', '7', '24', 'Men, yo pa t\' vle koute m\', yo te bouche zòrèy yo. Yo fè sa ki nan lide yo, yo fè tèt di. Pase yo vin pi bon, yo vin pi mal.');
INSERT INTO `bible_verses_hcv` VALUES ('19145', '24', '7', '25', 'Depi jou zansèt nou yo te soti kite peyi Lejip rive jòdi a, mwen toujou voye sèvitè m\' yo, pwofèt yo, pou pale ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19146', '24', '7', '26', 'Men, pesonn pa koute yo, tout moun bouche zòrèy yo. Nou fè tèt di, nou fè pi mal pase zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19147', '24', '7', '27', 'Se poutèt sa, Jeremi, ou pral di yo tou sa, men yo p\'ap koute ou. W\'ap rele yo, men yo p\'ap reponn.');
INSERT INTO `bible_verses_hcv` VALUES ('19148', '24', '7', '28', 'W\'a di yo: se yon nasyon ki pa koute sa Seyè a ap di yo yo ye. Malgre Bondye pini yo, yo pa chanje. Pesonn pa kenbe pawòl yo ak li. Yo pa pale sou sa menm ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19149', '24', '7', '29', '¶ Nou menm moun lavil Jerizalèm, koupe tout cheve nan tèt nou voye jete. Moute sou tèt mòn yo, pou nou chante plenn sò nou, paske Seyè a pa vle wè moun ki fè l\' fache. Li vire do ba yo, li voye yo jete.');
INSERT INTO `bible_verses_hcv` VALUES ('19150', '24', '7', '30', 'Moun peyi Jida yo fè sa ki mal devan je m\'. Se Seyè a menm ki di sa: Yo pran zidòl yo, yo enstale yo nan kay yo te mete apa pou mwen an. Konsa, li pa nan kondisyon pou sèvi m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19151', '24', '7', '31', 'Nan Fon Benninon an, yo bati yon lotèl yo rele Tofèt pou yo ka boule pitit gason ak pitit fi yo nan dife sou li. Sa se bagay mwen p\'ap mande yo fè, bagay ki pa janm vin nan lide m\' pou m\' mande yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19152', '24', '7', '32', 'Se poutèt sa, men sa mwen menm Seyè a, mwen di: Yon lè yo p\'ap rele kote sa a Tofèt, osinon Fon Benninon, men Fon Masak: Se la y\'a antere moun, paske p\'ap gen plas lòt kote ankò pou antere yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19153', '24', '7', '33', 'Kadav moun yo va sèvi manje pou zwazo nan syèl ak bèt nan bwa. P\'ap gen pesonn pou pouse bèt yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('19154', '24', '7', '34', 'Peyi a pral tounen yon dezè. Nan lavil peyi Jida yo ak nan lari lavil Jerizalèm, ou p\'ap tande yon moun ap pran plezi l\', ou p\'ap tande yon moun ap ri. p\'ap menm gen fèt pou moun marye yo. Se mwen menm k\'ap fè tou sa rive.');
INSERT INTO `bible_verses_hcv` VALUES ('19155', '24', '8', '1', '¶ Men sa Seyè a di ankò: -Lè sa a, yo pral detere zosman wa Jida yo, zosman chèf li yo, zosman prèt yo, zosman pwofèt yo, zosman tout moun ki te rete lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19156', '24', '8', '2', 'Yo pral kite yo atè a konsa devan solèy la, devan lalin lan, devan zetwal yo ki nan syèl la, paske se bagay sa yo moun sa yo te renmen, se sa yo t\'ap sèvi, se sa yo t\'ap swiv. Se sa yo t\' al mande sa pou yo fè. Se pou yo yo t\'ap fè sèvis. Pesonn p\'ap ranmase zosman yo pou antere yo. Y\'a tounen fimye atè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19157', '24', '8', '3', 'Nan move ras sa a, gen yon ti rès moun ki va chape. Mwen pral gaye yo yon bann kote sou latè pou yo rete. Lè sa a, y\'a règrèt yo pa t\' mouri pito. Se Seyè a ki gen tout pouvwa a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19158', '24', '8', '4', '¶ W\'a di yo pou mwen men pawòl ki soti nan bouch Seyè a: Lè yon moun tonbe, èske li pa leve ankò? Lè yon moun pèdi chemen l\', èske li pa tounen kote l\' soti a?');
INSERT INTO `bible_verses_hcv` VALUES ('19159', '24', '8', '5', 'Poukisa atò, nou menm pèp lavil Jerizalèm, nou vire do ban mwen, epi nou pa vle chanje? Nou kenbe pye zidòl nou yo la tòt. Nou derefize tounen vin jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19160', '24', '8', '6', 'M\' pare zòrèy mwen pou m\' tande tout sa n\'ap di: Men, pawòl ki soti nan bouch nou pa laverite. Pa gen yonn nan nou ki gen lapenn pou mechanste n\'ap fè yo. Pa gen yonn ki di: Kisa m\'ap fè la a konsa? Tankou yon chwal k\'ap kouri pou al nan lagè, yo pa tande yo pa wè, yo lage kò yo pi fon nan mechanste yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19161', '24', '8', '7', 'Ata zwezo yo rele sigòy yo konnen lè pou yo tounen lakay yo. Menm toutrèl, ziwondèl ak valèt, yo konnen lè pou yo vwayaje tounen. Men, nou menm pèp mwen an, nou pa konnen regleman mwen ban nou pou nou swiv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19162', '24', '8', '8', 'Ki jan nou ka fè di nou gen bon konprann, lalwa Seyè a avèk nou? Men dirèktè lalwa yo, se yon bann malonèt. Avèk bèl pawòl yo, yo fè l\' di sa li pa di.');
INSERT INTO `bible_verses_hcv` VALUES ('19163', '24', '8', '9', 'Nou fè moun ki gen bon konprann yo wont. Yo kraponnen, yo kite moun pran tèt yo. Yo voye pawòl Seyè a jete. Kote bon konprann yo koulye a?');
INSERT INTO `bible_verses_hcv` VALUES ('19164', '24', '8', '10', 'Se poutèt sa m\'ap pran madanm yo bay lòt moun. M\'ap pran jaden yo bay moun k\'ap anvayi peyi yo a. Paske yo tout, gran kou piti, ap fè akrèk dèyè lajan. Ni pwofèt yo, ni prèt yo, yo tout ap twonpe pèp la pou fè lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('19165', '24', '8', '11', 'Yo pa pran malè ki rive pèp mwen an pou anyen. Y\'ap plede di: Tout bagay ap mache byen! Pa gen danje! Epi, manti! Anyen p\'ap mache.');
INSERT INTO `bible_verses_hcv` VALUES ('19166', '24', '8', '12', 'Ou kwè yo ta wont pou bagay lèd yo fè yo? Bichi! Yo pa wont menm. Yo pa konn sa ki rele wont. Se poutèt sa, yo pral tonbe menm jan lòt yo te tonbe a. Lè m\'a pini yo, se va bout yo. Se Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19167', '24', '8', '13', '¶ Mwen te soti pou m\' te ranmase pèp mwen an tankou moun k\'ap ranmase rekòt li. Men, yo te tankou pye rezen san yon rezen ladan l\', tankou pye fig frans san yon fig frans ladan l\'. Se poutèt sa m\' kite etranje pran peyi a nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19168', '24', '8', '14', 'Pèp la menm ap di: -Poukisa nou rete bra kwaze konsa? Annou sanble! Ann kouri ale nan lavil ki gen ranpa yo! Se la pou nou mouri. Paske Seyè a, Bondye nou an, kondannen nou pou n\' mouri. Li ban nou pwazon pou n\' bwè, paske nou antò devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('19169', '24', '8', '15', 'Nou t\'ap tann li ban nou kè poze ak lasante. Men anyen pa mache. Nou t\'ap tann li vin geri nou, men se pè l\'ap fè nou pè.');
INSERT INTO `bible_verses_hcv` VALUES ('19170', '24', '8', '16', 'Lènmi deja rive nan zòn lavil Dann lan. Nou tande souf chwal yo. Tout tè a ap tranble lè chwal yo ap ranni. Lènmi an ap vini, l\'ap detwi peyi a ansanm ak tou sa ki ladan l\'. L\'ap kraze lavil yo ansanm ak tout moun ki ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19171', '24', '8', '17', 'Seyè a di ankò: -Men m\'ap lage sèpan dèyè nou, move sèpan nou p\'ap ka chame. Y\'ap mòde nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19172', '24', '8', '18', 'Anyen pa ka soulaje lapenn mwen! Kè m\' ap fann!');
INSERT INTO `bible_verses_hcv` VALUES ('19173', '24', '8', '19', 'Koute jan pèp mwen an ap rele mande sekou toupatou nan peyi a. Gen lè Seyè a pa sou mòn Siyon an ankò? Gen lè wa Siyon an pa la ankò? Seyè a reponn: -Poukisa nou fè m\' fache konsa? N\'ap sèvi zidòl, n\'ap fè sèvis pou bondye lòt nasyon yo ki pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('19174', '24', '8', '20', 'Pèp la ap rele: -Sezon chalè a fini. Sezon rekòt la pase. Nou pa sove jouk koulye a!');
INSERT INTO `bible_verses_hcv` VALUES ('19175', '24', '8', '21', 'Kè m\' ap fann lè m\' wè jan y\'ap kraze pèp mwen an. M\' pa wè sa pou m\' fè ankò! M\' dekouraje nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('19176', '24', '8', '22', 'Pa gen renmèd pou yo nan peyi Galarad? Pa gen dòktè ankò laba a? Poukisa atò pèp mwen an pa ka jwenn lasante?');
INSERT INTO `bible_verses_hcv` VALUES ('19177', '24', '9', '1', '¶ Jan mwen ta renmen wè tèt mwen tounen yon sous dlo, de je m\' yo tounen de fontenn k\'ap bay dlo, pou m\' kriye lajounen kou lannwit, pou moun yo touye nan pèp mwen an!');
INSERT INTO `bible_verses_hcv` VALUES ('19178', '24', '9', '2', 'Jan mwen ta renmen jwenn yon ti kote pou m\' rete nan mitan dezè a, pou m\' manyè kite pèp mwen an, pou m\' al byen lwen yo. Yo yonn pa kenbe pawòl yo ak Bondye. Se yon bann trèt yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('19179', '24', '9', '3', 'Yo toujou pare pou bay manti. Se metye yo sa. Se sa ki penmèt yo rive vin chèf nan peyi a. Y\'ap fè dezaksyon sou dezaksyon. Yo pa konnen m\' ankò. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19180', '24', '9', '4', 'Se pou tout moun veye kò yo ak zanmi yo. Pesonn pa ka fè frè yo konfyans. Paske tout frè vle pase devan pwòp frè yo. Tout moun ap bay zanmi yo kout lang.');
INSERT INTO `bible_verses_hcv` VALUES ('19181', '24', '9', '5', 'Yo tout ap woule zanmi yo. Pesonn pa di laverite. Y\'ap file lang yo pou bay manti. Y\'ap touye tèt yo nan fè mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('19182', '24', '9', '6', 'Y\'ap fè britalite sou britalite. Y\'ap twonpe moun yonn dèyè lòt. Yo derefize rekonèt mwen. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19183', '24', '9', '7', 'Se poutèt sa, men sa Seyè ki gen tout pouvwa a di: -Mwen pral pase yo nan dife pou m\' netwaye yo tankou yo fè l\' pou lò. Mwen pral sonde yo. Pèp mwen an fè twòp mechanste. Pou jan yo fè mechanste, se sa m\' bliye m\' p\'ap fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19184', '24', '9', '8', 'Lang yo tankou ponya wouye. Se manti ase ki nan bouch yo. Lè y\'ap pale ak zanmi yo, se bèl pawòl ase ki nan bouch yo. Men nan kè yo, se pèlen y\'ap pare pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19185', '24', '9', '9', 'Atò pou m\' pa ta pini yo pou tout bagay sa yo? Atò pou m\' pa ta pran revanj mwen sou yon nasyon konsa? Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19186', '24', '9', '10', 'Mwen di: -Mwen pral kriye, mwen pral plenn pou mòn yo, mwen pral plenn sò patiraj bèt yo. Paske yo fin boule. Pesonn pa pase la ankò. Ou pa tande bri yon bèt ladan yo. Depi zwezo k\'ap vole nan syèl la jouk bèt nan bwa, tout met deyò, y\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('19187', '24', '9', '11', 'M\'ap fè lavil Jerizalèm tounen yon pil mazi kote chat mawon rete. M\'ap fè tout lavil peyi Jida yo tounen dezè san pesonn ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19188', '24', '9', '12', '¶ Mwen mande ki moun gen lespri ase pou konprann sa k\'ap rive la a? Ki moun Seyè a te esplike bagay sa yo? Se pou l\' fè moun konnen poukisa peyi a fini konsa, poukisa li boule tankou dezè a, poukisa pa gen pesonn ladan l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19189', '24', '9', '13', 'Seyè a reponn mwen: -Sa rive konsa paske pèp mwen an pa kenbe tou sa mwen te moutre yo. Yo pa koute m\'. Yo pa fè sa m\' te di yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19190', '24', '9', '14', 'Yo fè tèt di pi rèd, yo rete ap sèvi zidòl Baal zansèt yo te fè yo konnen an.');
INSERT INTO `bible_verses_hcv` VALUES ('19191', '24', '9', '15', 'Se poutèt sa, men sa mwen menm, Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, m\' di: Mwen pral ba yo zèb anmè pou yo manje, mwen pral ba yo dlo anpwazonnen pou yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('19192', '24', '9', '16', 'Mwen pral gaye yo nan mitan yon bann nasyon ni yo menm ni zansèt yo pa t\' janm konnen. Mwen pral voye lènmi fè yo lagè jouk mwen fin touye yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('19193', '24', '9', '17', 'Men sa Seyè a di ankò: -Kalkile sou sa ki gen pou rive a! Rele medam yo pou yo vin kenbe rèl la pou nou! Voye chache sa ki konn rele yo! Fè yo vini!');
INSERT INTO `bible_verses_hcv` VALUES ('19194', '24', '9', '18', 'Pèp la di: Di yo fè vit vin plenn sò nou! Annou kriye, annou fè je nou kouri dlo!');
INSERT INTO `bible_verses_hcv` VALUES ('19195', '24', '9', '19', 'Tande rèl moun yo sou mòn Siyon an. -Woy! Woy! Gade jan nou fini! Ala wont nou wont! Se pou nou kite peyi nou an! Yo kraze tout kay nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19196', '24', '9', '20', 'Mwen di: -Nou menm medam, koute sa Seyè a ap di. Louvri zòrèy nou pou nou tande pawòl k\'ap soti nan bouch li. Moutre pitit fi nou yo jan pou yo plenn. Y\'a moutre zanmi fi yo jan pou yo rele.');
INSERT INTO `bible_verses_hcv` VALUES ('19197', '24', '9', '21', 'Lanmò ap pase nan fennèt yo. L\'ap antre nan gwo bèl kay nou yo. Li pase men l\' pran timoun nan lari, ak jenn gason sou plas mache yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19198', '24', '9', '22', 'Seyè a di: -Kadav yo gaye toupatou, tankou fimye yo simen nan jaden, tankou grap diri moun k\'ap ranmase rekòt yo kite atè. Pa gen pesonn pou ranmase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19199', '24', '9', '23', '¶ Piga moun ki gen lespri yo fè grandizè dèske yo gen bon konprann, ni moun ki vanyan yo dèske yo vanyan, ni moun rich yo dèske yo rich.');
INSERT INTO `bible_verses_hcv` VALUES ('19200', '24', '9', '24', 'Men si yon moun vle fè grandizè, l\'a fè grandizè dèske li konnen m\', dèske li konprann mwen. Paske mwen gen bon kè, Mwen fè sa ki dwat ak sa ki kòrèk sou latè. Se bagay sa yo ki fè m\' plezi. Se mwen Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19201', '24', '9', '25', 'Seyè a di ankò: -Yon jou pral rive kote mwen pral regle moun ki pote mak kontra m\' lan sou kò yo, men ki pa konnen m\' nan kè yo:');
INSERT INTO `bible_verses_hcv` VALUES ('19202', '24', '9', '26', 'moun peyi Lejip yo, moun peyi Jida yo, moun peyi Edon yo, moun peyi Amon yo, moun peyi Moab yo, moun ki koupe cheve yo kout epi ki rete nan dezè a. Yo yonn pa kenbe kontra m\' lan. Wi, ni moun peyi sa yo ni moun pèp Izrayèl yo, yo yonn pa kenbe kontra m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19203', '24', '10', '1', '¶ Men, koute sa Seyè a di sou nou, nou menm moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19204', '24', '10', '2', 'Li di konsa: -Piga nou swiv lòt nasyon yo. Nou pa bezwen pèdi tèt nou lè nou wè siy nan syèl la. Se moun lòt nasyon yo ki pou pè lè konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('19205', '24', '10', '3', 'Relijyon moun sa yo pa vo anyen. Yo koupe yon pyebwa nan rakbwa, yo fè yon bòs atizan travay li ak sizo.');
INSERT INTO `bible_verses_hcv` VALUES ('19206', '24', '10', '4', 'Yo dekore l\' ak ajan, ak lò. Yo pran mato ak klou yo kloure l\' pou fè l\' kanpe pou l\' pa tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('19207', '24', '10', '5', 'Bondye sa yo kanpe tankou pikèt nan jaden konkonm. Yo pa ka pale. Se pote pou yo pote yo, paske yo pa ka mache. Nou pa bezwen pè yo, yo pa ka fè anyen ni an byen ni an mal.');
INSERT INTO `bible_verses_hcv` VALUES ('19208', '24', '10', '6', 'Seyè, pa gen tankou ou! Ou gen pouvwa. Yo respekte ou pou sa ou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19209', '24', '10', '7', 'Ou se wa tout nasyon. Ki moun ki pa ta gen krentif pou ou! Nan tout moun lespri ki sou latè, nan tout chèf yo, pa gen tankou ou!');
INSERT INTO `bible_verses_hcv` VALUES ('19210', '24', '10', '8', 'Yo tout se yon bann egare san konprann. Kisa zidòl bwa yo ka moutre yo pase sa?');
INSERT INTO `bible_verses_hcv` VALUES ('19211', '24', '10', '9', 'Ajan an, se nan peyi Tasis li soti an fèy plat. Lò a soti nan peyi Oufaz. Tou sa se travay bòs atizan ak bòs fòjon. Yo pran twal violèt ak twal wouj pou fè rad mete sou zidòl yo. Sa tou, se atizan ki fè yo ak men.');
INSERT INTO `bible_verses_hcv` VALUES ('19212', '24', '10', '10', 'Men ou menm Seyè, ou se Bondye tout bon an, Bondye vivan an, Wa ki la pou tout tan an. Lè ou ankòlè, tout latè pran tranble, nasyon yo pa ka sipòte.');
INSERT INTO `bible_verses_hcv` VALUES ('19213', '24', '10', '11', 'Nou menm, moun pèp Izrayèl yo, n\'a di moun lòt nasyon yo konsa: Tout bondye sa yo ki pa t\' fè syèl la ak latè a pral disparèt sou latè, yo yonn p\'ap rete anba syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('19214', '24', '10', '12', 'Seyè a te fè latè ak fòs pouvwa li. Li kreye dènye bagay ak bon konprann li. Avèk entèlijans li, li louvri syèl la anwo latè.');
INSERT INTO `bible_verses_hcv` VALUES ('19215', '24', '10', '13', 'Li pase lòd, epi dlo ki anwo syèl la pran gwonde. Li fè gwo nwaj yo moute soti toupatou. Li fè zèklè yo klere pou fè lapli vini. Li fè van yo soti kote li te sere yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19216', '24', '10', '14', 'Lè konsa tout moun rete egare, yo pa konprann anyen. Moun k\'ap fè zidòl yo wont sa yo fè a, paske bondye yo fè yo se fo bondye yo ye, yo pa gen lavi nan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19217', '24', '10', '15', 'Yo pa vo anyen. Yo bon pou pase nan betiz. Y\'ap disparèt lè Seyè a ap vin regle ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19218', '24', '10', '16', 'Men, Bondye Jakòb la pa tankou yo. Se li menm ki fè tout bagay. Li chwazi pèp Izrayèl la pou rele l\' pa l\'. Seyè ki gen tout pouvwa a, se konsa yo rele l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19219', '24', '10', '17', '¶ Nou menm moun lavil Jerizalèm, lènmi sènen nou toupatou. Ranmase pakèt nou!');
INSERT INTO `bible_verses_hcv` VALUES ('19220', '24', '10', '18', 'Men sa Seyè a di nou: Fwa sa a mwen pral mete nou deyò nan peyi a. M\'ap bare chemen nou pou nou yonn pa chape.');
INSERT INTO `bible_verses_hcv` VALUES ('19221', '24', '10', '19', 'Moun Jerizalèm yo rele: -Ki malè sa a pou nou! Nou pran! Pa gen anyen ki ka sove nou! Nou te kwè se yon malè nou ta ka sipòte.');
INSERT INTO `bible_verses_hcv` VALUES ('19222', '24', '10', '20', 'Yo ravaje tout tant nou yo. Yo koupe tout kòd ki te kenbe yo. Nou pèdi tout pitit nou yo, yo pote yo ale. Pa gen pesonn pou mete tant nou yo kanpe ankò, pesonn pou moute rido nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19223', '24', '10', '21', 'Mwen reponn: -Chèf nou yo fin pèdi tèt yo. Yo pa mande Bondye konsèy. Se poutèt sa yo pa t\' kapab fè anyen. Yo kite pèp la andebandad.');
INSERT INTO `bible_verses_hcv` VALUES ('19224', '24', '10', '22', 'Koute non! Nouvèl la ap kouri vini! Gen yon gwo mouvman nan peyi bò nò a. Lame l\' yo pral fè lavil peyi Jida yo tounen mazi, kote bèt nan bwa rete.');
INSERT INTO `bible_verses_hcv` VALUES ('19225', '24', '10', '23', 'Seyè, mwen konnen pesonn pa mèt tèt yo, pesonn pa ka kontwole kote yo prale.');
INSERT INTO `bible_verses_hcv` VALUES ('19226', '24', '10', '24', 'Korije pèp ou a, Seyè. Men, pa peze l\' twòp! Pa fè kòlè sou li, paske w\'a fini avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19227', '24', '10', '25', 'Mete ou ankòlè sou nasyon ki pa konnen ou yo, sou pèp ki p\'ap sèvi ou yo. Paske se yo menm k\'ap fin touye pitit Jakòb yo. Y\'ap touye yo nèt. Yo fin ravaje peyi kote nou rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('19228', '24', '11', '1', '¶ Seyè a pale ak Jeremi, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19229', '24', '11', '2', '-Koute kondisyon nou te pase nan kontra a. W\'a pale ak moun peyi Jida yo ansanm ak moun ki rete lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19230', '24', '11', '3', 'W\'a di yo men sa Seyè a, Bondye pèp Izrayèl la, di: Madichon pou tout moun ki pa kenbe kondisyon ki nan kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('19231', '24', '11', '4', 'Se kontra sa a mwen te pase ak zansèt nou yo lè mwen t\'ap fè yo soti kite peyi Lejip, peyi ki te tankou yon gwo dife nan dèyè yo. Mwen te di yo: Se pou nou koute m\', se pou nou fè tou sa mwen ban nou lòd fè. Se konsa, n\'a yon pèp ki rele m\' pa m\'. Mwen menm, m\'a sèl Bondye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19232', '24', '11', '5', 'Lè sa a m\'a kenbe pwomès ak gwo sèman mwen te fè bay zansèt nou yo, pou m\' te ba yo yon bon peyi kote lèt ak siwo myèl ap koule tankou dlo. Se peyi sa a ki pa nou jòdi a! Mwen reponn: -Se vre, Seyè!');
INSERT INTO `bible_verses_hcv` VALUES ('19233', '24', '11', '6', 'Apre sa, Seyè a di m\' ankò: -Al repete tout pawòl sa yo byen fò nan zòrèy moun lavil peyi Jida yo, ak nan zòrèy moun nan tout lari lavil Jerizalèm. Di yo: Koute kondisyon ki nan kontra a. Fè tou sa ki ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19234', '24', '11', '7', 'Paske, depi lè mwen t\'ap fè zansèt nou yo soti kite peyi Lejip jouk rive jòdi a, mwen pa manke avèti yo. Depi lè sa a m\' dèyè yo, m\'ap mande yo pou yo koute sa m\' te di yo!');
INSERT INTO `bible_verses_hcv` VALUES ('19235', '24', '11', '8', 'Men yo pa tande, zòrèy yo bouche. Mwen te mande yo pou yo te fè tou sa mwen te ba yo lòd fè nan kontra a, men yo derefize. Se konsa mwen pini yo jan m\' te di yo sa nan kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('19236', '24', '11', '9', 'Apre sa, Seyè a di m\' konsa: -Moun Jida ak moun lavil Jerizalèm moute konplo sou do mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19237', '24', '11', '10', 'Yo tonbe ankò nan menm peche ak zansèt yo ki te refize koute sa m\' t\'ap di yo. Yo menm tou, yo kouri dèyè lòt bondye pou fè sèvis pou yo. Ni moun peyi Izrayèl yo, ni moun peyi Jida yo pa kenbe kontra mwen te pase ak zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('19238', '24', '11', '11', '¶ Enben! Se mwen menm Seyè a k\'ap pale: Mwen pral voye yon malè sou yo. Yo p\'ap ka chape anba l\'. Y\'a kriye nan pye m\', mwen p\'ap koute yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19239', '24', '11', '12', 'Lè sa a, se pou moun peyi Jida yo ak moun ki rete lavil Jerizalèm yo al kriye nan pye bondye y\'ap sèvi yo. Se pa pou yo yo te konn boule ofrann yo! Tansèlman, bondye sa yo p\'ap ka sove yo lè malè a va rive sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19240', '24', '11', '13', 'Nou menm moun peyi Jida, nou gen yon bondye pou chak lavil nan peyi a! Nou menm moun lavil Jerizalèm, mezi lari nou genyen se mezi lotèl nou bati pou boule ofrann pou Baal, zidòl k\'ap fè nou wont la!');
INSERT INTO `bible_verses_hcv` VALUES ('19241', '24', '11', '14', 'Ou menm, Jeremi, ou pa bezwen vin plede pou moun sa yo. Ou pa bezwen plenyen pou yo, ni ou pa bezwen lapriyè pou yo. Paske y\'a rele nan pye m\' lè malè a va rive sou yo, mwen p\'ap tande yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19242', '24', '11', '15', 'Seyè a di ankò: -Pèp mwen renmen anpil la gen move lide dèyè tèt yo. Ki dwa yo genyen pou yo vin nan Tanp mwen an? Yo gen lè konprann yo ka egzante malè k\'ap vin sou yo a avèk bèl pwomès y\'ap fè m\' yo, yo ka chape anba l\' avèk vyann anpil bèt y\'ap ofri pou mwen yo, apre sa pou y\' al pran plezi yo?');
INSERT INTO `bible_verses_hcv` VALUES ('19243', '24', '11', '16', 'Yon lè, mwen te rele yo: Bèl pye oliv mwen an, plen fèy, chaje donn. Men, koulye a, m\'ap vini ak yon bri loraj, m\'ap mete dife nan fèy li yo, m\'ap kase tout branch li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19244', '24', '11', '17', 'Se mwen menm Seyè ki gen tout pouvwa a ki te plante pèp Izrayèl la ansanm ak pèp Jida a. Men koulye a, mwen pran desizyon pou m\' voye malè sou yo. Se yo menm ki chache l\' avèk tou sa yo fè ki mal: Se yo ki fè m\' fache paske y\' al boule ofrann pou Baal!');
INSERT INTO `bible_verses_hcv` VALUES ('19245', '24', '11', '18', '¶ Seyè a fè m\' konnen yo t\'ap moute yon konplo sou do mwen. Li fè m\' wè jan yo t\'ap manniganse sou do m\' pou yo pran m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19246', '24', '11', '19', 'Mwen menm, mwen te tankou yon ti mouton tou dou yo t\'ap mennen labatwa, mwen pa t\' konnen se sou do m\' yo t\'ap konplote konsa lè yo t\'ap di: Annou koupe pyebwa ki byen kanpe a. Ann disparèt li sou latè pou pesonn pa chonje l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19247', '24', '11', '20', 'Lè sa a, mwen lapriyè, mwen di: -Seyè ki gen tout pouvwa a, ou se yon jij ki pa nan patipri. Ou sonde tou sa ki nan kè ak nan lide moun. Mwen lage kòz mwen nan men ou. Fè m\' wè jan w\'ap tire revanj ou sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19248', '24', '11', '21', 'Mesye lavil Anatòt yo te soti pou yo touye m\'. Yo di m\' konsa: O wi, si ou louvri bouch ou pou pale nan non Seyè a ankò, n\'ap touye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19249', '24', '11', '22', 'Enben, men sa Seyè ki gen tout pouvwa a di: M\' pral regle ak yo! Jenn gason yo pral mouri nan lagè. Pitit gason ak pitit fi yo pral mouri grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('19250', '24', '11', '23', 'Lè lè a va rive pou yo peye pou sa yo fè a, m\'ap voye yon sèl malè sou moun lavil Anatòt yo. Yo yonn p\'ap chape.');
INSERT INTO `bible_verses_hcv` VALUES ('19251', '24', '12', '1', '¶ Ou menm Seyè, ou pa nan patipri. Mwen pa ka nan plede avè ou. Men, mwen ta renmen mande ou yon bagay sou sa w\'ap fè a. Poukisa zafè mechan yo mache byen konsa? Poukisa tout moun malonèt yo alèz konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('19252', '24', '12', '2', 'Ou plante yo, yo pran rasin. Yo grandi, yo donnen. Non ou toujou nan bouch yo! Men, nan kè yo, yo pa sou bò ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19253', '24', '12', '3', 'Men, ou menm Seyè, ou konn ki moun mwen ye, ou wè sa m\'ap fè, ou wè jan m\' renmen ou. Pote mechan yo ale tankou mouton y\'ap mennen labatwa! Kenbe yo la jouk lè a va rive pou yo touye yo!');
INSERT INTO `bible_verses_hcv` VALUES ('19254', '24', '12', '4', 'Kilè n\'a sispann wè tè a sèk? Kilè n\'a sispann wè zèb nan jaden yo ap fennen? Zannimo yo ap mouri, zwezo yo ap depafini. Tou sa, akòz mechanste pèp la k\'ap plede di Bondye pa wè sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19255', '24', '12', '5', 'Seyè a di: -Jeremi, si ou pèdi souf lè w\'ap kouri ak moun, ki jan ou ka fè kouri ak chwal? Si kè ou pa poze lè tout bagay ap mache byen, si se lè peyi a pa an danje, ou gen kè poze, kisa w\'a fè lè larivyè Jouden ap desann?');
INSERT INTO `bible_verses_hcv` VALUES ('19256', '24', '12', '6', 'Ata frè ou yo, pwòp fanmi ou yo, ap trayi ou. Yo mete tèt yo ansanm ak lòt moun sou do ou. Pa fè yo konfyans, menm lè ou wè yo ap pale byen avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19257', '24', '12', '7', '¶ Seyè a di ankò: -Mwen lage pèp Izrayèl la, mwen voye pèp mwen te chwazi a jete, mwen lage pèp mwen te renmen anpil la nan men lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19258', '24', '12', '8', 'Pèp ki te rele m\' pa m\' lan vire do ban mwen. Tankou yon lyon nan gwo rakbwa, y\'ap gwonde sou mwen. Se poutèt sa mwen pa vle wè yo ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('19259', '24', '12', '9', 'Pèp ki te rele m\' pa m\' lan tankou yon zwazo tout koulè, malfini sènen l\' toupatou. Ale non! Sanble tout bèt nan bwa. Fè yo vini pran pa yo nan manje a!');
INSERT INTO `bible_verses_hcv` VALUES ('19260', '24', '12', '10', 'Yon bann chèf lòt nasyon ap sakaje jaden rezen mwen an. Yo kraze jaden m\' lan anba pye yo. Yo fè bèl peyi mwen an tounen yon dezè kote moun pa rete.');
INSERT INTO `bible_verses_hcv` VALUES ('19261', '24', '12', '11', 'Yo fè l\' tounen yon savann. Men, li la devan je m\'. Li fini, san anyen ladan l\'. Tout peyi a tounen yon dezè, san pesonn pa di anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('19262', '24', '12', '12', 'Moun soti lòt bò mòn ki nan dezè a vin piye. Paske Seyè a voye lagè pou detwi tout peyi a nèt. Pesonn pa ka viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('19263', '24', '12', '13', 'Yo plante ble, yo rekòlte pikan. Yo travay di, sa pa rapòte yo anyen. Yo wont, rekòt la pa bay anyen paske Seyè a move anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('19264', '24', '12', '14', '¶ Seyè a di ankò: -Men sa Seyè a di sou move vwazen pèp li a ki leve men yo sou peyi li te bay pèp Izrayèl la pou rele l\' pa l\' la: Mwen pral rache yo soti nan peyi yo a, tankou pyebwa y\'ap derasinen. M\'a wete moun peyi Jida yo nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19265', '24', '12', '15', 'Men, lè m\'a fin rache yo, m\'a gen pitye pou yo. M\'a fè yo tounen lakay yo, nan peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19266', '24', '12', '16', 'Si lè sa a yo aprann viv byen tankou pèp mwen, si yo pran non m\' pou fè sèman sa a: Nan non Seyè ki vivan an!, menm jan yo te moutre pèp mwen an pou li fè sèman nan non Baal, enben, lè sa a yo menm tou, y\'a fè pati pèp mwen an, epi zafè yo va mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('19267', '24', '12', '17', 'Men, si yon nasyon pa koute m\', m\'ap rache l\', m\'ap derasinen l\', m\'ap detwi li nèt. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19268', '24', '13', '1', '¶ Seyè a pale avè m\', li di m\' konsa: -Al achte yon sentiwon lenn, mare l\' nan ren ou. Men, piga ou tranpe l\' nan dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('19269', '24', '13', '2', 'Se konsa m\' achte yon sentiwon jan Seyè a te di m\' lan. Mwen mare l\' nan ren mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19270', '24', '13', '3', 'Apre sa, Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19271', '24', '13', '4', '-Pran sentiwon lenn ou te achte a, sa ki mare nan ren ou lan, ale bò larivyè Lefrat la. W\'a kache l\' nan yon fant wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('19272', '24', '13', '5', 'Mwen leve vre, m\' ale bò larivyè Lefrat la, mwen kache l\' jan Seyè a te ban m\' lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('19273', '24', '13', '6', 'Apre yon bon ti tan, Seyè a di m\' konsa: -Leve non! Tounen bò larivyè Lefrat la, al pran sentiwon mwen te ba ou lòd kache a.');
INSERT INTO `bible_verses_hcv` VALUES ('19274', '24', '13', '7', 'Se konsa, m\' ale bò larivyè Lefrat la, mwen chache, mwen pran sentiwon an kote m\' te kache l\' la. Men, li te gate, li pa t\' vo anyen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19275', '24', '13', '8', 'Lè sa a, Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19276', '24', '13', '9', '-Men ki jan mwen pral kraze lògèy moun granpanpan peyi Jida yo, ak gwo lògèy moun lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19277', '24', '13', '10', 'Moun sa yo se move moun yo ye. Yo refize koute m\' lè m\' pale yo. Yo fè tèt di, yo fè tout vye lide ki vin nan tèt yo. Y\' al dèyè lòt bondye, yo fè sèvis pou yo, yo adore yo. Se konsa y\'ap tounen tankou sentiwon lenn lan ki pa bon pou anyen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19278', '24', '13', '11', 'Menm jan moun mare sentiwon nan ren yo, se konsa mwen te vle pou moun peyi Jida yo ansanm ak moun lavil Jerizalèm yo te mare avè m\', pou yo te ka yon pèp apa pou mwen, yon non, yon lwanj, yon bèl bagay pou mwen. Men yo pa koute m\'. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19279', '24', '13', '12', '¶ W\'a di yo pawoli sa a: Men sa Seyè a, Bondye pèp Izrayèl la, di: Potich diven fèt pou mete diven ladan l\'. Y\'a reponn ou: Men wi, tout potich diven fèt pou mete diven ladan l\'. Se bagay nou konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('19280', '24', '13', '13', 'Lè sa a w\'a di yo: Men sa mwen menm Seyè a, mwen di: Mwen pral plen vant tout moun nan peyi a ak diven jouk yo sou, depi wa a ki chita sou fotèy David la, prèt yo, pwofèt yo, jouk dènye moun ki rete lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('19281', '24', '13', '14', 'Apre sa, m\'ap frape yo yonn ak lòt pou yo kraze, granmoun kou timoun, tout ansanm. M\'ap san pitye, mwen p\'ap kite yonn chape. Mwen p\'ap pran priyè, m\'ap touye yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('19282', '24', '13', '15', 'Nou menm pèp Izrayèl, Seyè a ap pale, louvri zòrèy nou pou nou tande! Pa fè gwo kòlèt!');
INSERT INTO `bible_verses_hcv` VALUES ('19283', '24', '13', '16', 'Fè lwanj Seyè a, Bondye nou an, anvan fènwa bare nou, pou pye nou pa al bite sou mòn yo lannwit la, anvan li fè limyè nou t\'ap tann lan tounen yon gwo fènwa, yon dekou ki fènwa kou lank.');
INSERT INTO `bible_verses_hcv` VALUES ('19284', '24', '13', '17', 'Si nou pa koute l\', mwen pral kache kò m\' yon kote pou m\' kriye, paske nou gen twòp lògèy. Je m\' pral koule dlo, yo pral ponpe dlo, paske yo pral fè pèp Seyè a prizonye, yo pral depòte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19285', '24', '13', '18', 'Seyè a di m\' konsa: -Pale ak wa a ansanm ak manman l\'. Di yo desann soti sou fotèy yo, paske bèl kouwòn ki te sou tèt yo a tonbe atè.');
INSERT INTO `bible_verses_hcv` VALUES ('19286', '24', '13', '19', 'Yo sènen tout lavil ki nan sid peyi Jida a. Pesonn pa ka pase. Yo depòte dènye moun peyi Jida yo. Yo pa kite yonn deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('19287', '24', '13', '20', 'Jerizalèm, leve je ou gade. Gade lènmi ou yo k\'ap desann soti nan nò! Kote moun ki te sou kont ou yo, moun ki t\'ap fè ou mache tèt byen wo a?');
INSERT INTO `bible_verses_hcv` VALUES ('19288', '24', '13', '21', 'Kisa w\'a di lè w\'a wè moun ou te kwè ki te zanmi ou yo leve dèyè ou pou yo vin chèf sou ou nan peyi ou? Ou pral nan lapenn tankou yon fanm ansent ki gen tranche.');
INSERT INTO `bible_verses_hcv` VALUES ('19289', '24', '13', '22', '¶ W\'a mande tèt ou: Poukisa tout bagay sa yo ap rive ou? Se paske sa ou te fè a te grav anpil kifè yo mete ou toutouni, yo fè kadejak sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19290', '24', '13', '23', 'Moun po nwa pa ka chanje koulè po yo. Leyopa pa ka wete takte nwa ki sou kò li yo. Konsa tou, nou menm ki fin gen labitid fè sa ki mal nou pa ka fè sa byen.');
INSERT INTO `bible_verses_hcv` VALUES ('19291', '24', '13', '24', 'Mwen menm, Seyè a, mwen pral gaye yo tankou pay van ap gaye nan savann.');
INSERT INTO `bible_verses_hcv` VALUES ('19292', '24', '13', '25', 'Seyè a di: Men sa k\'ap tann nou. Men sa mwen deside fè nou paske nou te bliye m\', nou t\' al mete konfyans nou nan fo bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('19293', '24', '13', '26', 'Se mwen menm menm ki pral leve rad nou jouk sou tèt nou, pou yo wè nou toutouni.');
INSERT INTO `bible_verses_hcv` VALUES ('19294', '24', '13', '27', 'Mwen te wè n\'ap fè bagay mwen rayi. Tankou yon nonm marye k\'ap kouri dèyè madanm lòt moun, tankou poulen k\'ap ranni dèyè jiman, nou kouri dèyè lòt bondye, n\'ap rele nan pye yo. San ankenn wont, n\'ap fè sèvis pou yo sou tèt ti mòn yo ak nan laplenn. Aa! moun lavil Jerizalèm, nou fini vre! Kilè n\'a sispann? Kilè n\'a manyè netwaye kè nou?');
INSERT INTO `bible_verses_hcv` VALUES ('19295', '24', '14', '1', '¶ Seyè a pale ak Jeremi sou zafè chechrès la, li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('19296', '24', '14', '2', '-Peyi Jida nan gwo lapenn, lavil li yo ap depafini. Tout moun kouche atè ap plenn. Nan lavil Jerizalèm moun ap rele anmwe!');
INSERT INTO `bible_verses_hcv` VALUES ('19297', '24', '14', '3', 'Grannèg yo voye domestik yo al chache dlo. Lè yo rive nan sitèn yo, yo pa jwenn yon gout dlo. Yo tounen ak veso yo vid. Yo wont, yo pa konn sa pou yo di. Yo bouche figi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19298', '24', '14', '4', 'Tè a fann fann. Pa gen yon gout lapli. Abitan pa konn sa pou yo fè. Se men nan tèt.');
INSERT INTO `bible_verses_hcv` VALUES ('19299', '24', '14', '5', 'Nan jaden, kabrit yo met ba, lèfini, yo sove kite ti kabrit yo, paske pa gen zèb pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('19300', '24', '14', '6', 'Bourik mawon yo rete kanpe sou tèt ti mòn yo, y\'ap pran fre tankou chen mawon. Je yo bouke, yo pa wè ladan yo, paske pa gen zèb pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('19301', '24', '14', '7', 'Pèp la ap rele nan pye Bondye, y\'ap di: -Menm si sa nou fè a kont pou kondannen nou, ou menm, Seyè, fè kichòy pou sa ka sèvi yon lwanj pou ou non! Paske se pa ni de ni twa fwa nou vire do ba ou nan fè peche kont ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19302', '24', '14', '8', 'Ou se tout espwa pèp Izrayèl la! Se ou ki delivre nou lè malè te pandye sou tèt nou. Poukisa ou aji tankou yon etranje, tankou yon vwayajè k\'ap pase yon nwit ase nan peyi nou an?');
INSERT INTO `bible_verses_hcv` VALUES ('19303', '24', '14', '9', 'Poukisa w\'ap fè tankou yon moun ki dekontwole, tankou yon sòlda ki pa gen kouraj pou fè anyen pou pesonn? Seyè, nou sèten ou la nan mitan nou. Se pèp ou nou ye. Tanpri, pa lage nou!');
INSERT INTO `bible_verses_hcv` VALUES ('19304', '24', '14', '10', '¶ Men sa Seyè a di pèp la: -Wi! Yo renmen al fè vakabon, yo pa ka ret an plas. M\' pa kontan ak yo. M\'ap chonje tout mal yo fè, m\'ap pini yo pou tout peche yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19305', '24', '14', '11', 'Apre sa, Seyè a di m\' konsa: -Pa vin mande m\' pou m\' fè anyen pou pèp sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('19306', '24', '14', '12', 'Yo te mèt fè jèn, mwen p\'ap tande rèl yo. Yo te mèt ofri bèt pou boule pou mwen ansanm ak grenn jaden, se pa sa k\'ap fè m\' kontan ak yo. Okontrè, mwen pral fè yo mouri nan lagè, nan grangou ak anba maladi.');
INSERT INTO `bible_verses_hcv` VALUES ('19307', '24', '14', '13', 'Lè sa a mwen di: -Bondye ki gen tout pouvwa a, ou konnen jan pwofèt yo ap plede di pèp la yo pa bezwen pè, p\'ap gen lagè, grangou p\'ap tonbe sou yo, paske ou te pwomèt y\'ap toujou viv ak kè poze nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19308', '24', '14', '14', 'Men, Seyè a reponn, li di m\' konsa: -Se pa vre sa pwofèt yo ap di a. Yo pran non m\' pou bay manti! Se pa kras mwen menm ki voye yo. Mwen pa ba yo ankenn lòd, mwen pa janm pale ak yo. Si yo fè vizyon, se pa mwen ki ba yo l\'. Si yo di yo konnen sa ki pral rive, se manti. Se lide yo fè nan tèt yo konsa pou twonpe pèp la, se sa ase yo ka louvri bouch yo di.');
INSERT INTO `bible_verses_hcv` VALUES ('19309', '24', '14', '15', 'Se poutèt sa, men sa Seyè a di li pral fè pwofèt li pa t\' janm voye yo men ki pran non l\' pou di pèp la p\'ap gen lagè ni grangou nan peyi a: Se nan lagè ak nan grangou tout pwofèt sa yo pral mouri!');
INSERT INTO `bible_verses_hcv` VALUES ('19310', '24', '14', '16', 'Moun yo t\'ap bay mesaj sa yo pral fini menm jan an tou. Yo pral mouri nan lagè ak nan grangou, yo menm, madanm yo, pitit gason ak pitit fi yo. Yo pral jete kadav yo nan tout lari lavil Jerizalèm. P\'ap gen pesonn pou antere yo. Se konsa m\'ap fè yo peye mechanste yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19311', '24', '14', '17', '¶ Men sa w\'a di yo ankò: -Se pou je m\' koule dlo san rete lajounen kou lannwit, paske pèp mwen an tankou yon tifi ki pran gwo frakti, l\'ap soufri rèd soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('19312', '24', '14', '18', 'Lè m\' soti al nan jaden, mwen wè kadav moun yo touye nan lagè. Lè m\' antre nan lavil la, mwen wè moun ap mouri grangou! Pwofèt yo menm ansanm ak prèt yo ap mache nan tout peyi a, yo pa konn sa y\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19313', '24', '14', '19', 'Seyè, gen lè ou voye pèp Jida a jete nèt? Eske ou rayi moun mòn Siyon yo? Poukisa ou frape nou konsa jouk nou pa ka geri a? Nou t\'ap tann ou vin delivre nou, anyen pa rive. Nou t\'ap tann ou vin geri nou, ou fè nou pè pi rèd.');
INSERT INTO `bible_verses_hcv` VALUES ('19314', '24', '14', '20', 'Seyè, nou rekonèt nou antò. Nou rekonèt zansèt nou yo te fè sa ki mal. Wi, nou tout nou antò devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19315', '24', '14', '21', 'Chonje ki moun ou ye, pa meprize nou! Jerizalèm, se la fotèy pouvwa ou la chita. Pa avili l\'. Pa bliye pwomès ou yo. Pa kase kontra ou te fè ak nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('19316', '24', '14', '22', 'Zidòl moun lòt nasyon yo pa vo anyen. Pa gen yonn ladan yo ki ka voye lapli. Syèl la pou kont pa l\' pa ka bay lapli. Se ou menm ki Seyè a, Bondye nou an! Se ou menm ki tout espwa nou, paske se ou menm ki fè tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19317', '24', '15', '1', '¶ Lè sa a, Seyè a di m\' konsa: -Menm si Moyiz ak Samyèl ta kanpe la pou plede avè m\' pou yo, mwen pa t\'ap gen pitye pou pèp sa a. Wete yo devan je m\'. Fè yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('19318', '24', '15', '2', 'Lè y\'a mande ou kote pou yo ale, w\'a di yo: Men sa Seyè a di: Sa ki la pou mouri anba maladi pral mouri anba maladi! Sa ki la pou mouri nan lagè pral mouri nan lagè! Sa ki la pou mouri grangou pral mouri grangou! Sa ki la pou depòte, yo pral depòte yo!');
INSERT INTO `bible_verses_hcv` VALUES ('19319', '24', '15', '3', 'Mwen pral voye kat kalite malè sou yo. Se mwen menm Seyè a ki di sa: Nepe pou touye yo, chen pou trennen yo pote ale, zwezo nan syèl pou devore yo, bèt nan bwa pou fini ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19320', '24', '15', '4', 'M\'ap fè tout nasyon sou latè sezi lè y\'a wè sa ki rive yo poutèt sa Manase, pitit gason Ezekyas la, te fè nan lavil Jerizalèm lè li te wa nan peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('19321', '24', '15', '5', 'Seyè a di: -Ki moun ki va gen pitye pou nou, nou menm moun lavil Jerizalèm? Ki moun ki va pran lapenn pou nou? Ki moun ki va kite sa y\'ap fè pou vin pran nouvèl nou?');
INSERT INTO `bible_verses_hcv` VALUES ('19322', '24', '15', '6', 'Se nou menm ki voye m\' jete. Se Seyè a menm ki di sa. Se nou menm ki vire do ban mwen. Se konsa, mwen leve men m\' sou nou pou m\' detwi nou, paske mwen bouke pran pasyans ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19323', '24', '15', '7', 'Nan tout ti bouk nan peyi a, mwen mete nou nan laye pou vannen nou tankou pay. Mwen detwi pèp mwen an, mwen kite yo san pitit. Men, yo pa kite move chemen yo t\'ap swiv la.');
INSERT INTO `bible_verses_hcv` VALUES ('19324', '24', '15', '8', 'Mwen fè gen plis madanm ki pèdi mari yo nan peyi a pase gen grenn sab bò lanmè. Mwen touye jenn gason nou yo ki te fèk parèt nan lavi a. Mwen mete manman yo nan lapenn. M\' rete konsa m\' ba yo kè sere ak kè sote.');
INSERT INTO `bible_verses_hcv` VALUES ('19325', '24', '15', '9', 'Manman ki pèdi sèt pitit la tonbe san konesans. Souf li kout. Gwo midi, solèy kouche pou li. Li wont, li pa konn sa pou l\' fè ankò. M\'ap lage sa ki vivan toujou nan nou yo nan men lènmi k\'ap touye yo. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19326', '24', '15', '10', '¶ Ala yon malè pou mwen! O manman mwen, poukisa ou te fè m\'? Mwen nan kont, mwen nan pale anpil ak tout moun nan peyi a. Mwen pa prete moun lajan, mwen pa prete lajan nan men moun. Malgre sa, tout moun ap ban m\' madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('19327', '24', '15', '11', 'Seyè, se pou tout madichon yo rive m\' vre si mwen pa sèvi ou byen, si mwen pa t\' plede avè ou pou tout lènmi m\' yo, lè yo te nan malè, lè yo te nan tou sak pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('19328', '24', '15', '12', 'Pesonn pa ka kraze bout fè k\'ap soti nan nò a, fè ki melanje ak kwiv la.');
INSERT INTO `bible_verses_hcv` VALUES ('19329', '24', '15', '13', 'Seyè a di m\' ankò: -M\'ap pran tout richès ak tout trezò pèp mwen an, m\'ap lage yo nan piyay. Se konsa yo pral peye pou tout peche yo te fè toupatou nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19330', '24', '15', '14', 'M\'ap fè nou tounen domestik lènmi nou yo nan yon peyi nou pa konnen, paske nou fè m\' fè kolè. Tankou yon dife m\'ap boule nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19331', '24', '15', '15', '¶ Lè sa a mwen di: -Ou menm, Seyè, ou konn tout bagay. Pa bliye m\' non! Vin pote m\' sekou! Tire revanj pou mwen sou moun k\'ap pèsekite m\' yo! Pa al twò dousman ak yo pou yo pa gen tan touye m\'. Chonje se poutèt ou y\'ap joure m\' konsa!');
INSERT INTO `bible_verses_hcv` VALUES ('19332', '24', '15', '16', 'Lè ou pale avè m\', mwen koute tou sa ou di m\'. Pawòl ou yo, se tout plezi m\'. Yo fè kè m\' kontan, paske yo mete m\' apa pou ou, Seyè, Bondye ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('19333', '24', '15', '17', 'Mwen pa pèdi tan m\' chita ak moun k\'ap bay blag pou m\' pran plezi m\' ak yo. Ou te pran m\' anba ponyèt ou. M\' mete kò m\' sou kote, paske ou te fè m\' fache menm jan avè ou!');
INSERT INTO `bible_verses_hcv` VALUES ('19334', '24', '15', '18', 'Poukisa m\'ap soufri san rete konsa? Poukisa kote m\' blese a pa ka geri? M\' pa ka jwenn renmèd pou li. Gen lè ou soti pou ou woule m\'? Ou tankou yon sous ki bay dlo lè l\' vle.');
INSERT INTO `bible_verses_hcv` VALUES ('19335', '24', '15', '19', 'Men sa Seyè a reponn mwen: -Si ou tounen vin jwenn mwen, m\'ap resevwa ou, w\'a kanpe devan m\' ankò pou ou sèvi m\'. Si ou sispann pale anlè pou se bon pawòl k\'ap soti nan bouch ou ase, m\'a fè ou pale pou mwen ankò. Lè sa a, se pèp la ki va tounen vin jwenn ou. Ou p\'ap bezwen al dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19336', '24', '15', '20', 'M\'ap fè ou kanpe devan moun sa yo tankou yon miray fèt an kwiv byen solid. Y\'a goumen avè ou, men yo p\'ap ka fè ou anyen. M\'ap kanpe la avè ou pou m\' pwoteje ou, pou m\' delivre ou. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19337', '24', '15', '21', 'M\'ap delivre ou anba men mechan yo, m\'ap fè ou soti anba ponyèt lwijanboje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19338', '24', '16', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19339', '24', '16', '2', '-Pinga ou marye pou ou pa gen ni pitit gason ni pitit fi yon kote konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('19340', '24', '16', '3', 'Paske se mwen menm Seyè a k\'ap di ou sa ki pral rive pitit gason ak pitit fi ki fèt isit la, sa ki pral rive manman ak papa k\'ap fè pitit nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19341', '24', '16', '4', 'Move maladi pral touye yo. P\'ap gen moun ni pou kriye pou yo ni pou antere yo. Kadav yo va tounen fimye atè a. Y\'ap mouri nan lagè, y\'ap mouri grangou. Kadav yo ap sèvi manje pou zwezo nan syèl ak bèt nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('19342', '24', '16', '5', 'Wi, men sa Seyè a di ankò: -Pa antre nan kay kote ki gen lanmò. Pa kriye pou pesonn! Pa moutre moun sa yo ou nan lapenn pou yo, paske mwen p\'ap kite yo ak kè poze ankò. Se mwen Seyè a ki di sa. Mwen p\'ap gen pitye pou yo ankò. Mwen p\'ap fè byen pou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19343', '24', '16', '6', 'Tout moun nan peyi a pral mouri, rich kou pòv. Yo p\'ap antere yo. Pesonn p\'ap kriye pou yo. Pesonn p\'ap ni make kò yo ak kouto, ni koupe cheve nan tèt yo, pou moutre yo nan lapenn pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19344', '24', '16', '7', 'Pesonn p\'ap manje pen ak diven avèk moun ki nan lapenn, avèk moun ki gen lanmò nan fanmi yo. Pesonn p\'ap moutre yo nan lapenn ak moun ki pèdi papa yo osinon manman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19345', '24', '16', '8', 'Pa antre nan kay kote y\'ap fè fèt non plis. Pa chita sou tab pou manje bwè ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19346', '24', '16', '9', 'Paske men sa mwen menm, Seyè a ki gen tout pouvwa a, Bondye pèp Izrayèl la, mwen di: Nou tout k\'ap viv isit la, m\'ap fè nou wè m\'ap fè tout moun sispann fè kè yo kontan, sispann fè fèt lè y\'ap marye.');
INSERT INTO `bible_verses_hcv` VALUES ('19347', '24', '16', '10', '¶ Lè w\'a di yo tou sa, y\'a mande ou: Men, poukisa Seyè a pran desizyon pou li voye gwo malè sa a sou nou? Kisa nou fè ki mal? Ki krim nou fè ki pa fè Seyè a, Bondye nou an, plezi?');
INSERT INTO `bible_verses_hcv` VALUES ('19348', '24', '16', '11', 'Lè sa a, w\'a reponn yo: -Men sa Seyè a di: Se paske zansèt nou yo te vire do ban mwen, y\' al dèyè lòt Bondye. Yo fè sèvis pou yo, yo adore yo, yo vire do ban mwen. Yo pa kenbe lòd mwen te ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19349', '24', '16', '12', 'Lèfini, nou menm nou fè pi mal pase yo. Nou tout ap fè tèt di, n\'ap swiv tout vye lide ki pase nan tèt nou, nou pa vle koute m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19350', '24', '16', '13', 'Se konsa, m\'ap mete nou deyò nan peyi sa a, m\'ap voye nou nan yon peyi ni nou menm ni zansèt nou yo pa t\' janm konnen. Se la nou pral sèvi lòt bondye lajounen kou lannwit. Mwen p\'ap fè pa nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19351', '24', '16', '14', '¶ Se konsa, men sa Seyè a di: -Yon jou va rive lè moun pèp Izrayèl yo p\'ap di lè y\'ap fè sèman: Se nan non Seyè a ki vivan, li menm ki te fè nou soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('19352', '24', '16', '15', 'Lè sa a, y\'a di pito: Se nan non Seyè a ki vivan, li menm ki fè pèp Izrayèl la soti kite peyi nan nò a ak tout lòt peyi kote li te gaye yo. Wi, m\'ap mennen yo tounen nan peyi mwen te bay zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('19353', '24', '16', '16', 'Seyè a di ankò: -Mwen voye chache anpil moun ki konn fè lapèch pou vin pran yo. Apre sa, m\'ap voye chache kantite moun ki konn fè lachas pou kouri dèyè yo sou tout mòn, sou tout ti mòn, jouk nan twou wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('19354', '24', '16', '17', 'Je m\' louvri sou tou sa y\'ap fè. Anyen pa kache pou mwen. Yo mèt kache kò yo jan yo vle, mwen wè tou sa yo fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('19355', '24', '16', '18', 'Pou konmanse, m\'ap fè yo peye doub pou tout peche yo, pou tou sa yo fè ki mal, paske yo derespekte tout peyi m\' lan ak vye zidòl yo ki tankou kadav santi. Yo plen peyi a ak fo bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('19356', '24', '16', '19', 'Seyè, ou menm ki tout pwoteksyon mwen, ou menm ki ban m\' tout fòs mwen, se bò kote ou mwen kouri lè mwen nan pwoblèm. Moun lòt nasyon yo va soti byen lwen, nan dènye bout latè pou yo vin nan pye ou. Y\'a di: -Sa zansèt nou yo te mouri kite pou nou yo pa bondye tout bon. Se yon bann zidòl ki pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('19357', '24', '16', '20', 'Eske moun ka fè bondye pa yo? Zidòl sa yo pa bondye tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('19358', '24', '16', '21', 'Se konsa, fwa sa a, mwen pral fè yo konprann. Fwa sa a, mwen pral fè yo konnen fòs ponyèt mwen. Lè sa a, y\'a konnen se mwen menm ki Bondye sèl Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('19359', '24', '17', '1', '¶ Seyè a di: -Yo ekri peche moun Jida yo ak yon sizo an fè. Li make nan kè nou ak yon pwent an dyaman. Li grave sou kat kwen lotèl nou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('19360', '24', '17', '2', 'pou pitit yo ka chonje tout lotèl yo ak tout poto repozwa yo plante bò pyebwa plen fèy sou tèt mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19361', '24', '17', '3', 'Nou menm k\'ap fè sèvis sou mòn yo, nan mitan pyebwa yo, m\'ap fè moun vin piye richès nou yo ak trezò nou yo poutèt peche nou te fè sou mòn yo toupatou nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19362', '24', '17', '4', 'Se nou menm ankò ki pral bay peyi mwen te ban nou an. M\'ap fè nou tounen domestik lènmi nou yo, nan yon peyi nou pa t\' janm konnen paske nou te fè m\' fache. Kòlè m\' tankou yon dife ki p\'ap janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('19363', '24', '17', '5', '¶ Men sa Seyè a di ankò: -Madichon pou moun ki vire do ban mwen pou mete konfyans yo nan moun parèy yo, pou konte sou sa moun ap fè pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19364', '24', '17', '6', 'Y\'ap tankou yon ti pyebwa nan dezè k\'ap pouse nan yon tè sèk, san dlo, nan yon tè sale kote pèsonn pa rete. Yo p\'ap janm wè zafè yo mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('19365', '24', '17', '7', 'benediksyon pou moun ki mete konfyans yo nan Seyè a, wi, pou moun ki mete tout espwa yo nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('19366', '24', '17', '8', 'L\'ap tankou pyebwa yo plante bò larivyè, k\'ap plonje rasin li nan dlo. Li pa pè anyen lè sezon chalè rive, paske fèy li yo ap toujou vèt. Te mèt gen yon lanne chechrès, sa pa fè l\' anyen, l\'ap toujou donnen.');
INSERT INTO `bible_verses_hcv` VALUES ('19367', '24', '17', '9', 'Pa gen anyen ki ka twonpe moun pase sa ki nan kè lòt moun. Pa gen renmèd pou sa. Ki moun ki ka rive konprann sa k\'ap pase nan kè lèzòm?');
INSERT INTO `bible_verses_hcv` VALUES ('19368', '24', '17', '10', 'Mwen menm Seyè a, mwen konnen tout lide ki nan tèt yo, mwen sonde santiman ki nan kè yo. M\'ap bay chak moun sa yo merite dapre jan yo mennen bak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19369', '24', '17', '11', 'Moun k\'ap fè mal pou yo ka rive rich, yo tankou zwezo k\'ap kouve ze yo pa t\' ponn. Yo poko parèt, y\'ap pèdi tou sa yo te genyen. Anvan yo mouri, yo gen tan pèdi tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19370', '24', '17', '12', '¶ Tanp nou an tankou yon bèl fotèy ki kanpe sou tèt mòn lan depi nan konmansman.');
INSERT INTO `bible_verses_hcv` VALUES ('19371', '24', '17', '13', 'Seyè! Se ou ki tout espwa pèp Izrayèl la. Tout moun ki lage ou pral wont. Moun ki vire do ba ou ap disparèt tankou non ki ekri sou sab, paske yo lage ou, Seyè, ou menm ki sous dlo fre a.');
INSERT INTO `bible_verses_hcv` VALUES ('19372', '24', '17', '14', 'Seyè, geri m\' non, m\'a gaya! Delivre m\' non, m\'a sove! Se pou ou m\'a fè lwanj.');
INSERT INTO `bible_verses_hcv` VALUES ('19373', '24', '17', '15', 'Moun yo ap di mwen: Kote sa Seyè a te di a? Se pou l\' rive vre!');
INSERT INTO `bible_verses_hcv` VALUES ('19374', '24', '17', '16', 'Men, Seyè, mwen pa t\' janm kole dèyè ou pou ou te voye malè sou yo! Mwen pa t\' janm mande pou move tan tonbe sou yo! Seyè, ou konn sa! Se devan ou mwen te di tou sa m\' te di.');
INSERT INTO `bible_verses_hcv` VALUES ('19375', '24', '17', '17', 'Tanpri, pa kite sa vire mal pou mwen! Jou malè se ou ki tout pwoteksyon m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('19376', '24', '17', '18', 'Se moun k\'ap chache touye m\' yo ki pou wont. Pa mwen. Se yo ki pou gen kè kase. Pa mwen. Fè malè tonbe sou yo. Kraze yo an miyèt moso!');
INSERT INTO `bible_verses_hcv` VALUES ('19377', '24', '17', '19', '¶ Men sa Seyè a di ankò: -Al kanpe bò Pòtay Pèp la, kote wa Jida yo pase pou antre soti nan lavil la. W\'a bay mesaj sa a. Lèfini, al kanpe bò tout lòt pòtay lavil yo, w\'a di menm bagay la.');
INSERT INTO `bible_verses_hcv` VALUES ('19378', '24', '17', '20', 'W\'a di yo: Nou menm, wa peyi Jida ak tout moun nan peyi a, nou tout moun lavil Jerizalèm ki pase nan pòtay sa yo, koute sa Seyè a di:');
INSERT INTO `bible_verses_hcv` VALUES ('19379', '24', '17', '21', 'Li te di si nou renmen lavi nou, pa pote ankenn chay jou repo a. Pa kite yo pote chay antre nan pòtay lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19380', '24', '17', '22', 'Pa pote chay soti lakay nou jou repo a. Piga nou fè ankenn travay jou sa a. Se pou nou mete jou repo a apa pou Seyè a, jan mwen te bay zansèt nou yo lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('19381', '24', '17', '23', 'Men zansèt nou yo pa t\' koute m\', yo pa okipe sa m\' te di yo a. Yo fè tèt di. Yo pa obeyi m\'. Yo derefize fè sa m\' te di yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19382', '24', '17', '24', 'Men sa mwen menm, Seyè a, mwen di: Si nou menm nou koute lòd mwen ban nou, si nou pa kite pesonn pote chay antre nan pòtay lavil la jou repo a, si nou kenbe jou repo a tankou yon jou nou mete apa pou mwen, si nou pa fè ankenn travay jou sa a,');
INSERT INTO `bible_verses_hcv` VALUES ('19383', '24', '17', '25', 'lè sa a, wa nou yo va antre nan pòtay lavil Jerizalèm yo ansanm ak chèf nou yo. Y\'a chita sou fotèy wa David la. Yo menm ansanm ak tout pèp Jida a ak moun lavil Jerizalèm yo, y\'a moute cha lagè yo ak chwal yo. Ap toujou plen moun nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('19384', '24', '17', '26', 'Moun va soti nan tout lavil peyi Jida yo, nan tout vwazinaj lavil Jerizalèm lan, y\'a soti nan peyi moun Benjamen yo, nan zòn ki nan pye mòn yo, nan mòn yo ak nan sid peyi Jida a, y\'a pote bèt pou boule nèt pou Seyè a, bèt pou yo touye sou lotèl li a, ofrann grenn jaden yo ak lansan, ansanm ak ofrann pou di Bondye mèsi nan kay Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19385', '24', '17', '27', 'Tansèlman, si nou pa koute m\', si nou pa mete jou repo a apa pou Bondye, si jou sa a nou pote chay, si nou kite moun antre nan pòtay lavil Jerizalèm yo ak chay, m\'ap mete dife nan pòtay li yo. Dife a va boule tout gwo kay lavil Jerizalèm yo. Pesonn p\'ap ka touye dife sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('19386', '24', '18', '1', '¶ Seyè a pale ak Jeremi ankò, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19387', '24', '18', '2', '-Leve non! Desann kay bòs k\'ap fè krich yo. Rive la, m\'a ba ou yon mesaj.');
INSERT INTO `bible_verses_hcv` VALUES ('19388', '24', '18', '3', 'Mwen desann vre kay bòs k\'ap fè krich yo. Mwen wè msye t\'ap bay yon krich fòm nan tou a.');
INSERT INTO `bible_verses_hcv` VALUES ('19389', '24', '18', '4', 'Depi krich li t\'ap fè a pa t\' soti byen, li kraze l\', li pran tè a, li fè yon lòt krich avè l\' jan li te vle fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('19390', '24', '18', '5', 'Lè sa a, Seyè a di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19391', '24', '18', '6', '-Nou menm pèp Izrayèl, èske mwen pa gen dwa fè ak nou sa bòs la fè ak tè a? Nou nan men mwen menm jan tè a nan men bòs k\'ap fè krich la, tande!');
INSERT INTO `bible_verses_hcv` VALUES ('19392', '24', '18', '7', 'Yon lè mwen pran desizyon pou m\' derasinen yon nasyon osinon yon peyi ki gen wa, pou m\' kraze l\', pou m\' detwi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19393', '24', '18', '8', 'Men, si nasyon an chanje, si li sispann fè mechanste ki lakòz mwen te move a, m\'ap chanje lide, m\' p\'ap fè l\' sa m\' te fè lide fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('19394', '24', '18', '9', 'Yon lòt lè, mwen pran desizyon pou m\' leve yon nasyon osinon pou m\' fè gouvènman yon wa kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('19395', '24', '18', '10', 'Men, si nasyon an fè sa ki pa fè m\' plezi, si li pa koute m\', mwen p\'ap fè tout byen mwen te fè lide fè pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('19396', '24', '18', '11', '¶ Bon! Koulye a, ou pral pale ak moun peyi Jida yo ansanm ak moun lavil Jerizalèm yo. Men sa Seyè a voye di yo: M\'ap pare yon malè pou nou. Mwen fè lide pini nou. Se pou nou chanje, se pou nou kite move pant n\'ap swiv la. Chache viv pi byen, manyè sispann fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('19397', '24', '18', '12', 'Y\'ap reponn ou: Se tan ou w\'ap pèdi! N\'ap toujou kenbe tèt ak Bondye. N\'ap toujou fè tout vye lide ki nan tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19398', '24', '18', '13', 'Lè sa a, Seyè a di ankò: -Al mande moun lòt nasyon yo si yo te janm tande yon bagay konsa rive anvan sa? Moun pèp Izrayèl yo fè yon bann bagay moun pa ka gade!');
INSERT INTO `bible_verses_hcv` VALUES ('19399', '24', '18', '14', 'Eske ou janm wè pa gen lanèj sou wòch nan tèt mòn peyi Liban yo? Eske ou janm wè ti sous dlo fre k\'ap desann soti nan mòn yo cheche?');
INSERT INTO `bible_verses_hcv` VALUES ('19400', '24', '18', '15', 'Men, pèp mwen an bliye m\'. Y\'ap boule lansan pou zidòl ki pa vo anyen. Kifè yo kite chemen pou yo te swiv la, chemen yo t\'ap swiv depi nan tan lontan an, yo pran mache nan raje, kote ki pa gen chemen trase.');
INSERT INTO `bible_verses_hcv` VALUES ('19401', '24', '18', '16', 'Yo fè peyi a tounen yon savann dezole, tout moun se mete men nan tèt! Tout moun k\'ap pase bò la pral sezi wè sa. Yo pral souke tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19402', '24', '18', '17', 'Se konsa mwen pral gaye yo devan lènmi yo, menm jan van lès gaye pousyè. M\'ap vire do ba yo lè malè va tonbe sou yo. M\' p\'ap okipe yo menm.');
INSERT INTO `bible_verses_hcv` VALUES ('19403', '24', '18', '18', '¶ Lè sa a, pèp la va di: -Annou moute yon konplo sou do Jeremi. N\'a toujou jwenn prèt pou di nou sa Bondye vle. Va toujou gen moun ki gen bon konprann pou ban nou konsèy. Va toujou gen pwofèt pou fè nou konnen mesaj Bondye yo. Annou wè! Ann touye l\' anba kout lang. Nou pa bezwen tande sa l\'ap di nou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('19404', '24', '18', '19', 'Lè sa a, mwen lapriyè, mwen di: -O Seyè! Tande sa m\'ap di ou. Koute sa moun ki pa vle wè m\' yo ap di sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19405', '24', '18', '20', 'Lè yon moun fè ou byen, èske se mal pou ou fè li? Yo fouye yon twou pou fè m\' tonbe ladan l\'. Chonje jan m\' te kanpe devan ou pou m\' te pale pou yo, pou m\' te mande ou pa fè kòlè sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19406', '24', '18', '21', 'Koulye a, Seyè, se pou ou fè pitit yo mouri grangou. Se pou ou kite yo mouri anba kout nepe. Se pou madanm yo pèdi pitit yo ansanm ak mari yo. Se pou maladi lapès touye mesye yo. Se pou jenn gason yo mouri nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('19407', '24', '18', '22', 'Y\'ap rete konsa, w\'ap voye yon bann piyajè sou yo. Lè sa a se va rèl nan tout kay yo. Tou sa, paske yo te fouye yon twou pou fè m\' tonbe ladan l\'. Yo te mete pèlen pou mwen sou wout mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19408', '24', '18', '23', 'Men ou menm, Seyè, ou konnen tout konplo y\'ap fè pou touye m\'. Pa padonnen mechanste yo. Pa janm padonnen peche yo. Se pou yo tonbe atè la devan je ou. Lè ou an kòlè, regle yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19409', '24', '19', '1', '¶ Seyè a di m\' konsa: -Leve al achte yon kannari. Lèfini, pran kèk chèf fanmi ak kèk chèf prèt avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19410', '24', '19', '2', 'W\'a soti lavil la, w\'a pase nan pòtay Kannari Kraze, bò Fon Benn Inon an. Lè w\'a rive la, w\'a pale byen fò pou di yo mesaj m\'a ba ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('19411', '24', '19', '3', 'Men sa w\'a di yo: -Nou menm wa peyi Jida yo, ansanm ak tout moun ki rete lavil Jerizalèm yo, koute mesaj Seyè a. Men sa Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, di: Mwen pral mennen yon sèl malè isit la. Lè moun va pran nouvèl la, yo p\'ap vle kwè zòrèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19412', '24', '19', '4', 'M\'ap fè sa paske yo vire do ban mwen. Yo pran peyi a pou fè bagay yo pa t\' dwe fè, yo boule lansan pou bondye moun lòt nasyon yo, bondye ni yo menm, ni zansèt yo, ni wa peyi Jida yo pa t\' janm konnen. Epi yo touye yon pakèt ti inonsan.');
INSERT INTO `bible_verses_hcv` VALUES ('19413', '24', '19', '5', 'Yo moute lòt lotèl pou Baal. Yo pran pitit yo, yo touye yo, yo boule yo nèt nan dife pou Baal, bagay mwen pa janm mande yo fè, bagay mwen pa janm louvri bouch mwen di, bagay ki pa janm vin nan lide m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19414', '24', '19', '6', 'Enben! Se konsa yon jou ap vini. Se mwen menm Seyè a k\'ap pale. Yo p\'ap janm rele isit la Tofèt, ni Fon Benn Inon. Y\'a rele l\' Fon Masak la.');
INSERT INTO `bible_verses_hcv` VALUES ('19415', '24', '19', '7', 'Se isit la mwen pral kraze tout plan moun peyi Jida ak moun lavil Jerizalèm yo t\'ap fè yo. M\'ap fè lènmi yo touye yo nan lagè. M\'ap fè yo mouri anba men moun ki soti pou touye yo. Lèfini, m\'ap kite kadav yo sèvi manje pou zwazo nan syèl la ak bèt nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('19416', '24', '19', '8', 'M\'ap fè lavil Jerizalèm tounen dezè. Moun va sezi wè sa. Tout moun k\'ap pase bò la pral sezi, y\'ap mete men nan tèt lè y\'a wè dega ki fèt ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19417', '24', '19', '9', 'Lè lènmi yo, moun ki soti pou touye yo, va sènen lavil la, sa va ba yo yon sèl kè sere, sa va lage yo nan yon sèl mizè, y\'a manje pwòp pitit gason ak pwòp pitit fi yo. Yonn pral manje lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('19418', '24', '19', '10', '¶ Lè sa a, Seyè a di m\': -W\'a kraze kannari a devan je mesye ki t\' al avè ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19419', '24', '19', '11', 'W\'a di yo: Men pawòl Seyè ki gen tout pouvwa a: Mwen pral kraze pèp sa a ak tout lavil sa a. Yo pral tankou yon kannari kraze ki pa ka ranje ankò. Yo pral antere moun ata nan Tofèt, paske p\'ap gen plas ankò lòt kote pou antere yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19420', '24', '19', '12', 'Se sa mwen pwomèt pou m\' fè lavil sa a ansanm ak tout moun ki rete ladan l\' yo. M\'ap fè lavil la tounen tankou Tofèt.');
INSERT INTO `bible_verses_hcv` VALUES ('19421', '24', '19', '13', 'Wi, kay lavil Jerizalèm yo ansanm ak kay wa peyi Jida yo ap tankou Tofèt. Yo p\'ap ka sèvi pou moun k\'ap sèvi Bondye. Wi, tout kay sa yo se kote yo te moute anwo sou teras pou boule lansan pou zetwal, pou ofri diven bay lòt bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('19422', '24', '19', '14', 'Lèfini, Jeremi kite Tofèt kote Seyè a te voye l\' al bay mesaj li a, li al kanpe nan gwo lakou Tanp lan. Li di pèp la konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19423', '24', '19', '15', '-Men pawòl Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la: Mwen pral voye sou lavil sa a ansanm ak tout ti bouk ki sou kont li yo, tout chatiman mwen te di m\'ap voye yo, paske yo fè tèt di, yo pa vle koute sa m\' di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19424', '24', '20', '1', '¶ Pachou, pitit gason Imè a, te tande Jeremi t\'ap di tout bagay sa yo. Pachou te yon prèt ki te chèf reskonsab Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19425', '24', '20', '2', 'Li fè yo bat Jeremi, lèfini li mete l\' nan sèp ki te bò gwo Pòtay Benjamen an nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19426', '24', '20', '3', 'Nan denmen maten, Pachou fè yo wete Jeremi nan sèp la. Lè sa a, Jeremi di l\' konsa: -Seyè a chanje non ou. Li pa rele ou Pachou ankò. Li menm li rele ou: Malè toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('19427', '24', '20', '4', 'Se Seyè a menm ki di sa: Mwen pral fè ou tounen yon malè pou ou menm ak pou tout zanmi ou yo. Ou pral wè yo mouri anba nepe lènmi yo. Mwen pral lage tout moun peyi Jida yo nan men wa lavil Babilòn lan. L\'ap pran yon pati ladan yo, l\'ap fè yo prizonye, l\'ap depòte yo lavil Babilòn, l\'ap touye lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19428', '24', '20', '5', 'M\'ap fè lènmi yo piye tout richès ki nan lavil la, tou sa moun yo travay fè, tout bèl bagay koute chè yo sere, ata trezò wa Jida yo. M\'ap lage tou sa nan men lènmi yo. Yo pral piye yo, y\'ap pran tou sa yo genyen pote ale lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('19429', '24', '20', '6', 'Ou menm menm, Pachou, y\'ap fè ou prizonye ansanm ak tout moun lakay ou yo, y\'ap depòte nou lavil Babilòn. Se la w\'a mouri, se la y\'a antere ou ansanm ak tout zanmi ou yo ki t\'ap koute mesaj manti ou t\'ap bay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19430', '24', '20', '7', '¶ Seyè, ou pran tèt mwen, wi, mwen kite ou pran tèt mwen. Ou pi fò pase m\'. Se ou ki genyen. Tout lajounen moun ap ri m\'. Yo tout ap pase m\' nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('19431', '24', '20', '8', 'Chak fwa pou m\' pale se rele pou m\' rele. M\'ap di byen fò: Men y\'ap kraze brize! Men y\'ap piye! Paske lè m\'ap fè konnen mesaj ou, y\'ap fè m\' wont, y\'ap pase m\' nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('19432', '24', '20', '9', 'Men, lè m\' di: Mwen p\'ap nonmen non Seyè a, mwen p\'ap pale nan non l\' ankò, mesaj ou yo te tankou yon dife nan zo m\' k\'ap boule tout anndan m\'. Mwen fè sa m\' kapab pou enpoze l\' soti. Malgre sa, li soti soti l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19433', '24', '20', '10', 'Mwen tande tout moun ap di: -Any! Kote moun pase yo pè! Annou denonse l\' bay otorite yo. Ata pi bon zanmi m\' yo ap tann konsa mwen fè yon fo pa. Y\'ap di: Nou ka pran pawòl nan bouch li pou antrave l\'. Lè sa a, n\'a met men sou li, n\'a tire revanj nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19434', '24', '20', '11', 'Men, Seyè a kanpe la avè mwen. Se yon vanyan gason li ye, li gen pouvwa. Se poutèt sa se moun k\'ap pèsekite m\' yo ki pral bite. Se yo ki pral anba. Yo pral wont anpil paske sa p\'ap mache pou yo. Se va yon wont pesonn p\'ap janm bliye.');
INSERT INTO `bible_verses_hcv` VALUES ('19435', '24', '20', '12', 'Seyè ki gen tout pouvwa a sonde tout moun san patipri. Li konnen sa ki nan kè yo ak sa ki nan tèt yo. Se pou m\' wè ou tire revanj ou sou yo, paske se nan men ou menm mwen renmèt kòz mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19436', '24', '20', '13', 'Chante pou Seyè a. Fè lwanj li! Li rache pòv malere yo anba men mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19437', '24', '20', '14', '¶ Madichon pou jou mwen te fèt la! Ankenn benediksyon pou jou manman m\' te fè m\' lan!');
INSERT INTO `bible_verses_hcv` VALUES ('19438', '24', '20', '15', 'Madichon pou moun ki t\' al fè papa m\' konnen li gen yon pitit gason epi ki te fè kè l\' kontan lè sa a!');
INSERT INTO `bible_verses_hcv` VALUES ('19439', '24', '20', '16', 'Se pou nonm sa a tankou moun lavil Seyè a detwi pou tout tan an yo. Nan maten, se pou l\' tande rèl moun ki nan lapenn. Vè midi, l\'a tande siyal lagè,');
INSERT INTO `bible_verses_hcv` VALUES ('19440', '24', '20', '17', 'Paske li pa t\' touye m\' anvan m\' te fèt la, pou vant manman m\' te tou sèvi m\' kavo: li ta rete ansent mwen pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('19441', '24', '20', '18', 'Poukisa m\' te fèt atò? Pou m\' te ka nan lapenn, nan lafliksyon, pou m\' te ka mouri nan lawont?');
INSERT INTO `bible_verses_hcv` VALUES ('19442', '24', '21', '1', '¶ Wa Sedesyas te voye Pachou, pitit gason Malkija a, ak Sefanya, pitit gason Mesaja a, prèt la, bò kote Jeremi pou mande l\' yon sèvis.');
INSERT INTO `bible_verses_hcv` VALUES ('19443', '24', '21', '2', 'Yo di l\': -Tanpri, pale ak Seyè a pou nou, paske Nèbikadneza, wa Babilòn lan, ap fè nou lagè. Ou pa janm konnen! Seyè a ka fè ankò pou nou yonn nan mirak li yo pou fòse Nèbikadneza vire do l\' al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('19444', '24', '21', '3', 'Lè sa a, Seyè a pale ak Jeremi. Lèfini, Jeremi di mesye yo: -Men sa n\' aval di wa Sedesyas pou mwen:');
INSERT INTO `bible_verses_hcv` VALUES ('19445', '24', '21', '4', 'Seyè a, Bondye pèp Izrayèl la, pale. Li di konsa: Mwen pral pran tout zam ou genyen pou goumen kont wa Nèbikadneza ak lame moun Kalde ki sènen nou yo, mwen pral detounen yo, m\'ap anpile yo nan mitan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('19446', '24', '21', '5', 'Se mwen menm menm ki pral goumen ak nou avèk tout fòs mwen, avèk tout kouraj mwen, avèk kòlè, avèk raj, avèk yon gwo kòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('19447', '24', '21', '6', 'Mwen pral touye tout moun ki rete nan lavil sa a. Mwen pral voye yon gwo maladi sou tout moun ak sou tout bèt pou yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('19448', '24', '21', '7', 'Apre sa, -se mwen menm Seyè a ki di sa-m\'ap pran nou tout, ni Sedesyas, wa peyi Jida a, ni chèf li yo, ni rès moun ki pa mouri nan lagè, nan grangou ak anba maladi yo, m\'ap lage nou nan men Nèbikadneza, wa Babilòn lan, nan men lènmi ki soti pou touye nou yo. Y\'ap touye nou anba kout nepe. Yo p\'ap kite yonn nan nou chape. Yo p\'ap gen pitye pou pesonn, yo p\'ap pran priyè.');
INSERT INTO `bible_verses_hcv` VALUES ('19449', '24', '21', '8', '¶ Lèfini, w\'a di pèp la men sa mwen menm, Seyè a, mwen di: Mwen pral mande nou pou nou chwazi ant lavi ak lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('19450', '24', '21', '9', 'Tout moun ki va rete nan lavil la pral mouri nan lagè, osinon anba grangou, ou ankò maladi pral fini ak yo. Men, tout moun ki va soti al pote tèt yo bay moun Kalde k\'ap sènen nou yo p\'ap mouri. Y\'a sove lavi yo nan batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('19451', '24', '21', '10', 'Wi, mwen pral fè kichòy pou lavil sa a, men se va pou malè yo, pa pou byen yo. Se mwen menm Seyè a k\'ap pale. Mwen pral lage l\' nan men wa Babilòn lan. Li pral boule l\' ratè.');
INSERT INTO `bible_verses_hcv` VALUES ('19452', '24', '21', '11', 'Men sa w\'a di moun ki lakay wa peyi Jida a: -Koute pawòl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19453', '24', '21', '12', 'Nou menm ki soti nan branch fanmi wa David la, men sa Seyè a voye di nou. Rann tout moun jistis chak jou. Pwoteje moun y\'ap peze yo, wete yo anba ponyèt moun k\'ap peze yo a. Si nou pa fè sa, mwen pral fè kòlè sou nou. M\'ap boule nou tankou dife moun pa ka touye, paske nou fè anpil mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('19454', '24', '21', '13', 'Nou menm moun Jerizalèm ki chita nan fon an, tankou gwo wòch nan mitan yon plenn, mwen menm Seyè a, mwen pral regle nou. N\'ap plede di: Pa gen moun ki ka atake nou, pa gen moun ki ka antre kote n\' kache a.');
INSERT INTO `bible_verses_hcv` VALUES ('19455', '24', '21', '14', 'Men m\'ap pini nou pou sa nou fè. M\'ap mete dife nan gwo bèl kay bwa nou yo. Dife a pral boule tou sa ki bò kote yo. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19456', '24', '22', '1', '¶ Seyè a pale ak Jeremi, li di l\': -Desann ale kay wa peyi Jida a,');
INSERT INTO `bible_verses_hcv` VALUES ('19457', '24', '22', '2', 'pou ba l\' mesaj sa a: Ou menm wa peyi Jida, ki chita sou fotèy David la, nou menm chèf yo ansanm ak tout pèp k\'ap antre soti nan pòtay lavil la, koute sa Seyè a di nou:');
INSERT INTO `bible_verses_hcv` VALUES ('19458', '24', '22', '3', 'Mwen menm Seyè a, m\'ap mande nou pou nou fè sa ki dwat, pou nou rann jistis san patipri. Se pou nou wete moun y\'ap peze yo anba men moun k\'ap peze yo a. Pa malmennen moun lòt nasyon ki lakay nou yo, timoun ki san papa yo ak vèv yo. Pa pwofite sou yo. Pa touye moun inonsan isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('19459', '24', '22', '4', 'Si tout bon vre nou fè jan m\' mande nou fè la a, n\'a toujou gen yonn nan moun fanmi David yo pou wa. Li menm ansanm ak chèf li yo ak tout pèp la va toujou antre soti nan pòtay palè a sou cha ak sou chwal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19460', '24', '22', '5', 'Men, si nou pa koute m\', m\'ap fè nou sèman: palè sa a gen pou kraze. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19461', '24', '22', '6', 'Men sa Seyè a di sou kay wa peyi Jida a: -Pou mwen, palè a bèl tankou peyi Galarad, tankou tèt mòn peyi Liban yo. Men, mwen p\'ap pè fè l\' tounen yon dezè, yon lavil kote moun pa rete.');
INSERT INTO `bible_verses_hcv` VALUES ('19462', '24', '22', '7', 'M\'ap chwazi moun ak rach pou m\' voye detwi nou. Yo pral koupe tout bèl bwa sèd nou yo, y\'ap voye yo jete nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('19463', '24', '22', '8', 'Apre sa, anpil moun lòt nasyon va pase bò lavil la. Yonn va mande lòt: Poukisa Seyè a fè gwo lavil sa a sa?');
INSERT INTO `bible_verses_hcv` VALUES ('19464', '24', '22', '9', 'Lèfini y\'a reponn: Se paske yo pa t\' kenbe kontra Seyè Bondye yo a te siyen ak yo a. Y\' al adore lòt bondye yo, yo fè sèvis pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19465', '24', '22', '10', '¶ Nou menm moun Jida, nou pa bezwen kriye pou wa Jozyas ki mouri a. Nou pa bezwen pran lapenn pou li. Kriye pito pou Chaloum, sa yo depòte a. Li menm, li p\'ap janm tounen lakay li, li p\'ap janm wè peyi kote l\' te fèt la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19466', '24', '22', '11', 'Paske men mesaj Seyè a bay sou Chaloum, pitit Jozyas, ki te vin wa peyi Jida nan plas papa l\': Li pati kite isit la, li p\'ap janm tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('19467', '24', '22', '12', 'Paske kote yo depòte l\' la, se la li pral mouri. Li p\'ap janm wè peyi a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19468', '24', '22', '13', 'Madichon pou moun k\'ap bati gwo kay avèk lajan lenjistis, k\'ap mete chanmòt sou kay yo ak lajan yo fè nan move kondisyon. Y\'ap fè jwif parèy yo travay gratis pou yo, yo pa peye yo lajan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19469', '24', '22', '14', 'Madichon pou moun k\'ap plede di: mwen pral bati yon gwo kay ak chanm byen laj nan chanmòt yo. Yo mete fennèt nan kay yo, yo palisade yo ak bwa sèd, yo pentire yo tou wouj.');
INSERT INTO `bible_verses_hcv` VALUES ('19470', '24', '22', '15', 'Eske w\'ap yon pi bon wa paske ou bati kay ou ak bwa sèd pou li pi bèl pase pa lòt moun? Papa ou te manje, li te bwè tankou tout moun. Men, li te fè sa ki dwat, li pa t\' fè lenjistis. Tout zafè l\' te mache byen.');
INSERT INTO `bible_verses_hcv` VALUES ('19471', '24', '22', '16', 'Li te defann kòz pòv malere yo. Tout bagay te mache byen pou li. Se sa ki rele konnen Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19472', '24', '22', '17', 'Men ou menm, yon sèl bagay ou wè, yon sèl bagay ou konnen, se enterè pa ou ase. Se konsa w\'ap touye inonsan. W\'ap maltrete pèp la, w\'ap maspinen l\'. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19473', '24', '22', '18', 'Se konsa, men mesaj Seyè ki gen tout pouvwa a bay sou Jojakim, pitit Jozyas, wa peyi Jida a: -Lè l\'a mouri, p\'ap gen pesonn pou kenbe rèl la ak moun pa l\' yo. P\'ap gen pesonn pou kriye pou mèt yo, wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19474', '24', '22', '19', 'Y\'ap antere l\' tankou chen. Y\'ap trennen kadav li, y\'ap voye l\' jete byen lwen lòt bò pòtay lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('19475', '24', '22', '20', '¶ Nou menm moun lavil Jerizalèm, ale nan peyi Liban, rele byen fò! Ale nan peyi Bazan, rele! Rete sou mòn Moab yo, rele! Paske yo kraze tout asosye nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19476', '24', '22', '21', 'Mwen menm, Seyè a, mwen te pale nou lè zafè nou t\'ap mache byen. Men, nou te derefize koute m\'. Se sa n\'ap fè depi tout tan. Nou pa janm vle koute sa m\'ap di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19477', '24', '22', '22', 'Van pral bwote tout chèf nou yo ale. Y\'ap depòte tout moun lòt nasyon ki asosye nou yo. Lè sa a, nou pral bese tèt nou, nou pral wont pou tout mechanste nou te konn fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19478', '24', '22', '23', 'Nou menm ki rete nan gwo kay nou bati ak sèd ki soti peyi Liban, ala plenn nou pral plenn lè malè va tonbe sou nou! Nou pral plenn tankou fanm ki gen tranche.');
INSERT INTO `bible_verses_hcv` VALUES ('19479', '24', '22', '24', 'Men sa Seyè a voye di Jekonya, pitit Jojakim, wa peyi Jida a: -Mwen fè sèman sou vi mwen, menm si ou te bag letanp ki nan men dwat mwen an, m\'ap rache ou nan dwèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19480', '24', '22', '25', 'M\'ap lage ou nan men moun ki soti pou touye ou yo, nan men moun ou pè yo. M\'ap lage ou nan men Nèbikadneza, wa Babilòn lan, nan men moun Kalde yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19481', '24', '22', '26', 'Mwen pral voye ni ou menm, ni manman ou ki fè ou la, nan peyi etranje. Nou pral nan yon peyi kote nou pa t\' fèt. Se la ni ou menm ni li menm pral mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('19482', '24', '22', '27', 'N\'ap anvi tounen vin wè peyi sa a. Men, nou p\'ap janm ka tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('19483', '24', '22', '28', 'Moun yo rele Jekonya a, èske li tounen yon kannari kraze y\'ap voye jete, yon kannari pesonn pa bezwen? Poukisa yo depòte ni li ni pitit li yo nan peyi yo pa t\' janm konnen?');
INSERT INTO `bible_verses_hcv` VALUES ('19484', '24', '22', '29', 'O latè, latè, latè! Koute sa Seyè a di:');
INSERT INTO `bible_verses_hcv` VALUES ('19485', '24', '22', '30', 'Nonm sa a kondannen pou l\' pèdi tout pitit li yo, pou l\' pa janm wè zafè l\' mache. P\'ap janm gen yonn nan pitit li yo ki pou rive chita sou fotèy wa David la, ki pou rive chèf nan peyi Jida a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19486', '24', '23', '1', '¶ Madichon pou chèf sa yo ki tankou move gadò k\'ap touye, k\'ap gaye bann mouton m\' mete sou kont yo a. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19487', '24', '23', '2', 'Se poutèt sa, men sa Seyè a, Bondye pèp Izrayèl la, di sou chèf li mete reskonsab pèp li a: Nou gaye tout mouton m\' yo. Nou lage yo nan bwa, nou pa okipe yo. Mwen pral regle nou pou tout mechanste nou yo. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19488', '24', '23', '3', 'M\'ap sanble sa ki rete nan pèp mwen an, m\' pral pran yo nan tout peyi kote mwen te gaye yo a, m\'ap fè yo tounen lakay yo. Y\'a fè anpil pitit, y\'a peple.');
INSERT INTO `bible_verses_hcv` VALUES ('19489', '24', '23', '4', 'M\'a mete lòt chèf ki va okipe yo. Pèp mwen an p\'ap pè anyen ankò, yo p\'ap viv ak kè sote ankò. Yonn ladan yo p\'ap pèdi. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19490', '24', '23', '5', 'Seyè a di ankò: -Yon jou ap vini. Lè sa a, m\'a chwazi yon moun ki dwat nan fanmi David la pou wa. L\'a gouvènen yo ak bon konprann. L\'a fè sa ki dwat, l\'a mete jistis nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19491', '24', '23', '6', 'Sou rèy wa sa a, pèp Jida a va sove, pèp Izrayèl la va viv ak kè poze nan peyi l\'. Y\'a rele wa a: Seyè a, Delivrans nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19492', '24', '23', '7', 'Seyè a di ankò: Se poutèt sa yon jou va rive lè moun pèp Izrayèl yo p\'ap di lè y\'ap fè sèman: Se nan non Seyè ki vivan an, li menm ki te fè nou soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('19493', '24', '23', '8', 'Lè sa a y\'a di: Se nan non Seyè ki vivan an, li menm ki te fè pitit pitit moun pèp Izrayèl yo soti kite peyi nan nò a ak nan tout lòt peyi kote li te gaye yo pou yo vin rete nan peyi ki rele yo pa yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('19494', '24', '23', '9', '¶ Mesaj sou pwofèt yo: -Kè m\' ap fann! M\'ap tranble nan tout kò m\'. Mwen tankou yon moun ki sou, yon moun ki bwè twòp. Se Seyè a ki lakòz sa avèk pawòl li yo ki pawòl Bondye tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('19495', '24', '23', '10', 'Peyi a plen moun ki vire do bay Bondye. Madichon Bondye fè tout peyi a nan lapenn. Jaden zèb yo fin cheche. Tout moun deyò pou fè sa ki mal. Yo pran fòs kouraj yo pou fè sa ki pa dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('19496', '24', '23', '11', 'Seyè a di ankò: -Pwofèt yo ansanm ak prèt yo, se yon bann moun ki pa konn Bondye. Mwen bare yo ap fè sa ki mal nan Tanp lan menm.');
INSERT INTO `bible_verses_hcv` VALUES ('19497', '24', '23', '12', 'Enben, chemen yo pran an pral tankou yon tè glise nan fènwa pou yo. Yo pral pèdi wout yo, yo pral tonbe. Mwen pral voye yon sèl malè sou yo lè lè a va rive pou m\' pini yo. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19498', '24', '23', '13', 'Mwen wè pwofèt lavil Samari yo ap fè bagay ki pa fè m\' plezi. Y\'ap bay mesaj nan non Baal. Yo fè pèp mwen an, pèp Izrayèl la, pèdi chemen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19499', '24', '23', '14', 'Men, sa m\' wè pwofèt lavil Jerizalèm yo ap fè a ban m\' degoutans. Y\'ap sèvi lòt bondye sou mwen. Y\'ap plede bay manti. Y\'ap ede moun yo fè mechanste. Konsa, pesonn pa sispann fè sa ki mal. Pou mwen, yo tankou moun lavil Sodòm ak lavil Gomò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19500', '24', '23', '15', 'Se poutèt sa, men sa Seyè ki gen tout pouvwa a di sou pwofèt yo: -Mwen pral ba yo zèb anmè pou yo manje. Mwen pral ba yo dlo pwazonnen pou yo bwè, paske pwofèt Jerizalèm yo lakòz tout moun nan peyi a lage kò yo nan fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('19501', '24', '23', '16', 'Men sa Seyè a di moun Jerizalèm yo: -Pa koute sa pwofèt sa yo ap di nou lè y\'ap ban nou mesaj. Se manti y\'ap ban nou pou yo ka pran tèt nou. Se sa ki vin nan tèt yo y\'ap di pèl la. Sa yo di a pa soti nan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19502', '24', '23', '17', 'Yo pale ak moun ki derefize koute m\' yo, y\'ap di yo: Tout bagay ap mache byen pou nou. Yo pale ak tout moun ki soti pou kenbe tèt avè m\', y\'ap di yo: Anyen p\'ap rive nou!');
INSERT INTO `bible_verses_hcv` VALUES ('19503', '24', '23', '18', 'Mwen di: Pa gen yonn ladan yo ki te la lè Seyè a t\'ap fè plan travay li. Yo yonn pa t\' wè, yo yonn pa t\' tande sa Seyè a te di. Yo yonn pa t\' louvri zòrèy yo pou yo te koute sa li t\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('19504', '24', '23', '19', 'Lè Bondye ankòlè se tankou yon van tanpèt, yon siklòn k\'ap tonbe sou tèt mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19505', '24', '23', '20', 'Li p\'ap sispann toutotan li pa fin fè tou sa li soti pou li fè a. Nan jou k\'ap vini yo, pèp la va konprann sa pi byen.');
INSERT INTO `bible_verses_hcv` VALUES ('19506', '24', '23', '21', 'Seyè a di ankò: Se pa mwen ki voye pwofèt sa yo. Men, y\'ap kouri ale toupatou. Mwen pa menm pale ak yo. Men, y\'ap mache pale nan non mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19507', '24', '23', '22', 'Si yo te la lè m\' t\'ap fè plan travay mwen an, yo ta fè pèp la konnen mesaj mwen voye ba yo a, yo ta fè pèp la kite vye chemen y\'ap swiv la, yo ta fè l\' sispann fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('19508', '24', '23', '23', 'Seyè a di: Mwen se yon Bondye ki toupatou. Mwen pa rete yon sèl kote ase.');
INSERT INTO `bible_verses_hcv` VALUES ('19509', '24', '23', '24', 'Pa gen kote yon moun ka al kache pou m\' pa wè l\'. Nou pa konnen mwen toupatou nan syèl la ak sou latè a? Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19510', '24', '23', '25', 'Mwen tande tou sa pwofèt yo di lè yo pran non m\' pou bay manti, lè yo pretann yo te fè vizyon nan rèv.');
INSERT INTO `bible_verses_hcv` VALUES ('19511', '24', '23', '26', 'Kilè y\'a sispann, pwofèt sa yo k\'ap bay manti, k\'ap bay mesaj ki pa vre, k\'ap twonpe pèp la ak pawòl manti ki nan bouch yo?');
INSERT INTO `bible_verses_hcv` VALUES ('19512', '24', '23', '27', 'Yo konprann yo ka fè pèp la bliye m\' ak bann rèv y\'ap plede rakonte yo, menm jan zansèt yo te bliye m\' pou y\' al dèyè Baal?');
INSERT INTO `bible_verses_hcv` VALUES ('19513', '24', '23', '28', 'Lè yon pwofèt fè yon rèv, se pou l\' di se yon rèv li fè. Men, pwofèt ki resevwa mesaj mwen, li fèt pou l\' bay mesaj la jan l\' ye a. Piga nou pran pay la pou grenn lan. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19514', '24', '23', '29', 'Mesaj mwen tankou dife, tankou mato k\'ap kraze wòch an miyèt moso. Se mwen menm menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19515', '24', '23', '30', 'Se poutèt sa mwen pral regle ak pwofèt yo k\'ap pran pawòl yonn nan bouch lòt, pou fè l\' pase pou mesaj mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19516', '24', '23', '31', 'Mwen pral regle ak pwofèt sa yo k\'ap bay pawòl pa yo pou mesaj y\'ap bay nan non mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19517', '24', '23', '32', 'Tande byen sa m\'ap di: Mwen pral regle ak pwofèt sa yo k\'ap rakonte rèv ki plen manti. Lè konsa, yo fè pèp mwen an pèdi tèt li ak manti y\'ap ba li, ak bèl pawòl y\'ap di pou tèt pa yo. Se pa mwen ki te voye yo. Se pa mwen ki te ba yo lòd ale. Yo pa ka fè anyen menm pou pèp la. Se mwen menm Seyè a ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('19518', '24', '23', '33', '¶ Seyè a di m\': -Jeremi, lè yon moun nan pèp la, osinon yon pwofèt, ou ankò yon prèt mande ou ki chay Seyè a ban nou pote, w\'a reponn yo: Se nou menm ki yon chay pou Seyè a. Li pral lage nou atè. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19519', '24', '23', '34', 'Lè yon moun nan pèp la, osinon yon pwofèt, ou ankò yon prèt va pale mal sou chay Seyè a bay pote a, m\'ap pini l\' ansanm ak tout fanmi li.');
INSERT INTO `bible_verses_hcv` VALUES ('19520', '24', '23', '35', 'Okontrè, chak moun gen pou mande zanmi yo ak fanmi yo kisa Seyè a reponn, kisa li di ki pral rive.');
INSERT INTO `bible_verses_hcv` VALUES ('19521', '24', '23', '36', 'Konsa, piga nou pale sou chay Seyè a bay ankò paske m\'ap fè mesaj mwen an tounen yon chay tout bon pou nou. Nou pran pawòl Bondye vivan an, pawòl Seyè ki gen tout pouvwa a, pawòl Bondye nou an, nou vire l\' lanvè.');
INSERT INTO `bible_verses_hcv` VALUES ('19522', '24', '23', '37', 'Jeremi, mande pwofèt yo ki repons Seyè a bay? Kisa Seyè a di ki pral rive?');
INSERT INTO `bible_verses_hcv` VALUES ('19523', '24', '23', '38', 'Si yo reponn: Men chay Seyè a bay, lè sa a w\'a di yo, men sa Seyè a di: Paske nou di: Men chay Seyè a bay, atout mwen te ban nou lòd pa di sa,');
INSERT INTO `bible_verses_hcv` VALUES ('19524', '24', '23', '39', 'm\'ap pran nou leve anlè, m\'ap voye nou jete byen lwen mwen, ni nou, ni lavil mwen te bay pou nou ansanm ak pou zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19525', '24', '23', '40', 'M\'ap fè nou wont yon wont ki p\'ap janm fini, yon wont moun p\'ap janm bliye.');
INSERT INTO `bible_verses_hcv` VALUES ('19526', '24', '24', '1', '¶ Seyè a fè m\' wè de panyen plen fig frans kòtakòt devan gwo kay Seyè a. Lè sa a, Nèbikadneza, wa peyi Babilòn lan, te gen tan depòte Jekonya, pitit Jojakim, wa peyi Jida a, ansanm ak tout gwo chèf peyi Jida yo, bòs atizan yo ak tout moun ki gen metye yo. Li te mennen yo tout ale lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('19527', '24', '24', '2', 'Premye panyen an te plen bèl fig frans tankou premye fig ki mi nan sezon an. Lòt panyen an te plen vye fig frans moun pa ka manje tank yo pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('19528', '24', '24', '3', 'Lèfini, Seyè a di m\' konsa: -Jeremi, kisa ou wè la a? Mwen reponn, mwen di l\': -Fig frans. Bon fig yo bon anpil. Vye fig yo pa bon menm. Moun pa ka manje yo tank yo pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('19529', '24', '24', '4', 'Lè sa a, Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19530', '24', '24', '5', '-Se mwen menm, Seyè a, Bondye pèp Izrayèl la k\'ap pale. Mwen konsidere moun peyi Jida yo depòte yo, moun mwen voye nan peyi Babilòn yo, tankou yon panyen bèl fig frans. Mwen pral aji byen ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19531', '24', '24', '6', 'M\'ap toujou voye je sou yo, m\'ap mennen yo tounen nan peyi sa a. M\'ap fè yo grandi, mwen p\'ap kraze yo. M\'ap plante yo, mwen p\'ap derasinen yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19532', '24', '24', '7', 'M\'ap ba yo konprann pou yo sa konnen se mwen menm ki Seyè a. Lè sa a, y\'a yon pèp pou mwen, mwen menm m\'a Bondye yo, paske y\'ap tounen vin jwenn mwen ak tout kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19533', '24', '24', '8', 'Menm sa yo fè ak vye fig ki pa bon yo, fig moun pa ka manje tèlman yo pa bon yo, se sa mwen pral fè ak Sedesyas, wa peyi Jida a, ansanm ak tout gwo chèf li yo, ak tout rès pèp lavil Jerizalèm yo ki te rete nan peyi a osinon ki te desann peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('19534', '24', '24', '9', 'Mwen pral mennen yon sèl malè sou yo. Tout lòt nasyon ki sou latè a pral tranble lè y\'a wè sa. Moun pral pase yo nan betiz, yo pral rakonte istwa sou yo. Yo pral mete yo nan chante. Y\'ap pran non yo pou sèvi jouman, pou bay madichon nan tout peyi kote mwen pral gaye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19535', '24', '24', '10', 'Mwen pral voye lagè, grangou ak move maladi sou yo jouk p\'ap gen yonn k\'ap rete nan peyi mwen te ba yo a, peyi mwen te bay zansèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('19536', '24', '25', '1', '¶ Seyè a te bay Jeremi yon mesaj sou pèp peyi Jida a, nan katriyèm lanne rèy wa Jojakim, pitit Jozyas, nan peyi Jida. Lè sa a, Nèbikadneza te nan premye lanne li depi li te wa peyi Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('19537', '24', '25', '2', 'Men mesaj pwofèt Jeremi te bay tout pèp peyi Jida a ak tout moun lavil Jerizalèm yo:');
INSERT INTO `bible_verses_hcv` VALUES ('19538', '24', '25', '3', '-Depi trèzyèm lanne rèy wa Jozyas, pitit Amon, nan peyi Jida rive jòdi a, sa fè venntwazan depi Seyè a ap pale avè m\', venntwazan depi m\'ap pale ak nou san rete, nou pa vle koute m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19539', '24', '25', '4', 'Seyè a pa janm sispann voye pwofèt li yo, sèvitè l\' yo, ban nou. Men nou pa vle koute yo, nou derefize louvri zòrèy nou pou nou tande yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19540', '24', '25', '5', 'Yo te di nou pou nou manyè kite vye chemen nou t\'ap swiv yo, pou nou manyè sispann fè sa ki mal. Konsa, nou ta ka viv toujou nan peyi Seyè a te ban nou an, peyi li te bay zansèt nou yo pou tout tan tout tan an.');
INSERT INTO `bible_verses_hcv` VALUES ('19541', '24', '25', '6', 'Pwofèt yo di nou: Pa kouri dèyè lòt bondye, pa fè sèvis pou yo, pa mete ajenou devan yo. Pa sèvi zidòl nou fè ak men nou pou Seyè a pa fache. Konsa, si nou obeyi Seyè a li p\'ap pini nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19542', '24', '25', '7', 'Men, se Seyè a menm ki di sa, nou derefize koute l\'. Nou fè l\' fache ak zidòl nou fè ak men nou. Se konsa nou rale malè sou tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19543', '24', '25', '8', '¶ Se poutèt sa, men sa Seyè ki gen tout pouvwa a di: Paske nou pa koute m\' lè m\' pale nou,');
INSERT INTO `bible_verses_hcv` VALUES ('19544', '24', '25', '9', 'mwen pral voye chache tout moun ki bò nò yo ansanm ak sèvitè m\' lan, Nèbikadneza, wa Babilòn lan. Se mwen menm Seyè a ki di sa. Mwen pral fè yo vin kraze peyi Jida a ak tout moun ki rete ladan l\' yo ansanm ak tout peyi nan vwazinaj yo. Mwen pral detwi yo tout. M\'ap fè yo tounen yon dezè ki va fè moun sezi, yon pil mazi pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('19545', '24', '25', '10', 'M\'ap fè yo p\'ap tande moun ap pran plezi yo la. Yo p\'ap tande vwa moun ki gen kè kontan. Yo p\'ap tande yo fè fèt pou moun k\'ap marye. M\'ap fè p\'ap gen grenn pou moulen, p\'ap gen lwil pou mete nan lanp.');
INSERT INTO `bible_verses_hcv` VALUES ('19546', '24', '25', '11', 'Tout peyi a pral kraze tounen mazi, yon dezè. Nasyon ki nan vwazinaj yo pral sèvi wa Babilòn lan pandan swasanndizan.');
INSERT INTO `bible_verses_hcv` VALUES ('19547', '24', '25', '12', 'Apre swasanndizan sa yo, m\'a pini wa Babilòn lan ansanm ak pèp li a pou peche yo fè. Se mwen menm Seyè a ki di sa. M\'ap detwi peyi moun Kalde yo, m\'ap fè l\' tounen mazi pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('19548', '24', '25', '13', 'M\'ap voye sou peyi Babilòn lan tout malè mwen te di m\'ap voye yo, tou sa pwofèt Jeremi te fè konnen nan non mwen sou nasyon yo, jan sa ekri nan liv sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('19549', '24', '25', '14', 'Yo menm tou moun Babilòn yo, anpil lòt nasyon ak gran wa va fè yo tounen esklav. M\'ap fè yo peye pou tou sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19550', '24', '25', '15', '¶ Men sa Seyè a, Bondye pèp Izrayèl la, di m\': -Men yon gode plen diven kòlè Bondye nan men m\'. Pran li, pote l\' bay tout moun nan peyi kote m\'ap voye ou yo pou yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('19551', '24', '25', '16', 'Y\'a bwè, pye yo ap trese, y\'a pèdi tèt yo lè y\'a wè lagè m\'ap voye nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19552', '24', '25', '17', 'Se konsa, mwen pran gode a nan men Seyè a, mwen pote l\' bay tout moun nan tout peyi kote Seyè a te voye m\' lan, mwen fè yo bwè ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19553', '24', '25', '18', 'Mwen fè moun lavil Jerizalèm ak moun lavil Jida yo bwè ladan l\' ansanm ak wa yo, chèf yo, pou lavil yo ka tounen mazi, yon dezè pou moun mete men nan tèt lè yo wè sa, pou moun sèvi ak non yo pou bay madichon, jan y\'ap fè l\' jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('19554', '24', '25', '19', 'Men moun mwen fè bwè nan gode a tou: Farawon an, wa peyi Lejip la, ansanm ak sòlda li yo, chèf li yo ak tout pèp li a,');
INSERT INTO `bible_verses_hcv` VALUES ('19555', '24', '25', '20', 'tout ras moun ki rete bò solèy kouche yo ansanm ak tout wa peyi Ouz yo, tout wa nan peyi Filisti yo: wa lavil Askalon, wa lavil Gaza, wa lavil Ekwon, wa ki rete nan lavil Asdòd,');
INSERT INTO `bible_verses_hcv` VALUES ('19556', '24', '25', '21', 'moun peyi Edon, moun peyi Moab ak moun Amon yo,');
INSERT INTO `bible_verses_hcv` VALUES ('19557', '24', '25', '22', 'tout wa peyi Tir yo, wa peyi Sidon ak wa tout peyi ki lòt bò lanmè Mediterane a,');
INSERT INTO `bible_verses_hcv` VALUES ('19558', '24', '25', '23', 'moun lavil Dedan, moun lavil Teman ak moun lavil Bouz, ansanm ak tout moun ki koupe cheve nan tèt yo kout,');
INSERT INTO `bible_verses_hcv` VALUES ('19559', '24', '25', '24', 'tout wa peyi Arabi yo, tout wa ki rete nan dezè bò solèy kouche a,');
INSERT INTO `bible_verses_hcv` VALUES ('19560', '24', '25', '25', 'tout wa Zimri yo, tout wa Elam yo ak tout wa Medi yo,');
INSERT INTO `bible_verses_hcv` VALUES ('19561', '24', '25', '26', 'tout wa ki sou bò nò yo, sa ki lwen yo ak sa ki pre yo, yonn apre lòt. Tout nasyon ki sou latè gen pou bwè ladan l\'. Apre yo tout, se va tou pa wa lavil Babilòn lan pou l\' bwè ladan l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('19562', '24', '25', '27', 'Apre sa, Seyè a di m\' konsa: W\'a di yo men lòd Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la bay. Se pou yo bwè pou yo sou, jouk yo vonmi. Y\'a tonbe, yo p\'ap ka leve lè y\'a wè lagè m\'ap voye sou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('19563', '24', '25', '28', 'Si yo ta rive refize pran gode a nan men ou pou yo pa bwè ladan l\', w\'a di yo: Seyè ki gen tout pouvwa a di wè pa wè se pou yo bwè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19564', '24', '25', '29', 'Premye kote m\'ap konmanse fè malè, se va lavil yo mete apa pou mwen an. Atò, se nou menm ki pou pa ta resevwa pinisyon nou? Non, nou p\'ap chape, paske mwen pral voye lagè sou tout moun sou latè. Se mwen menm, Seyè ki gen tout pouvwa a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19565', '24', '25', '30', '¶ Ou menm, Jeremi, se pou ou fè yo konnen tou sa mwen di ou. W\'a di yo: -Seyè a rete anwo nan syèl la, l\'ap gwonde. Li rete nan kay ki apa pou li a, l\'ap pale byen fò. L\'ap gwonde anwo pèp li a. L\'ap rele tankou moun k\'ap kraze rezen. Li move sou tout moun ki rete sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('19566', '24', '25', '31', 'Bri a rive nan zòrèy moun toupatou sou latè. Seyè a gen yon kont pou l\' regle ak nasyon yo. Li rele yo tout nan tribinal. L\'ap fè touye tout moun ki antò. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19567', '24', '25', '32', 'Seyè ki gen tout pouvwa a di: -Malè a pral tonbe sou nasyon yo yonn apre lòt, yon gwo van tanpèt ap moute soti nan bout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('19568', '24', '25', '33', 'Jou sa a, depi yon bout latè rive lòt bout la, se va kadav moun Seyè a pral touye. P\'ap gen pesonn pou kriye pou yo, pesonn pou ranmase yo atè a, pesonn pou antere yo. Kadav yo va tounen fimye atè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19569', '24', '25', '34', 'Nou menm chèf ki reskonsab pèp la, rele anmwe, woule kò nou atè. Lè a rive pou yo koupe tèt nou. Yo pral gaye nou. Nou pral tonbe atè. Nou pral kraze tankou bèl potich ki koute chè.');
INSERT INTO `bible_verses_hcv` VALUES ('19570', '24', '25', '35', 'P\'ap gen kote pou chèf yo al kache. P\'ap gen kote pou moun ki reskonsab pran swen pèp la ka ale pou yo jwenn pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('19571', '24', '25', '36', 'Y\'ap tande chèf yo ap rele, y\'ap tande yo ap rele anmwe, paske Seyè a pral ravaje peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19572', '24', '25', '37', 'Tout bèl peyi yo pral tounen mazi, paske Seyè a move anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('19573', '24', '25', '38', 'Tankou yon lyon ki kouri kite twou li, tout moun ap mete deyò. Peyi a pral tounen yon dezè apre lagè san manman sa a, apre gwo kòlè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19574', '24', '26', '1', '¶ Lè sa a, Jojakim, pitit Jozyas la, te fèk moute wa nan peyi Jida. Seyè a pale ak Jeremi ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19575', '24', '26', '2', 'Men sa Seyè a di l\': -Ale kanpe nan lakou tanp lan. Ou pral di tou sa mwen te ba ou lòd di sou moun ki soti nan tout lavil peyi Jida yo pou vin adore nan Kay Seyè a. Pa wete anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('19576', '24', '26', '3', 'Ou pa janm konnen, yo ka koute ou, yo ka pran desizyon yonn apre lòt pou yo kite move jan y\'ap viv la. Mwen fè lide voye malè sou yo pou tou sa yo te fè ki mal. Men, si yo koute ou, m\'a chanje lide.');
INSERT INTO `bible_verses_hcv` VALUES ('19577', '24', '26', '4', 'Konsa, w\'a di yo: Men mesaj Seyè a bay: Koute m\', swiv lòd mwen mete devan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19578', '24', '26', '5', 'Louvri zòrèy nou tande mesaj pwofèt yo, sèvitè m\' yo. Se mwen menm ki pa janm sispann voye yo ban nou, men nou pa vle koute yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19579', '24', '26', '6', 'Si nou pa koute yo, m\'ap kraze tanp sa a menm jan mwen te detwi kote yo te mete apa pou mwen lavil Silo a. Nan tout lòt nasyon ki sou latè, y\'a pran non lavil sa a pou bay madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('19580', '24', '26', '7', '¶ Prèt yo, pwofèt yo ansanm ak tout moun ki te la yo tande Jeremi ap bay mesaj sa a nan lakou Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19581', '24', '26', '8', 'Fini Jeremi fin bay mesaj Seyè a te ba li lòd bay pèp la, prèt yo, pwofèt yo ansanm ak tout moun ki te la yo mete men sou li. Yo pran rele: -Se pou yo touye ou pou sa ou sot di la a!');
INSERT INTO `bible_verses_hcv` VALUES ('19582', '24', '26', '9', 'Poukisa ou pran non Seyè a pou ou di li pral kraze tanp sa a menm jan li te detwi kote yo te mete apa pou li lavil Silo a, li pral fè lavil la tounen mazi, san pesonn ladan l\'? Tout pèp la sanble bò kot Jeremi nan Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19583', '24', '26', '10', 'Lè chèf Jida yo vin konnen sa ki t\'ap pase, yo kite palè wa a, yo kouri al nan tanp lan, y\' al chita nan plas yo bò Pòtay Nèf la.');
INSERT INTO `bible_verses_hcv` VALUES ('19584', '24', '26', '11', 'Prèt yo ak pwofèt yo pale ak chèf yo ansanm ak pèp la, yo di: -Nonm sa a merite pou yo touye l\' paske li pale lavil Jerizalèm lan mal. Nou tout la a, nou tande l\' ak pwòp zòrèy nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19585', '24', '26', '12', 'Lè sa a, Jeremi pale ak tout gwo chèf yo ansanm ak pèp la. Li di: -Se Seyè a ki voye m\' pou m\' fè nou konnen tou sa nou sot tande m\' di la a sou Tanp lan ak sou lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('19586', '24', '26', '13', 'Koulye a, se pou nou chanje jan n\'ap viv la, sispann fè sa ki mal. Koute sa Seyè a, Bondye nou an, ap di nou. Lè sa a, l\'a chanje lide, li p\'ap voye malè li te di l\'ap voye sou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('19587', '24', '26', '14', 'Mwen menm, mwen nan men nou. Fè sa nou vle avè m\', sa nou kwè nou dwe fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19588', '24', '26', '15', 'Tansèlman, si nou touye m\', konnen se lanmò yon inonsan n\'ap gen ni sou konsyans nou, ni sou konsyans moun ki rete nan lavil la. Paske, sa m\'ap di nou la a, se vre wi, se Seyè a menm ki voye m\' pou m\' fè nou tande tout pawòl sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19589', '24', '26', '16', '¶ Lè sa a, gwo chèf yo ak tout pèp la pale ak prèt yo ansanm ak pwofèt yo. Yo di yo: -Pa gen anyen la a pou n\' touye nonm sa a. Paske se nan non Seyè a, Bondye nou an, li pale ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19590', '24', '26', '17', 'Apre sa, kèk chèf fanmi kanpe epi yo di moun ki te sanble yo:');
INSERT INTO `bible_verses_hcv` VALUES ('19591', '24', '26', '18', '-Sou rèy Ezekyas, wa peyi Jida a, pwofèt Miche, moun lavil Morechèt la, te bay tout pèp peyi Jida a mesaj sa a: Men sa Seyè ki gen tout pouvwa a di: N\'ap lakòz peyi Siyon an pral tankou yon jaden y\'ap raboure. Jerizalèm ap tounen yon mazi. Gwo rakbwa pral kouvri tout mòn kote tanp lan ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('19592', '24', '26', '19', 'Lè sa a, èske wa Ezekyas ak pèp peyi Jida a te fè touye pwofèt Miche? Non, yo fè wè jan yo te gen krentif Seyè a, yo mande l\' pou l\' gen pitye pou yo. Se konsa Seyè a chanje lide, li pa voye malè li te di l\'ap voye sou yo a. Koulye a, nou soti pou nou rale yon gwo malè sou nou si nou fè nonm sa a anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('19593', '24', '26', '20', 'Te gen yon lòt nonm yo te rele Ouri ki t\'ap pale nan non Bondye. Se te pitit Chemaya, moun lavil Kiriyat Jearim. Li menm tou, tankou Jeremi, li t\'ap pale nan non Bondye sou lavil Jerizalèm ak sou peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('19594', '24', '26', '21', 'Lè wa Jojakim, gad li yo ansanm ak tout chèf li yo tande sa li t\'ap di, wa a t\'ap chache yon jan pou touye li. Ouri vin konn sa, li pè, li kouri al kache nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('19595', '24', '26', '22', 'Se konsa, wa Jojakim voye Elnatan, pitit Akbò, ansanm ak kèk lòt gason nan peyi Lejip al chache msye.');
INSERT INTO `bible_verses_hcv` VALUES ('19596', '24', '26', '23', 'Yo pran Ouri nan peyi Lejip, yo mennen l\' bay wa a. Wa a fè yo touye l\'. Lèfini, yo jete kadav li nan gwo fòs endijan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19597', '24', '26', '24', 'Men, Akikam, pitit Chafan an, t\'ap pwoteje Jeremi. Se konsa li pa t\' kite yo lage Jeremi nan men pèp la pou yo te touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19598', '24', '27', '1', '¶ Sedesyas, pitit Jozyas la, te gen katran depi li fèk moute wa nan peyi Jida, lè Seyè a pale ak Jeremi ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19599', '24', '27', '2', 'Seyè a di l\' konsa: -Pran kòd ak bwa yo sèvi pou fè jouk bèf. Mete yo sou zepòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19600', '24', '27', '3', 'Lèfini, w\'a voye yo bay wa peyi Edon, wa peyi Moab, wa peyi Amon, wa peyi Tir ak wa peyi Sidon. W\'a renmèt yo nan men delege wa sa yo ki te vin wè wa Sedesyas lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('19601', '24', '27', '4', 'W\'a ba yo chak yon misyon pou mèt yo. W\'a di yo men mesaj Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, ba yo pou mèt yo:');
INSERT INTO `bible_verses_hcv` VALUES ('19602', '24', '27', '5', '-Se mwen menm avèk gwo kouraj mwen epi ak fòs ponyèt mwen ki fè latè ansanm ak tout moun ak tout bèt k\'ap viv sou latè. Mwen pran yo bay moun mwen vle.');
INSERT INTO `bible_verses_hcv` VALUES ('19603', '24', '27', '6', 'Se konsa, mwen lage tout peyi nou yo nan men Nèbikadneza, wa Babilòn, sèvitè m\' lan. Mwen ba li ata bèt nan bwa yo pou yo soumèt devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19604', '24', '27', '7', 'Tout nasyon yo va sèvi l\'. Y\'a sèvi pitit li ak pitit pitit li jouk lè a va rive pou lòt nasyon ki pi fò pase l\' yo, lòt wa ki pi gran pase l\' yo va fè peyi pa l\' la sèvi yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('19605', '24', '27', '8', 'Men si yon nasyon osinon yon wa ak tout pèp li derefize soumèt devan Nèbikadneza, wa Babilòn lan, si yonn ladan yo refize bese tèt devan otorite li pou obeyi l\', m\'ap voye lagè, grangou, move maladi sou nasyon sa a pou pini l\' jouk m\'a fè Nèbikadneza fini nèt ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('19606', '24', '27', '9', 'Pa koute pwofèt nou yo, ni divinò nou yo, ni ankenn lòt moun ki pretann yo konnen sa ki pral rive nou, paske yo fè rèv pou nou, osinon paske yo ka li sa k\'ap pase nan syèl la ou ankò paske yo konn fè maji. Yo tout ap plede di nou p\'ap janm sèvi wa Babilòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19607', '24', '27', '10', 'Se manti y\'ap ban nou. Si nou koute yo, y\'ap depòte nou byen lwen peyi nou an. Se mwen menm k\'ap mete nou deyò. Lèfini, nou tout pral mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('19608', '24', '27', '11', 'Men, si yon nasyon asepte bese tèt li devan otorite wa Babilòn lan pou sèvi l\', m\'a kite l\' nan peyi l\', l\'a travay latè, l\'a rete lakay li. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19609', '24', '27', '12', '¶ Mwen pale ak Sedesyas, wa Jida a, mwen di l\' menm bagay la tou: -Ou menm ansanm ak pèp la, se pou nou bese tèt devan otorite wa Babilòn lan. Se pou nou sèvi ni li ni pèp li a, konsa n\'a viv.');
INSERT INTO `bible_verses_hcv` VALUES ('19610', '24', '27', '13', 'Pa gen rezon pou nou mouri, ou menm ak tout pèp ou a, nan lagè, nan grangou, anba move maladi. Paske se sa Seyè a te di ki gen pou rive tout nasyon ki va derefize soumèt devan wa Babilòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19611', '24', '27', '14', 'Gen yon bann pwofèt k\'ap plede di nou p\'ap janm sèvi wa Babilòn lan. Pa koute yo. Se manti y\'ap bay.');
INSERT INTO `bible_verses_hcv` VALUES ('19612', '24', '27', '15', 'Se Seyè a menm ki di se pa li menm ki voye yo. Yo pran non l\' pou ban nou manti. Si nou koute yo, m\'ap mete nou deyò, m\'ap fè nou mouri, ni nou ni pwofèt k\'ap ban nou manti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19613', '24', '27', '16', 'Apre sa, mwen pale ak prèt yo ansanm ak pèp la, mwen di yo: -Men mesaj Seyè a bay. Pa koute pwofèt yo k\'ap plede di nou yo pral pote tounen soti lavil Babilòn tout bagay yo te pran nan tanp lan. Se manti y\'ap bay.');
INSERT INTO `bible_verses_hcv` VALUES ('19614', '24', '27', '17', 'Pa koute yo. Soumèt devan wa Babilòn lan, konsa n\'a viv. Pa gen rezon pou nou fè lavil Jerizalèm lan tounen mazi.');
INSERT INTO `bible_verses_hcv` VALUES ('19615', '24', '27', '18', 'Si yo se pwofèt tout bon, si yo resevwa yon mesaj nan men Seyè a tout bon vre, enben, se pou y\' al mande Seyè ki gen tout pouvwa a pou li pa kite yo pran rès bon bagay ki nan Tanp lan, ak rès bon bagay ki lakay wa peyi Jida a ak nan lavil Jerizalèm lan pou pote yo ale lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('19616', '24', '27', '19', 'Seyè a t\'ap pale sou gwo poto kwiv yo, sou gwo basen lan ansanm ak pye l\' yo, sou tout lòt richès ki te nan lavil la toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('19617', '24', '27', '20', 'Se bagay sa yo Nèbikadneza, wa Babilòn lan, te kite lavil Jerizalèm lè li t\'ap depòte Jekonya, pitit Jojakim, wa peyi Jida a, lavil Babilòn, ansanm ak grannèg peyi Jida yo ak grannèg lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19618', '24', '27', '21', 'Wi, men sa Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, te di sou rès bon bagay ki te nan kay Seyè a, nan kay wa Jida a ak nan lavil Jerizalèm:');
INSERT INTO `bible_verses_hcv` VALUES ('19619', '24', '27', '22', 'Y\'ap pote yo ale lavil Babilòn. Y\'ap rete la jouk lè m\'a vin pran yo pou m\' fè yo tounen nan plas yo. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19620', '24', '28', '1', '¶ Nan menm lanne a, nan katriyèm lanne rèy Sedesyas, wa peyi Jida a, nan senkyèm mwa a, pwofèt Ananya, pitit Azou, moun lavil Gabawon, vin pale avè m\' nan tanp Seyè a. Devan tout prèt yo ansanm ak pèp la, li di mwen:');
INSERT INTO `bible_verses_hcv` VALUES ('19621', '24', '28', '2', '-Men mesaj Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, bay: Mwen kraze pouvwa wa Babilòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19622', '24', '28', '3', 'Nan dezan, jou pou jou, m\'ap pote tout bagay ki te nan tanp Seyè a tounen nan plas yo. Wi, tou sa wa Nèbikadneza te pran nan tanp lan pou l\' te pote ale lavil Babilòn, m\'ap fè yo tounen nan plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19623', '24', '28', '4', 'M\'ap fè Jekonya, pitit Jojakim, wa peyi Jida a, ansanm ak tout moun peyi Jida yo te depòte lavil Babilòn yo tounen isit. Se mwen menm Seyè a ki di sa. Wi, mwen pral kraze pouvwa wa Babilòn ki t\'ap peze nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('19624', '24', '28', '5', 'Lè sa a, devan tout prèt yo ansanm ak foul moun ki te nan kay Seyè a, pwofèt Jeremi reponn pwofèt Ananya.');
INSERT INTO `bible_verses_hcv` VALUES ('19625', '24', '28', '6', 'Li di konsa: -Dakò! Se pou Seyè a fè sa vre! Se pou li fè sa ou di a rive vre, pou l\' fè tout bagay ki te nan Tanp Seyè a ansanm ak moun yo te depòte yo tounen soti lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('19626', '24', '28', '7', 'Tansèlman, koute byen sa m\'ap di ou, ou menm ansanm ak pèp la:');
INSERT INTO `bible_verses_hcv` VALUES ('19627', '24', '28', '8', 'Pwofèt ki te vini anvan m\' yo ak anvan ou tou te fè konnen lagè, grangou ak move maladi pral tonbe sou anpil gwo peyi, sou anpil gran wa ak tout pèp yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19628', '24', '28', '9', 'Men, lè yon pwofèt di tout bagay pral mache byen, se lè sa li di ki gen pou rive a rive vre y\'a rekonèt se Seyè a ki te voye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19629', '24', '28', '10', '¶ Lè sa a, pwofèt Ananya pran jouk bèf ki te sou zepòl Jeremi an, li kraze l\' an miyèt moso.');
INSERT INTO `bible_verses_hcv` VALUES ('19630', '24', '28', '11', 'Apre sa, li pran pale ankò devan tout pèp la. Li di konsa: -Men mesaj Seyè a: Nan dezan, jou pou jou, se konsa mwen pral kraze pouvwa Nèbikadneza, wa Babilòn lan. Mwen pral kraze jouk bèf li te mete sou zepòl tout nasyon yo. Apre sa, pwofèt Jeremi al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('19631', '24', '28', '12', 'Kèk tan apre pwofèt Ananya te kraze jouk bèf ki te sou zepòl pwofèt Jeremi an, Seyè a pale ak Jeremi, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19632', '24', '28', '13', '-Ale pale ak Ananya. W\'a di l\' men sa Seyè a voye di ou: Ou te kraze yon jouk bèf fèt an bwa. Ou pral ranplase l\' ak yon jouk bèf fèt an fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19633', '24', '28', '14', 'Paske men sa Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la di: M\'ap mete yon jouk fè sou zepòl tout nasyon sa yo pou yo sèvi Nèbikadneza, wa Babilòn lan. Ata bèt nan bwa va soumèt devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19634', '24', '28', '15', 'Apre sa, pwofèt Jeremi di pwofèt Ananya konsa: -Koute byen, Ananya! Se pa Seyè a ki te voye ou di sa, tande. Ou twonpe konfyans pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('19635', '24', '28', '16', 'Se sa ki fè men sa Seyè a di: Li pral disparèt ou sou latè. Anvan lanne an bout, w\'ap mouri, paske ou pouse pèp la pou l\' te kenbe tèt ak Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('19636', '24', '28', '17', 'Menm lanne an vre, nan setyèm mwa a, pwofèt Ananya mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('19637', '24', '29', '1', '¶ Pwofèt Jeremi rete lavil Jerizalèm li voye yon lèt bay tout moun Nèbikadneza te depòte soti lavil Jerizalèm ale lavil Babilòn, ki vle di bay chèf fanmi, prèt, pwofèt ak tout rès pèp lavil Jerizalèm wa a te fè depòte.');
INSERT INTO `bible_verses_hcv` VALUES ('19638', '24', '29', '2', 'Se te apre yo te fin pran wa Jekonya, manman li, gwo zotobre nan palè a, chèf peyi Jida ak chèf lavil Jerizalèm yo, atizan yo, bòs fòjon yo pou depòte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19639', '24', '29', '3', 'Jeremi renmèt lèt la nan men de moun Sedesyas, wa peyi Jida a, t\'ap voye bò kote Nèbikadneza, wa Babilòn lan. Se te Elasa, pitit Chafan ak Gemarya, pitit Ilkija. Jeremi voye di yo nan lèt la:');
INSERT INTO `bible_verses_hcv` VALUES ('19640', '24', '29', '4', '-Men mesaj Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, voye pou tout moun li te fè yo pran lavil Jerizalèm pou depòte jouk lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('19641', '24', '29', '5', 'Nou mèt bati kay pou nou rete, nou mèt plante jaden pou nou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('19642', '24', '29', '6', 'Marye, fè pitit. Marye pitit gason nou yo, marye pitit fi nou yo pou yo ka fè pitit. Kote nou ye laba a, peple. Pa kite nou fin mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('19643', '24', '29', '7', 'Travay pou fè peyi kote Seyè a fè yo depòte nou an wè zafè l\' mache byen. Lapriyè Seyè a pou yo. Paske, si sa bon pou yo la bon pou nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('19644', '24', '29', '8', '¶ Wi, men avètisman Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, voye ban nou: Pa kite pwofèt ki nan mitan nou yo ak divinò yo ban nou manti! Pa koute moun k\'ap rakonte rèv yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19645', '24', '29', '9', 'Se pou yo ka twonpe nou pi byen kifè yo pran non m\' mete devan. Se pa mwen ki voye yo. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19646', '24', '29', '10', 'Seyè a di ankò: Lè lavil Babilòn lan va rive sou swasanndizan depi li kanpe a, m\'a vin vizite nou, m\'a fè kichòy pou nou. M\'a kenbe bèl pwomès mwen te fè nou an, m\'a fè nou tounen lakay nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19647', '24', '29', '11', 'Se mwen ki konnen sa m\' gen nan tèt mwen pou nou. Se mwen menm Seyè a k\'ap pale. Se byen nou mwen ta vle wè, pa malè nou. Mwen ta vle denmen nou jwenn sa n\'ap tann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19648', '24', '29', '12', 'Lè sa a, n\'a rele m\', n\'a vin lapriyè nan pye m\', m\'a reponn nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19649', '24', '29', '13', 'N\'a chache m\', n\'a jwenn mwen paske n\'a chache m\' ak tout kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19650', '24', '29', '14', 'Wi, m\'a kite nou jwenn mwen. Se mwen menm ki di sa. M\'a fè peyi nou an kanpe ankò. M\'ap pase men m\' ranmase nou nan tout peyi toupatou kote m\' te gaye nou yo. M\'ap mennen nou tounen kote m\' te pran nou pou m\' te depòte nou an. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19651', '24', '29', '15', '¶ Seyè a voye di nou sa paske nou pretann di li voye pwofèt ban nou lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('19652', '24', '29', '16', 'Enben, men sa Seyè a di sou wa ki chita sou fotèy wa David la, sou pèp lavil Jerizalèm la, ki vle di rès fanmi yo pa t\' depòte ansanm ak nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19653', '24', '29', '17', 'Wi. Men sa Seyè ki gen tout pouvwa a di: Mwen pral voye lagè, grangou ak move maladi sou yo. M\'ap fè yo tounen tankou vye fig pouri moun pa ka manje.');
INSERT INTO `bible_verses_hcv` VALUES ('19654', '24', '29', '18', 'M\'ap rete la dèyè yo ak lagè, grangou, move maladi. Tout nasyon sou latè pral sezi lè y\'a wè sa ki rive yo. Nan tout peyi kote mwen pral gaye yo, moun pral fè sezisman, y\'ap mete men nan tèt lè y\'a wè yo. Y\'a pran non yo pou sèvi jouman, pou bay moun madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('19655', '24', '29', '19', 'Tou sa va rive yo paske yo pa t\' vle koute sa m\' t\'ap di yo. Se Seyè a menm ki di sa. Malgre mwen pa t\' sispann voye pwofèt yo, sèvitè m\' yo, ba yo, yo pa janm vle koute.');
INSERT INTO `bible_verses_hcv` VALUES ('19656', '24', '29', '20', 'Men, nou menm Seyè a te pran lavil Jerizalèm pou l\' depòte lavil Babilòn, manyè koute sa Seyè a ap di nou!');
INSERT INTO `bible_verses_hcv` VALUES ('19657', '24', '29', '21', 'Men mesaj Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, bay sou Akab, pitit Kolaja, ansanm ak Sedesyas, pitit Maseja, ki t\'ap pran non Seyè a pou bay manti. Mwen pral lage yo nan men Nèbikadneza, wa Babilòn lan, ki pral fè touye yo la devan nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('19658', '24', '29', '22', 'Apre sa, lè moun peyi Jida yo te depòte lavil Babilòn yo va bezwen bay moun madichon y\'a sèvi ak non mesye sa yo. Y\'a di: Se pou Seyè a fè ou sa l\' te fè Sedesyas ansanm ak Akab wa Babilòn lan te fè boule tou vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('19659', '24', '29', '23', 'Se sa k\'ap rive yo, paske yo te yon gwo wont pou pèp Izrayèl la. Yo fè adiltè ak madanm jwif parèy yo, lèfini y\'ap pran non mwen pou bay manti, pou bay mesaj mwen pa t\' mete nan bouch yo. Mwen konnen sa yo fè, mwen te wè yo ak je m\'. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19660', '24', '29', '24', '¶ Seyè a te bay pwofèt Jeremi yon mesaj pou Chemaja, moun Nekelam,');
INSERT INTO `bible_verses_hcv` VALUES ('19661', '24', '29', '25', 'paske Chemaja te pran reskonsablite voye yon lèt bay yon prèt yo te rele Sefanya, pitit Maseja, pou tout lòt prèt yo ansanm ak tout moun lavil Jerizalèm yo. Chemaja te voye di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('19662', '24', '29', '26', '-Seyè a te fè ou prèt nan plas Jeojada pou veye sa k\'ap pase nan tanp lan. Se devwa ou pou ou pran tout moun fou k\'ap pran pòz pwofèt yo pou mete yo nan chenn ak yon kolye fè nan kou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19663', '24', '29', '27', 'Poukisa ou pa fè anyen ak Jeremi, nonm Anatòt la, k\'ap pran pòz pwofèt li nan mitan pèp la?');
INSERT INTO `bible_verses_hcv` VALUES ('19664', '24', '29', '28', 'Men koulye a li ekri nou isit lavil Babilòn, li voye di nou n\'ap rete lontan nan sitiyasyon sa a. Nou mèt bati kay pou nou rete, nou mèt plante jaden pou nou ka manje.');
INSERT INTO `bible_verses_hcv` VALUES ('19665', '24', '29', '29', 'Sefanya, prèt la, te li lèt la bay pwofèt Jeremi.');
INSERT INTO `bible_verses_hcv` VALUES ('19666', '24', '29', '30', 'Lè sa a, Seyè a bay Jeremi lòd sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('19667', '24', '29', '31', '-Voye mesaj sa a bay tout moun yo depòte lavil Babilòn yo. Men sa Seyè a di sou Chemaja, moun Nekelam. Chemaja pran pòz pwofèt li, men se pa mwen ki voye l\'. Li fè nou bwè yon bann manti.');
INSERT INTO `bible_verses_hcv` VALUES ('19668', '24', '29', '32', 'Se poutèt sa, mwen menm Seyè a, mwen pral pini Chemaya ansanm ak tout kòt fanmi li. Mwen p\'ap kite yon moun nan fanmi li vivan nan mitan nou pou wè bèl bagay mwen pral fè pou pèp mwen an, paske li te moute tèt pèp la kont Bondye, Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19669', '24', '30', '1', '¶ Men mesaj Seyè a te bay pwofèt Jeremi:');
INSERT INTO `bible_verses_hcv` VALUES ('19670', '24', '30', '2', '-Se mwen menm Seyè a, Bondye pèp Izrayèl la, k\'ap pale avè ou. Ekri nan yon liv tou sa mwen te di ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19671', '24', '30', '3', 'Paske, talè konsa mwen pral fè pèp mwen an, moun Izrayèl yo ansanm ak moun Jida yo kanpe ankò. M\'ap mennen yo tounen nan peyi mwen te bay zansèt yo, y\'a reprann peyi a pou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19672', '24', '30', '4', 'Men mesaj Seyè a voye bay moun Izrayèl yo ansanm ak moun Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19673', '24', '30', '5', 'Mwen tande moun ap rele anmwe. Tout moun tèt anba, yo pa konn sa pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19674', '24', '30', '6', 'Mande sa ki genyen! Al gade non! Eske gason konn pouse pitit? Poukisa mwen wè tout gason men anba tivant tankou fanm ki gen tranche? Y\'ap dekonpoze, figi yo rale.');
INSERT INTO `bible_verses_hcv` VALUES ('19675', '24', '30', '7', 'Ala malè, mezanmi! Se yon gwo jou malè k\'ap vini. Pa gen jou ki ka parèt devan li. Se va yon tan lafliksyon pou fanmi Jakòb la! Men, y\'a chape anba l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19676', '24', '30', '8', 'Seyè ki gen tout pouvwa a di ankò: Lè jou sa a va vini, m\'a kraze jouk bèf ki dèyè kou yo a, m\'a kase chenn ki nan ren yo a. Yo p\'ap janm esklav moun lòt nasyon ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19677', '24', '30', '9', 'Se mwen menm, Seyè a, Bondye yo a, y\'a sèvi ansanm ak yon pitit David m\'a mete wa sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19678', '24', '30', '10', '¶ Nou pa bezwen pè, nou menm pitit Jakòb, sèvitè mwen an. Nou pa bezwen tranble, nou menm moun pèp Izrayèl. M\'ap vin delivre nou nan peyi lwen sa yo. M\'ap vin sove pitit nou yo nan peyi kote yo te depòte nou an. N\'ap tounen lakay nou pou nou viv ak kè poze, san pesonn pa chache nou kont ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19679', '24', '30', '11', 'M\'ap vin jwenn nou, m\'ap sove nou. Se Seyè a menm ki di sa. M\'ap disparèt tout nasyon kote mwen te gaye nou yo. Nou menm, mwen p\'ap detwi nou. Men, pou pini se pou m\' pini nou, jan sa dwe fèt. Mwen p\'ap kite anyen pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19680', '24', '30', '12', 'Men sa Seyè a di pèp li a ankò: Pou jan ou donmaje a, pa gen renmèd pou ou. Malenng ou an p\'ap janm geri.');
INSERT INTO `bible_verses_hcv` VALUES ('19681', '24', '30', '13', 'Pa gen pesonn pou defann kòz ou. Se vre, yo konn geri malenng. Men, pou malenng pa ou la, pa gen renmèd.');
INSERT INTO `bible_verses_hcv` VALUES ('19682', '24', '30', '14', 'Tout moun ki t\'ap fè lamou avè ou yo bliye ou. Yo yonn pa okipe ou ankò. Mwen frape ou, tankou si m\' te lènmi ou. Pinisyon an te rèd pou ou, paske peche ou la te grav anpil. Ou te fè anpil gwo mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('19683', '24', '30', '15', 'Poukisa w\'ap plenyen pou jan ou donmaje a, pou soufrans ou ki pa ka fini an? Se paske peche ou la te grav anpil, ou te fè anpil gwo mechanste kifè mwen pini ou konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('19684', '24', '30', '16', 'Men, yon lè yo gen pou yo devore moun k\'ap devore ou koulye a. Y\'ap fè tout moun ki pa vle wè ou yo prizonye, y\'ap depòte yo. Y\'ap piye moun k\'ap piye ou yo. Y\'ap fini ak moun k\'ap fini avè ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19685', '24', '30', '17', 'Nou menm moun Siyon, yo te rele nou: moun yo mete deyò. Yo t\'ap di: pa gen moun pou okipe nou. Men, se mwen menm k\'ap ban nou renmèd, k\'ap geri tout malenng nou yo. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19686', '24', '30', '18', '¶ Seyè a di ankò: -Mwen pral fè moun fanmi Jakòb yo te depòte yo tounen lakay yo. Mwen pral gen pitye pou chak fanmi. Yo pral rebati lavil yo sou anplasman vye mazi yo. Yo pral rebati gwo bèl kay yo kote yo te ye anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('19687', '24', '30', '19', 'Y\'a tande moun ap chante lakay yo, y\'a tande moun ap rele tèlman yo kontan. M\'ap fè yo peple, yo p\'ap fin disparèt. M\'ap fè moun fè lwanj yo. Moun p\'ap meprize yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19688', '24', '30', '20', 'Pitit gason yo va tankou nan tan lontan. M\'ap fè peyi a kanpe byen fèm ankò devan mwen. M\'a pini tout moun k\'ap peze yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19689', '24', '30', '21', 'Se yonn nan nou ki va chèf nan peyi a. Wi, se nan mitan nou yon chèf va soti pou gouvènen nou. L\'a vin jwenn mwen lè m\'a rele l\'. Paske pesonn p\'ap pran chans vin jwenn mwen si mwen pa rele l\'. Se Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19690', '24', '30', '22', 'Lè sa a, se pèp mwen y\'a ye ankò, mwen menm m\'a Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19691', '24', '30', '23', 'Lè Bondye ankòlè se tankou yon van tanpèt, yon siklòn k\'ap tonbe sou tèt mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19692', '24', '30', '24', 'Li p\'ap sispann toutotan li pa fin fè tou sa li soti pou li fè a. Nan jou k\'ap vini yo, pèp la va konprann sa pi byen.');
INSERT INTO `bible_verses_hcv` VALUES ('19693', '24', '31', '1', '¶ Seyè a di ankò: -Lè sa a, m\'ap Bondye tout branch fanmi pèp Izrayèl la. Yo tout y\'ap vin pèp pa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19694', '24', '31', '2', 'Nan dezè a mwen te aji ak bon kè ak moun ki te chape anba lanmò nan lagè. Moun Izrayèl yo pral resi viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('19695', '24', '31', '3', 'Byen lwen, Seyè a te fè m\' wè li. Li t\'ap di: Nou menm moun pèp Izrayèl, mwen p\'ap janm sispann renmen nou. Se poutèt sa m\'ap toujou aji byen ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19696', '24', '31', '4', 'Bèl pèp Izrayèl mwen sa a, m\'ap rebati peyi nou an. Peyi nou an va kanpe ankò. Nou pral dekwoke tanbouren nou yo ankò. Nou pral danse ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('19697', '24', '31', '5', 'Nou pral plante rezen sou tout mòn Samari yo. Moun ki va plante se yo ki va rekòlte.');
INSERT INTO `bible_verses_hcv` VALUES ('19698', '24', '31', '6', 'Wi, lè sa a moun k\'ap veye yo va rete sou mòn Efrayim yo, y\'a rele byen fò: Annou wè! Ann moute mòn Siyon, bò kot Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('19699', '24', '31', '7', 'Seyè a di ankò: -Chante ak kè kontan pou pèp Izrayèl la! Pi gwo nasyon pase l\' nanpwen. Fè yo tande jan n\'ap chante pou Bondye. Seyè a delivre pèp li a. Li delivre sa ki te rete nan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('19700', '24', '31', '8', 'Wi, se mwen menm, Seyè a, k\'ap mennen yo sot nan nò. M\'ap ranmase yo nan dènye bout latè. Sa ki avèg, sa k\'ap bwete, fanm ki ansent, fanm ki gen tranche, yo tout ap vin ansanm. Se yon foul moun k\'ap tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('19701', '24', '31', '9', 'Sou tout wout la y\'ap lapriyè, y\'ap kriye de ran dlo, antan m\'ap mennen yo tounen. M\'ap fè yo pran yon wout plat kote yo p\'ap bite, jouk yo rive bò sous dlo yo. Mwen tankou yon papa pou pèp Izrayèl la. Efrayim se premye pitit gason m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19702', '24', '31', '10', '¶ Seyè a di ankò: -Nou menm lòt nasyon yo, koute sa m\'ap di: Mache fè konnen l\' nan tout zile ki byen lwen yo. Di yo: Seyè a te gaye tout pèp Izrayèl la. Se li menm ki pral sanble yo ankò. Mwen pral okipe yo, tankou gadò k\'ap okipe mouton l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19703', '24', '31', '11', 'Mwen libere moun fanmi Jakòb yo. Mwen delivre yo anba men yon nasyon ki te pi fò pase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19704', '24', '31', '12', 'Y\'ap vini sou mòn Siyon an, y\'ap chante tèlman y\'ap kontan. Y\'a kontan anpil pou tou sa Seyè a pral ba yo. L\'ap ba yo ble, diven, lwil fre, mouton, kabrit, bèf. Y\'ap tankou yon jaden byen wouze. Y\'ap gen tou sa yo bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19705', '24', '31', '13', 'Jennfi yo va danse tèlman y\'a kontan. Jennjan ansanm ak granmoun gason yo va kontan tou. M\'ap wete lapenn nan kè yo, m\'ap fè yo kontan. M\'ap fè yo pran kouraj. Nan mitan chagren yo, m\'ap fè yo kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('19706', '24', '31', '14', 'M\'ap fè prèt yo manje vyann gra kont kò yo. Pèp mwen an va jwenn tou sa yo bezwen nan tout bon bagay m\'a ba yo. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19707', '24', '31', '15', 'Men sa Seyè a di ankò: -Yo tande yon sèl rèl nan Rama. Yo tande kriye ak gwo anmwe. Se Rachèl k\'ap kriye pou pitit li yo. Li pa vle kite pesonn konsole l\' paske pitit li yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('19708', '24', '31', '16', 'Men sa Seyè a di ankò: -Sispann rèl ou yo, Rachèl. Siye dlo nan je ou. Sa ou te fè pou pitit ou yo p\'ap pèdi. Y\'ap tounen soti nan peyi lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19709', '24', '31', '17', 'Gen bèl espwa pou ou denmen. Pitit ou yo pral tounen nan peyi yo. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19710', '24', '31', '18', '¶ Mwen tande moun Izrayèl yo ap plenn. Y\'ap di konsa: -Seyè, nou te tankou yon ti towo mawon. Men, ou donte nou, ou moutre nou jan pou nou obeyi ou. Fè nou tounen vin jwenn ou, paske ou se Seyè a, Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('19711', '24', '31', '19', 'Nou te vire do ba ou, men, koulye a nou vle tounen vin jwenn ou. Sa te fè nou lapenn, nou rekonèt sa nou te fè a mal. Nou te wont, nou te bese tèt nou atè, paske nou te peche nan tan jennès nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19712', '24', '31', '20', 'Izrayèl, nou se pitit gason mwen pi renmen an, pitit mwen pi pito a. Chak fwa non nou vin nan bouch mwen pou m\' pini nou, mwen chonje jan mwen renmen nou. Se poutèt sa mwen fèb pou nou, m\'a gen pitye pou nou. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19713', '24', '31', '21', 'Mete mak sou tout wout la, plante jalon sou tout chemen an. Jwenn chemen ou te pran lè ou taprale a. Tounen non, nou menm moun pèp Izrayèl yo, tounen lakay nou nan lavil ki pou nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19714', '24', '31', '22', 'Kilè n\'a sispann drive deyò, bann wòklò! Mwen fè yon bagay tou nèf nan peyi a: Koulye a se fanm k\'ap liyen gason.');
INSERT INTO `bible_verses_hcv` VALUES ('19715', '24', '31', '23', 'Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, di ankò: -Lè m\'a fè pèp mwen an tounen lakay li, men sa yo pral mache di ankò nan tout peyi Jida ak nan tout lavil li yo: Se pou Seyè a beni mòn ki apa pou li a, mòn kote Bondye k\'ap delivre a rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('19716', '24', '31', '24', 'Se sou mòn sa a moun peyi Jida yo ansanm ak moun tout lavil yo pral rete. Se la moun k\'ap travay latè yo ansanm ak moun k\'ap gade mouton yo pral rete tou.');
INSERT INTO `bible_verses_hcv` VALUES ('19717', '24', '31', '25', 'Mwen pral bay tout moun ki bouke yo kouraj. Mwen pral plen vant tout moun k\'ap mouri grangou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19718', '24', '31', '26', 'Lè sa a, pèp la va di: M\' al dòmi. Lè m\' leve, mwen wè dòmi an te bon pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19719', '24', '31', '27', '¶ Talè konsa mwen pral simen moun ak bèt nan tout peyi Izrayèl la ak nan tout peyi Jida a. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19720', '24', '31', '28', 'Menm jan mwen te pran san m\' pou m\' te derasinen yo, lage yo atè, demoli yo, detwi yo, fè malè sou yo, se konsa tou mwen pral pran san m\' pou m\' rebati yo, pou m\' replante yo. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19721', '24', '31', '29', 'Lè sa a, pesonn p\'ap di ankò: Papa ak manman te manje rezen vèt, se dan timoun yo ki gasi.');
INSERT INTO `bible_verses_hcv` VALUES ('19722', '24', '31', '30', 'Moun ki manje rezen vèt la, se li menm ki va gen dan gasi. Chak moun va mouri pou sa li fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('19723', '24', '31', '31', 'Seyè a di ankò: Lè a pral rive, mwen pral pase yon lòt kontra avèk moun peyi Izrayèl yo ansanm ak moun peyi Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19724', '24', '31', '32', 'Se p\'ap tankou kontra mwen te pase avèk zansèt yo a lè m\' te pran men yo pou m\' te fè yo soti kite peyi Lejip. Atout se mwen ki te mèt yo, yo pa t\' kenbe kontra mwen an. Se mwen menm Seyè a ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('19725', '24', '31', '33', 'Men kontra mwen pral pase ak pèp Izrayèl la. Se Seyè a menm ki di sa. Lè sa a, m\'ap mete prensip mwen yo anndan kè yo, m\'ap make lòd mwen yo nan lespri yo. M\'a tounen Bondye pou yo, y\'a tounen yon pèp pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19726', '24', '31', '34', 'Pesonn p\'ap bezwen moutre lòt moun nan peyi a kouman pou yo chache konnen Seyè a, paske yo tout ap konnen m\', depi sa ki pi piti a jouk sa ki pi gran an. Se mwen menm Seyè a ki di sa. M\'a padonnen sa yo fè ki mal, mwen p\'ap chonje peche yo ankò. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19727', '24', '31', '35', '¶ Seyè a mete solèy la pou l\' klere lajounen. Li bay lalin ak zetwal yo lòd pou yo klere lannwit. Li eksite lanmè a, li fè l\' move. Se li menm ki Seyè ki gen tout pouvwa a: Se konsa yo rele l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19728', '24', '31', '36', 'Toutotan prensip sa yo va kenbe, se toutotan pèp Izrayèl la va yon nasyon devan mwen. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19729', '24', '31', '37', 'Si yon jou yo ka rive mezire wotè syèl la, si yo ka rive konnen fondasyon latè a, konsa tou, yon jou mwen ka rive voye tout pèp Izrayèl la jete poutèt tou sa yo fè ki mal. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19730', '24', '31', '38', 'Men sa Seyè a di ankò: -Pa rete lontan ankò, yo pral rebati tout lavil Jerizalèm pou Seyè a, depi gwo fò Ananyèl la jouk Pòtay Kwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('19731', '24', '31', '39', 'Limit lavil la va konmanse la, l\'a pran direksyon ti mòn Garèb la sou bò lwès, l\'a vire bò Goa.');
INSERT INTO `bible_verses_hcv` VALUES ('19732', '24', '31', '40', 'Y\'a pran tout fon ki sèvi pou antere kadav ak pou boule fatra a, tout tè ki soti depi bò ravin Sedwon an rive nan kwen Pòtay Chwal yo sou bò lès, y\'a mete yo apa pou mwen. Yo p\'ap janm kraze, ni yo p\'ap janm demoli yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19733', '24', '32', '1', '¶ Seyè a pale ak Jeremi yon lòt fwa ankò. Lè sa a Sedesyas te gen dizan depi li te wa peyi Jida, Nèbikadneza te gen dizwitan depi li te wa lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('19734', '24', '32', '2', 'Lame wa Babilòn lan te sènen lavil Jerizalèm. Yo te arete pwofèt Jeremi, yo te fèmen l\' nan lakou palè wa Jida a kote gad yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('19735', '24', '32', '3', 'Se Sedesyas, wa peyi Jida a, ki te fè fèmen pwofèt la la, paske li t\'ap fè l\' repwòch dèske li te bay mesaj sa a nan non Bondye Seyè a: M\'ap lage lavil Jerizalèm nan men wa Babilòn lan. L\'ap pran l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19736', '24', '32', '4', 'Wa Sedesyas p\'ap chape anba men moun Kalde yo. M\'ap lage l\' nan men wa Babilòn lan. L\'a konparèt devan wa a, y\'a pale yonn ak lòt, je nan je.');
INSERT INTO `bible_verses_hcv` VALUES ('19737', '24', '32', '5', 'Apre sa, y\'a mennen Sedesyas lavil Babilòn, li va rete la jouk m\'a regle avè l\'. Menm si nou goumen ak moun Babilòn yo, nou p\'ap janm genyen lagè a. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19738', '24', '32', '6', 'Lè sa a, Jeremi rakonte ki jan Seyè a te pale avè l\'. Seyè a te di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19739', '24', '32', '7', '-Anamèl, kouzen ou lan, pitit Chaloum, tonton ou bò papa, pral vin wè ou. Li pral mande ou pou achte yon jaden li genyen lavil Anatòt, paske se ou menm ki fanmi pi pre ak li, se ou menm an premye ki gen dwa achte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19740', '24', '32', '8', 'Se konsa, jan Seyè a te fè m\' konnen an, kouzen m\' Anamèl vin jwenn mwen nan lakou palè kote gad yo ye a. Li mande m\' pou m\' achte yon jaden li te genyen lavil Anatòt, nan peyi moun Benjamen yo. Li di se mwen an premye ki gen dwa achte l\' paske se mwen ki fanmi pi pre ak li. Konsa, se mwen ki pou achte l\' nan men l\'. Lè sa a, mwen vin sèten se Seyè a menm ki te pale avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19741', '24', '32', '9', 'M\' achte jaden an nan men Anamèl, pitit tonton m\' lan, mwen peze lajan pou m\' ba li a. Lajan an te rive disèt pyès an ajan.');
INSERT INTO `bible_verses_hcv` VALUES ('19742', '24', '32', '10', 'Apre sa, mwen siyen de papye tè yo, mwen mete so m\' sou yonn. Mwen fè temwen yo siyen tou, mwen fè kontwole pèz lajan an nan balans.');
INSERT INTO `bible_verses_hcv` VALUES ('19743', '24', '32', '11', 'Apre sa, mwen pran de papye tè yo. Sa ki te sele a te gen kontra lavant lan jan lalwa mande l\' la. Lòt papye a te rete tou louvri.');
INSERT INTO `bible_verses_hcv` VALUES ('19744', '24', '32', '12', 'Mwen renmèt papye tè yo bay Bawouk, pitit gason Nerija, pitit pitit Makseja, devan Anamèl, kouzen m\' lan, devan lòt temwen ki te siyen papye tè yo, devan tout moun peyi Jida ki te la nan lakou gad palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19745', '24', '32', '13', 'Devan yo tout, mwen di Bawouk konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19746', '24', '32', '14', '-Men lòd Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, bay. Pran de papye tè sa yo, sa ki sele a ak sa ki tou louvri a, mete yo nan yon ti kannari pou yo ka konsève pandan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('19747', '24', '32', '15', 'Paske yon lè yo va achte kay, jaden ak pye rezen nan peyi a ankò. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19748', '24', '32', '16', '¶ Apre mwen te fin bay Bawouk, pitit gason Nerija a, papye tè yo, mwen lapriyè Seyè a, mwen di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('19749', '24', '32', '17', '-Aa, Seyè, Bondye! Se avèk fòs kouraj ou, se avèk gwo pouvwa ou ou te fè syèl la ak latè a. Anyen pa twò difisil pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19750', '24', '32', '18', 'Ou fè mil jenerasyon nan yon fanmi wè jan ou gen bon kè. Men tou, ou fè pitit peye pou peche papa ak manman yo te fè. Ou se yon Bondye ki gen pouvwa, ki gen fòs. Yo rele ou: Seyè ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('19751', '24', '32', '19', 'Plan travay ou, se gwo zafè. Yo pa ka konte bèl bagay ou fè yo. Je ou louvri sou tou sa moun ap fè, pou bay chak moun sa yo merite dapre sa yo fè, dapre jan yo mennen bak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19752', '24', '32', '20', 'Depi nan tan lontan rive jouk jounen jòdi a, ou te fè mirak ak mèvèy nan peyi Lejip, nan peyi Izrayèl ak nan tout lòt nasyon yo. Konsa, koulye a yo konnen ou toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('19753', '24', '32', '21', 'Ou fè nou soti kite peyi Lejip ak fòs ponyèt ou ak gwo kouraj ou. Ou te fè anpil mirak ak anpil mèvèy, anpil bagay ki te fè moun pè.');
INSERT INTO `bible_verses_hcv` VALUES ('19754', '24', '32', '22', 'Ou te ba yo peyi ou te pwomèt ou t\'ap bay zansèt yo a, peyi kote lèt ak siwo myèl koule tankou dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('19755', '24', '32', '23', 'Yo rive nan peyi a, yo pran l\' pou yo, men yo derefize koute ou. Yo pa viv jan ou te mande yo viv la. Yo pa fè tou sa ou te ba yo lòd fè a. Se konsa, ou voye tout gwo malè sa a sou yo jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19756', '24', '32', '24', 'Moun Babilòn yo sènen lavil la, y\'ap anpile tè nan pye miray yo, y\'ap pwoche pou yo pran lavil la. Nou ta mèt di lavil la nan men yo deja. Lagè, grangou ak move maladi fin kraze kouraj moun yo. Ou wè sa ou te di a rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('19757', '24', '32', '25', 'Wi, sa ki rete pou lavil la tonbe nan men moun Babilòn yo pa anyen. Poukisa atò, Seyè Bondye, ou ban m\' lòd achte jaden sa a pou lajan kach devan temwen?');
INSERT INTO `bible_verses_hcv` VALUES ('19758', '24', '32', '26', '¶ Seyè a pale ak Jeremi ankò, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19759', '24', '32', '27', '-Mwen menm Seyè a, mwen se Bondye tout moun sou latè. Pa gen anyen ki twò difisil pou m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19760', '24', '32', '28', 'Se poutèt sa, mwen menm mwen di ou: m\'ap lage lavil sa a nan men moun Babilòn yo, nan men Nèbikadneza, wa yo a! Y\'ap pran lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('19761', '24', '32', '29', 'Moun Babilòn k\'ap atake lavil la pral antre ladan l\'. Y\'ap mete dife, y\'ap boule l\'. Y\'ap mete dife nan kay kote moun yo te fè m\' fache anpil la, lè yo te moute anwo twati a pou boule lansan pou Baal, pou fè ofrann diven pou lòt bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('19762', '24', '32', '30', 'Paske, moun Izrayèl yo ak moun Jida yo, se sa ki mal ase y\'ap fè depi nan konmansman. Wi, moun Izrayèl yo, se fache y\'ap fè m\' fache ase ak tou sa y\'ap fè a. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19763', '24', '32', '31', 'Lavil Jerizalèm sa a, depi jou yo te bati l\' la rive jouk jòdi a, se kòlè l\'ap fè m\' fè, se move san l\'ap fè m\' fè. Kifè koulye a, mwen pa ka wè l\' devan je m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19764', '24', '32', '32', 'Akòz tou sa moun peyi Izrayèl yo ak moun peyi Jida yo te fè ki mal, m\' about ak yo tout, ni wa yo, ni chèf yo, ni prèt yo, ni pwofèt yo, ni moun peyi Jida yo, ni moun lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19765', '24', '32', '33', 'Yo vire do ban mwen. Malgre mwen pa t\' janm sispann montre yo sa pou yo fè, yo pa t\' vle koute m\', yo pa vle aprann.');
INSERT INTO `bible_verses_hcv` VALUES ('19766', '24', '32', '34', 'Yo mete vye zidòl yo nan tanp yo te mete apa pou mwen an, yo fè tanp lan pa nan kondisyon pou sèvi m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19767', '24', '32', '35', 'Yo bati lotèl pou Baal nan Fon Benninon an, yo ofri pitit gason yo ak pitit fi yo pou yo touye pou Molòk, bagay mwen pa t\' janm ba yo lòd fè, bagay ki pa t\' janm vin nan lide m\'. Lè yo fè bagay degoutan sa a, yo fè pèp Jida a tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('19768', '24', '32', '36', 'Seyè a, Bondye pèp Izrayèl la, pale ak Jeremi, li di l\' konsa: -Koulye a mwen ta renmen di yon lòt bagay sou lavil Jerizalèm. Ou te di ansanm ak lòt yo: Lagè, grangou ak move maladi ap fini ak lavil la, l\'ap tonbe nan men wa Babilòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19769', '24', '32', '37', 'Enben, wi! Mwen te fache sou yo, mwen te move anpil, mwen te fè gwo kòlè. Lè sa a, mwen gaye yo nan yon bann peyi. Men, mwen pral sanble yo, m\'ap mennen yo tounen isit la ankò pou yo ka viv san kè sote.');
INSERT INTO `bible_verses_hcv` VALUES ('19770', '24', '32', '38', 'Lè sa a, yo menm y\'a tounen pèp ki apa pou mwen an ankò, mwen menm m\'a tounen Bondye yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19771', '24', '32', '39', 'Sèl lide m\'ap mete nan tèt yo tout, sèl anvi m\'a ba yo tout, se pou yo gen krentif pou mwen tout tan. Se va pou byen yo ak pou byen pitit pitit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19772', '24', '32', '40', 'M\'ap pase yon kontra ak yo ki p\'ap janm kase. M\'ap pran angajman mwen p\'ap janm lage yo. Mwen p\'ap janm sispann fè yo byen. Wi, m\'a fè yo gen krentif pou mwen ak tout kè yo. Konsa, yo p\'ap janm vire do ban mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19773', '24', '32', '41', 'M\'a pran plezi pou m\' fè yo byen. M\'a travay ak tout kè m\' ak tout nanm mwen pou yo pran rasin nèt nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19774', '24', '32', '42', 'Seyè a di ankò: Menm jan se mwen menm ki te fè gwo malè sa a rive pèp la, konsa tou, se mwen menm ki pral ba yo tout bon bagay mwen te pwomèt m\'ap ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19775', '24', '32', '43', 'W\'ap di ansanm ak lòt moun yo: Peyi a fini. Pa gen yon moun, pa gen yon bèt ladan l\'. Yo lage peyi a nan men moun Babilòn yo. Men yon lè, moun va achte tè nan peyi a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19776', '24', '32', '44', 'Wi, nan tout peyi Benjamen an, nan tout ti bouk ki nan vwazinaj lavil Jerizalèm yo, nan tout lavil Jida yo, nan lavil ki nan mòn yo, nan tout lavil ki nan plenn yo, bò lanmè, ak nan sid peyi a, moun va achte jaden, y\'a pase papye tè, y\'a sele yo, y\'a fè temwen siyen yo. Paske m\'ap fè pèp la tounen nan peyi a ankò. Se mwen menm Seyè a ki di sa. Jerizalèm');
INSERT INTO `bible_verses_hcv` VALUES ('19777', '24', '33', '1', '¶ Jeremi te nan prizon toujou nan lakou palè kote gad yo ye a lè Seyè a pale avè l\' ankò. Li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('19778', '24', '33', '2', '-Se mwen menm ki fè latè a, ki ba li fòm, ki kenbe l\' nan plas li. Se mwen menm yo rele Seyè a. Men sa mwen di:');
INSERT INTO `bible_verses_hcv` VALUES ('19779', '24', '33', '3', 'Rele m\', m\'a reponn ou. M\'a fè ou konnen yon bann gwo bagay, yon bann mèvèy ou pa t\' janm konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('19780', '24', '33', '4', 'Wi, men sa mwen menm, Seyè a, Bondye pèp Izrayèl la, mwen di sou kay lavil Jerizalèm yo, sou kay wa peyi Jida yo, ki fin kraze paske moun Babilòn yo sènen lavil la, y\'ap atake l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19781', '24', '33', '5', 'Gen moun ki soti pou kenbe tèt ak moun Babilòn yo. Moun sa yo lakòz kay yo pral plen kadav moun mwen pral touye tèlman mwen fache, tèlman mwen move. Mwen p\'ap okipe lavil Jerizalèm ankò paske moun li yo fè twòp mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('19782', '24', '33', '6', 'Men, mwen pral ba yo renmèd pou yo sa gaya. M\'ap geri yo. M\'ap fè yo konnen jan sa bon lè moun viv ak kè poze san ankenn danje.');
INSERT INTO `bible_verses_hcv` VALUES ('19783', '24', '33', '7', 'M\'ap fè peyi Izrayèl ak peyi Jida kanpe ankò. Zafè yo pral mache tankou nan tan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('19784', '24', '33', '8', 'M\'ap mete yo nan kondisyon pou yo sèvi m\', m\'ap wete tout peche yo te fè kont mwen yo. M\'ap padonnen tou sa yo te fè ki mal lè yo t\'ap fè wòklò avè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19785', '24', '33', '9', 'Lè sa a, lavil Jerizalèm pral fè kè m\' kontan. Li pral sèvi yon lwanj pou mwen, yon bèl bagay devan tout lòt nasyon ki sou latè. Lè y\'a konnen tout byen mwen pral fè pou moun Jerizalèm yo, lè y\'a wè tout bèl bagay m\'a fè pou yo, y\'a tranble tèlman y\'a pè, y\'a sezi.');
INSERT INTO `bible_verses_hcv` VALUES ('19786', '24', '33', '10', '¶ Seyè a di ankò: Y\'ap di peyi a tounen yon dezè, pa gen moun, pa gen bèt ladan l\'. Se vre wi. Lavil peyi Jida yo, tout lari lavil Jerizalèm blanch: ou pa jwenn ni moun, ni bèt ladan yo. Men nan peyi a y\'a tande ankò');
INSERT INTO `bible_verses_hcv` VALUES ('19787', '24', '33', '11', 'vwa moun k\'ap pran plezi yo, moun ki gen kè kontan. Y\'a tande mizik pou moun k\'ap marye yo. Y\'a tande moun k\'ap chante lè y\'ap pote ofrann pou di Bondye mèsi nan tanp Seyè a. Y\'a di: Lwanj pou Seyè ki gen tout pouvwa a paske li bon! Li p\'ap janm sispann renmen nou! Wi, m\'ap fè peyi a kanpe ankò jan l\' te ye anvan an. Se Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19788', '24', '33', '12', 'Men sa Seyè ki gen tout pouvwa a di ankò: -Nan peyi sa a ki fini, peyi kote ou pa jwenn ni moun ni bèt la nan tout lavil yo, va gen kote pou gadò mouton yo mennen mouton yo al manje.');
INSERT INTO `bible_verses_hcv` VALUES ('19789', '24', '33', '13', 'Nan lavil ki nan mòn yo, nan lavil ki nan plenn yo bò lanmè a ak nan sid peyi a, nan tout peyi Benjamen an, nan tout ti bouk nan vwazinaj Jerizalèm yo, nan tout lavil Jida yo, gadò mouton yo va fè mouton pase devan yo yonn apre lòt pou konte yo. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19790', '24', '33', '14', 'Seyè a di ankò: Yon jou pral vini, mwen pral kenbe pwomès mwen te fè moun Izrayèl yo ansanm ak moun Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19791', '24', '33', '15', 'Jou sa a, lè sa a, m\'a fè yon nonm soti nan fanmi David la pou gouvènen yo. Se va yon wa ki va fè sa ki dwat, ki p\'ap nan patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('19792', '24', '33', '16', 'Lè sa a, moun peyi Jida yo ak moun lavil Jerizalèm yo va sove, y\'a viv san kè sote. Y\'a rele lavil Jerizalèm Seyè a, Delivrans nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('19793', '24', '33', '17', '¶ Seyè a di ankò: Va toujou gen yon wa ki soti nan fanmi David la pou gouvènen peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('19794', '24', '33', '18', 'Va toujou gen prèt nan fanmi Levi a pou sèvi m\' nan tanp lan, pou boule ofrann nan dife pou mwen, pou fè ofrann grenn jaden ak lòt ofrann bèt pou mwen chak jou.');
INSERT INTO `bible_verses_hcv` VALUES ('19795', '24', '33', '19', 'Seyè a pale ak Jeremi ankò, li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('19796', '24', '33', '20', '-Mwen pase yon kontra ak lajounen, yon kontra ak lannwit pou yo toujou rive lè pou yo rive a. Eske nou ka kraze kontra sa yo? Non.');
INSERT INTO `bible_verses_hcv` VALUES ('19797', '24', '33', '21', 'Enben, konsa tou, mwen siyen yon kontra ak David, sèvitè m\' lan, pou toujou gen yonn nan pitit li yo chita sou fotèy wa a nan peyi a. Mwen siyen yon kontra ak moun Levi yo ansanm ak prèt k\'ap sèvi m\' yo. Kontra sa yo p\'ap janm kase.');
INSERT INTO `bible_verses_hcv` VALUES ('19798', '24', '33', '22', 'Mwen pral fè fanmi David, sèvitè m\' lan, peple. Mwen pral fè moun Levi k\'ap sèvi m\' yo peple sitèlman yo p\'ap ka konte kantite ki genyen. Y\'ap tankou zetwal nan syèl la, tankou grenn sab bò lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('19799', '24', '33', '23', 'Seyè a pale ak Jeremi ankò, li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('19800', '24', '33', '24', '-Ou tande jan moun yo ap di mwen voye moun Izrayèl yo ak moun Jida yo jete, de fanmi mwen menm mwen te chwazi pou mwen yo! Se konsa y\'ap meprize pèp mwen an. Yo pa konsidere l\' tankou yon nasyon ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19801', '24', '33', '25', 'Men sa mwen menm Seyè a, mwen di: Mwen fè yon kontra ak lajounen, mwen fè yon kontra ak lannwit. Mwen bay regleman jan pou tout bagay nan syèl la ak sou latè a mache.');
INSERT INTO `bible_verses_hcv` VALUES ('19802', '24', '33', '26', 'Menm jan m\'ap toujou kenbe kontra sa yo, konsa tou m\'ap toujou kenbe pawòl mwen ak pitit Jakòb yo, mwen p\'ap janm voye pitit pitit David, sèvitè m\' lan, jete. M\'ap toujou chwazi yonn nan fanmi David la pou gouvènen moun ki soti nan ras Abraram, Izarak ak Jakòb yo. Wi, m\'a gen pitye pou yo, m\'a fè yo kanpe ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19803', '24', '34', '1', '¶ Yon lòt jou, Seyè a pale ak Jeremi ankò. Lè sa a, Nèbikadneza, wa Babilòn lan, t\'ap atake lavil Jerizalèm ansanm ak tout ti bouk ki nan vwazinaj li yo. Li te gen avè l\' tout lame pa l\' la ansanm ak sòlda tout lòt nasyon ak lòt ras li te soumèt anba pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('19804', '24', '34', '2', 'Men sa Seyè a, Bondye pèp Izrayèl la, di Jeremi: -Ale pale ak Sedesyas, wa peyi Jida a, w\'a di li konsa: Seyè a pral lage lavil Jerizalèm nan men wa Babilòn lan ki pral mete dife ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19805', '24', '34', '3', 'Ou menm, ou p\'ap chape. Y\'ap arete ou, y\'ap lage ou nan men l\' tou. W\'a kontre avè l\' bab pou bab. W\'a pale avè l\'. Lèfini, w\'ap pati pou Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('19806', '24', '34', '4', 'Tansèlman, Sedesyas, wa Jida, koute mesaj Seyè a bay pou ou. Ou p\'ap mouri nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('19807', '24', '34', '5', 'W\'ap mouri mouri ou nan kabann ou. Lè sa a, y\'a boule lansan pou ou menm jan yo te konn boule lansan pou zansèt ou yo ki te wa anvan ou. Y\'a rele pou ou, y\'a di: Ki lapenn sa a? Wa a mouri! Se mwen menm Seyè a ki di sa. Se mwen ki bay mesaj sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('19808', '24', '34', '6', 'Pwofèt Jeremi bay Sedesyas, wa peyi Jida a, mesaj sa a lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('19809', '24', '34', '7', 'Lè sa a, lame wa Babilòn lan t\'ap atake lavil Jerizalèm ansanm ak de lòt lavil nan peyi Jida, Lakis ak Azeka, ki t\'ap kenbe tèt toujou ak lènmi yo, paske yo menm yo te byen pwoteje.');
INSERT INTO `bible_verses_hcv` VALUES ('19810', '24', '34', '8', '¶ Men nan ki sikonstans Seyè a te pale ak Jeremi ankò. Wa Sedesyas te siyen yon kontra ansanm ak tout pèp lavil Jerizalèm pou yo te bay');
INSERT INTO `bible_verses_hcv` VALUES ('19811', '24', '34', '9', 'tout moun menm ras ak yo, fanm kou gason, ki te esklav lakay yo libète yo. Konsa, pesonn nan moun Jida yo pa t\'ap gen yon frè parèy yo k\'ap sèvi yo esklav.');
INSERT INTO `bible_verses_hcv` VALUES ('19812', '24', '34', '10', 'Se konsa, tout chèf yo ansanm ak tout pèp la te tonbe dakò pou yo te bay tout esklav, fanm kou gason, yo te gen lakay yo libète yo, lèfini pou yo pa janm pran yo sèvi esklav ankò. Epi yo bay tout esklav yo libète yo vre.');
INSERT INTO `bible_verses_hcv` VALUES ('19813', '24', '34', '11', 'Men apre sa, yo chanje lide, yo pran moun yo te bay libète yo, fanm kou gason, yo fòse yo tounen sèvi yo esklav ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19814', '24', '34', '12', 'Lè sa a, Seyè a pale ak Jeremi, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19815', '24', '34', '13', '-Men sa Seyè a, Bondye pèp Izrayèl la, di: Mwen te pase yon kontra avèk zansèt nou yo lè mwen te fè yo soti kite peyi Lejip kote yo te esklav la. Mwen te di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('19816', '24', '34', '14', 'Lè yon ebre parèy nou vann tèt li ban nou pou l\' sèvi nou esklav, apre sizan li pase ap sèvi nou, sou setyèm lanne a se pou nou ba li libète l\'. Se pou nou kite l\' ale. Men, zansèt nou yo pa t\' koute m\', yo pa t\' okipe sa m\' te di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19817', '24', '34', '15', 'Men nou menm nan jou ki sot pase yo, nou pa t\' fè menm jan ak yo, nou te fè sa ki dwat devan mwen. Tout moun te dakò pou yo te bay ebre parèy yo libète yo. Lèfini, nou te pran angajman sa a piblik devan mwen nan kay yo mete apa pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('19818', '24', '34', '16', 'Apre sa, nou chanje lide, nou pa respekte m\'. Nou tout nou fè esklav nou te bay libète yo tounen lakay nou, fanm kou gason, nou fòse yo vin sèvi nou esklav ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19819', '24', '34', '17', 'Se poutèt sa, mwen menm Seyè a, mwen di nou pa koute m\', nou pa bay moun pèp Izrayèl parèy nou yo libète yo. Enben, mwen menm Seyè a, m\'ap ban nou libète pou nou mouri nan lagè, nan grangou, osinon anba move maladi.');
INSERT INTO `bible_verses_hcv` VALUES ('19820', '24', '34', '18', 'M\'ap mete tout lòt nasyon sou latè yo vant ba lè y\'a wè sa ki rive nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19821', '24', '34', '19', 'Nou menm chèf peyi Jida yo ak grannèg lavil Jerizalèm yo ak lòt gwo zotobre yo, prèt yo ansanm ak tout moun lavil Jerizalèm yo, nou te pran yon angajman avè m\' lè nou te pase nan mitan de mwatye towo bèf nou te ofri ban mwen an. Men nou pa kenbe angajman nou te pran an, nou pa fè sa nou te pwomèt mwen n\'ap fè a. Se poutèt sa, sa nou te fè towo bèf nou te ofri ban mwen an, se sa mwen pral fè rive nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19822', '24', '34', '20', 'M\'ap lage nou nan men lènmi nou yo, nan men moun ki soti pou touye nou yo. Kadav nou va sèvi manje pou zwezo nan syèl ak bèt nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('19823', '24', '34', '21', 'M\'ap pran Sedesyas, wa peyi Jida a, ansanm ak tout chèf li yo, m\'ap lage yo nan men lènmi yo, nan men moun ki soti pou touye yo. M\'ap lage yo nan men lame wa Babilòn lan ki fin leve kan yo pou yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('19824', '24', '34', '22', 'M\'ap pase yo lòd, y\'ap tounen vin atake lavil la. Y\'ap pran l\', y\'ap mete dife ladan l\'. M\'ap fè lavil peyi Jida yo tounen yon dezè san pyès moun ladan yo. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19825', '24', '35', '1', '¶ Seyè a pale ak Jeremi ankò, lè sa a se Jojakim, pitit Jozyas, ki te wa peyi Jida. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19826', '24', '35', '2', '-Al jwenn moun branch fanmi Rekab yo. Pale ak yo. Fè yo vini ak ou nan yonn nan pyès chanm Tanp lan. Lè y\'a rive la, w\'a ba yo diven bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('19827', '24', '35', '3', 'Se konsa Jeremi al chache tout branch fanmi Rekab yo, depi Jazanya, pitit gason Imeja, ki te pitit Abasinya, ansanm ak tout frè l\' yo ak tout pitit gason yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19828', '24', '35', '4', 'Li mennen yo nan tanp lan. Li fè yo antre nan pyès chanm yo te bay patizan pwofèt Anan, pitit Igdalya a. Pyès chanm sa a te kole kole ak chanm chèf tanp yo, li te anwo pyès chanm ki pou Maseya, pitit gason Chaloum lan, prèt ki te reskonsab veye pòtay tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19829', '24', '35', '5', 'Apre sa, Jeremi mete gwo ja plen diven ak gode devan moun Rekab yo. Li di yo: -Bwè diven non!');
INSERT INTO `bible_verses_hcv` VALUES ('19830', '24', '35', '6', 'Men yo reponn li: -Nou pa bwè diven non. Paske zansèt nou, Jonadab, pitit Rekab la, te ban nou lòd sa yo: Pa janm bwè diven, ni nou, ni pitit nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19831', '24', '35', '7', 'Pa janm bati kay, pa janm travay latè, pa janm plante rezen, pa janm achte bagay konsa non plis. N\'a pase tout lavi nou anba tant. Konsa, n\'a rete lontan nan peyi ki pa pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('19832', '24', '35', '8', 'Nou toujou obeyi lòd zansèt nou, Jonadab, pitit Rekab, te ban nou. Nou pa janm bwè diven nan vi nou, ni nou menm, ni madanm nou, ni pitit gason ak pitit fi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19833', '24', '35', '9', 'Nou pa bati kay pou nou rete. Nou pa gen pye rezen. Nou pa gen jaden pou n\' plante.');
INSERT INTO `bible_verses_hcv` VALUES ('19834', '24', '35', '10', 'Se anba tant nou rete. Konsa, nou toujou fè tou sa Jonadab, zansèt nou, te ban nou lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19835', '24', '35', '11', 'Men, lè Nèbikadneza, wa peyi Babilòn lan, anvayi peyi a, nou yonn di lòt: Ann antre lavil Jerizalèm pou nou chape anba lame moun Babilòn yo ak lame moun peyi Siri yo. Se konsa nou vin rete lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('19836', '24', '35', '12', '¶ Lè sa a Seyè a pale ak Jeremi.');
INSERT INTO `bible_verses_hcv` VALUES ('19837', '24', '35', '13', 'Men sa Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, di l\': -Ale jwenn moun peyi Jida yo ansanm ak moun ki rete lavil Jerizalèm yo, w\'a di yo: Poukisa yo pa pran leson sou moun Rekab yo, pou yo fè sa mwen di yo fè. Se mwen menm Seyè a k\'ap mande yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19838', '24', '35', '14', 'Jonadab, pitit Rekab la, te bay lòd pou pitit li yo pa janm bwè diven. Jouk jounen jòdi a yo pa janm bwè diven. Yo swiv lòd zansèt yo te ba yo a. Men nou menm, mwen pa janm sispann avèti nou. Nou pa janm koute m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19839', '24', '35', '15', 'Mwen pa janm sispann voye sèvitè m\' yo, pwofèt yo, vin di nou: Manyè kite move pant n\'ap swiv yo. Manyè fè sa ki dwat! Pa kouri dèyè lòt bondye pou nou sèvi yo. Konsa, n\'a rete nan peyi mwen te bay pou zansèt nou yo ansanm ak nou an. Men, nou pa koute m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19840', '24', '35', '16', 'Pitit Jonadab yo te fè tou sa zansèt yo te mande yo fè, men nou menm moun Jida yo, nou pa vle koute m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19841', '24', '35', '17', 'Se poutèt sa, men sa mwen menm, Seyè a, Bondye ki gen tout pouvwa a, Bondye pèp Izrayèl la, mwen di nou: Mwen pral voye sou moun peyi Jida ak moun lavil Jerizalèm yo malè mwen te di m\'ap voye a. Paske mwen te pale nou, nou pa koute m\'. Mwen rele nou, nou pa reponn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19842', '24', '35', '18', 'Apre sa, Jeremi di moun Rekab yo: -Men sa Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, voye di nou: Nou te swiv lòd zansèt nou, Jonadab, te ban nou an. Nou te fè tou sa li te mande nou fè, tout lòd li te ban nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19843', '24', '35', '19', 'Se poutèt sa, men sa mwen menm Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, mwen di: Va toujou gen yon gason nan fanmi Jonadab, pitit Rekab la, pou sèvi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19844', '24', '36', '1', '¶ Seyè a pale ak Jeremi ankò. Lè sa a, Jojakim, pitit Jozyas la, t\'ap mache sou katran depi li te wa peyi Jida. Men sa Seyè a te di Jeremi:');
INSERT INTO `bible_verses_hcv` VALUES ('19845', '24', '36', '2', '-Pran yon woulo papye. W\'a kouche sou li tou sa mwen te di ou sou peyi Izrayèl la, sou peyi Jida a ak sou tout lòt nasyon yo. W\'a ekri tout mesaj mwen te ba ou, depi sou rèy wa Jozyas rive jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19846', '24', '36', '3', 'Ou pa janm konnen, lè moun peyi Jida yo va tande tout malè mwen fè lide voye sou yo, y\'a konprann, y\'a manyè kite move pant y\'ap swiv la. Lè sa a, m\'a padonnen tout mechanste ak peche yo te fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19847', '24', '36', '4', 'Se konsa, Jeremi rele Bawouk, pitit gason Nerija a, li dikte l\' tout mesaj Seyè a te ba li epi Bawouk ekri yo nan woulo liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('19848', '24', '36', '5', 'Apre sa, Jeremi bay Bawouk lòd sa yo: -Yo defann mwen antre nan tanp Seyè a. Mwen pa ka mete pye m\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('19849', '24', '36', '6', 'Men ou menm, ou prale nan tanp lan jou pou pèp la fè jèn lan. Ou pral li nan woulo liv ou te ekri a tou sa mwen te dikte ou la, tout mesaj Seyè a te bay yo. Ou pral li l\' byen fò pou tout moun ki nan tanp lan ka tande, pou moun ki soti nan lavil peyi Jida yo ka tande tou.');
INSERT INTO `bible_verses_hcv` VALUES ('19850', '24', '36', '7', 'Ou pa janm konnen, yo ka pran lapriyè nan pye Bondye, y\'a manyè kite move pant yo t\'ap swiv la. Paske Seyè a fè yo konnen li move anpil, li fache anpil sou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('19851', '24', '36', '8', 'Bawouk, pitit Nerija a, fè tou sa Jeremi te ba li lòd fè a. Li kanpe nan mitan Tanp lan, li li mesaj Seyè yo ki te nan liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('19852', '24', '36', '9', '¶ Se te nan nevyèm mwa senkyèm lanne rèy Jojakim, pitit Jozyas la, yo te bay lòd pou tout moun lavil Jerizalèm yo ansanm ak tout moun ki te soti nan lavil peyi Jida yo epi ki te nan lavil Jerizalèm lan pou yo fè yon sèvis jèn pou mande Seyè a gras.');
INSERT INTO `bible_verses_hcv` VALUES ('19853', '24', '36', '10', 'Lè sa a, Bawouk pran liv mesaj Jeremi yo, li li l\' nan tanp lan pou tout moun ka tande. Li te kanpe devan pyès chanm Gemarya, pitit gason Chafan an, ki te sekretè tanp lan. Chanm lan te bay sou gwo lakou anwo a, toupre kote yo pase pou antre nan Pòtay Nèf Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('19854', '24', '36', '11', 'Miche, pitit Gemarya a, pitit pitit Chafan an, te tande tout mesaj Seyè yo ki te ekri nan liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('19855', '24', '36', '12', 'Apre sa, li ale lakay wa a, nan biwo sekretè wa a, kote li jwenn tout gwo chèf yo reyini ap travay. Te gen Elichama, sekretè palè a, Delaya, pitit gason Chemaya, Elnatan, pitit Achbò, Gemarya, pitit Chafan, Zedekya, pitit Ananya, ak tout lòt gwo chèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19856', '24', '36', '13', 'Miche di yo tou sa li te sot tande Bawouk ap li nan zòrèy pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('19857', '24', '36', '14', 'Lè sa a, gwo chèf yo voye Jeoudi bò kot Bawouk. Jeoudi sa a, se te pitit Netanya, pitit pitit Chelemya, pitit pitit pitit Kouchi. li al di Bawouk pou li pote woulo liv li te li nan zòrèy pèp la bay chèf yo. Bawouk pote woulo liv la ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19858', '24', '36', '15', 'Yo di l\' konsa: -Chita la, li l\' pou nou tande. Bawouk li liv la pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19859', '24', '36', '16', 'Lè yo tande tou sa ki te nan liv la, yo vin pè. Yonn pran gade lòt, epi yo di: -Se pou n\' al fè wa a konnen bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19860', '24', '36', '17', 'Lèfini, yo mande Bawouk: -Mangè di nou ki jan ou te fè ka ekri tout bagay sa yo. Se Jeremi ki te dikte ou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('19861', '24', '36', '18', 'Bawouk reponn yo: -Se Jeremi menm ki te dikte tout mesaj sa yo. Mwen menm, mwen kouche yo sou woulo liv la ak lank.');
INSERT INTO `bible_verses_hcv` VALUES ('19862', '24', '36', '19', 'Lè sa a, chèf yo di Bawouk: -Al kache tande, ou menm ansanm ak Jeremi. Pa kite pyès moun konnen kote nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('19863', '24', '36', '20', '¶ Chèf yo kite woulo liv la lakay Elichama, sekretè palè a, y\' ale nan lakou palè a, y\' al rapòte wa a tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('19864', '24', '36', '21', 'Lè sa a atò, wa a voye Jeoudi al chache woulo liv la lakay Elichama, sekretè a. Jeoudi pote liv la vini. Li tanmen li li byen fò pou wa a ansanm ak lòt chèf ki te kanpe bò wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('19865', '24', '36', '22', 'Se te nan sezon fredi, nan nevyèm mwa a, wa a te nan kay kote li konn pase tan fredi a, li te chita devan yon gwo recho dife tou limen.');
INSERT INTO `bible_verses_hcv` VALUES ('19866', '24', '36', '23', 'Chak fwa Jeoudi te fin li twa ou kat kolonn nan liv la, wa a koupe yo ak yon ti kouto epi li jete yo nan dife a. Konsa konsa, jouk li boule tout woulo liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('19867', '24', '36', '24', 'Men, ni wa a ni chèf li yo pa t\' gen kè kase, ni yo pa t\' fè anyen pou moutre yo te nan lapenn lè yo tande tou sa ki te nan woulo liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('19868', '24', '36', '25', 'Elnatan, pitit Delaja, ak Gemarya te lapriyè nan pye wa a pou li pa t\' boule woulo liv la. Men, wa a pa koute yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19869', '24', '36', '26', 'Okontrè, li pale ak Jerakmeyèl, pitit li a, ansanm ak Seraja, pitit Azryèl la, ak Chelemya, pitit Abdeyèl la. Li ba yo lòd pou yo arete pwofèt Jeremi ansanm ak Bawouk, sekretè l\' la. Men Seyè a pa kite yo jwenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19870', '24', '36', '27', 'Apre wa a te fin boule woulo liv ki te gen tout mesaj Jeremi te dikte Bawouk la, Seyè a pale ak Jeremi ankò. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19871', '24', '36', '28', '-Al chache yon lòt woulo papye. Ekri tou sa ki te nan premye woulo Jojakim, wa peyi Jida a, te boule a.');
INSERT INTO `bible_verses_hcv` VALUES ('19872', '24', '36', '29', 'Lèfini, men sa w\'a di sou Jojakim, wa Jida a. Seyè a pale, li di konsa: Ou boule woulo liv la, pa vre? Epi ou mande Jeremi poukisa li te ekri wa Babilòn lan gen pou l\' vini pou l\' kraze peyi a, pou l\' touye dènye moun ak dènye bèt ki ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19873', '24', '36', '30', 'Se poutèt sa, koulye a, men mesaj mwen menm Seyè a m\'ap bay sou Jojakim, wa peyi Jida a: p\'ap janm gen yonn nan pitit li yo ki pou chita sou fotèy David la pou gouvènen nan plas li. Kadav li pral rete atè konsa, pou chalè solèy bat li lajounen, pou fredi bat li lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('19874', '24', '36', '31', 'M\'ap pini yo, ni li menm ni pitit li yo, ni chèf li yo pou tou sa yo fè ki mal. Ni yo, ni moun lavil Jerizalèm yo, ni moun peyi Jida yo pa t\' koute m\' lè mwen t\'ap avèti yo. M\'ap voye sou yo malè mwen te di m\'ap voye a.');
INSERT INTO `bible_verses_hcv` VALUES ('19875', '24', '36', '32', 'Se konsa Jeremi pran yon lòt woulo liv. Li bay Bawouk, sekretè li a, pitit Nerija a. Bawouk menm ekri tou sa Jeremi te di l\'. Li ekri tout mesaj ki te nan premye woulo liv wa Jojakim te boule a, ansanm ak anpil lòt mesaj menm jan ak premye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19876', '24', '37', '1', '¶ Nèbikadneza, wa Babilòn, te mete Sedesyas, yonn nan pitit Jozyas yo, wa nan peyi Jida nan plas Jekonya, pitit Jojakim.');
INSERT INTO `bible_verses_hcv` VALUES ('19877', '24', '37', '2', 'Men, ni Sedesyas, ni chèf li yo, ni ankenn lòt moun nan peyi a pa te vle tande mesaj Seyè a te bay pwofèt Jeremi pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19878', '24', '37', '3', 'Men, wa Sedesyas te voye Jewoukal, pitit Chelemya, ak Sefanya, prèt la, pitit Maseja, bò kot pwofèt Jeremi pou mande l\' lapriyè Seyè a, Bondye yo a, pou yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('19879', '24', '37', '4', 'Lè sa a, yo pa t\' ankò mete Jeremi nan prizon. Li t\'ap ale vini jan l\' te vle nan mitan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('19880', '24', '37', '5', 'Lame moun Babilòn yo te sènen lavil Jerizalèm. Lè yo pran nouvèl lame farawon an te travèse fwontyè peyi Lejip la, yo wete kò yo devan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('19881', '24', '37', '6', 'Lè sa a, Seyè a pale ak pwofèt Jeremi. Li di l\': -Men repons w\'a voye bay Sedesyas:');
INSERT INTO `bible_verses_hcv` VALUES ('19882', '24', '37', '7', 'Seyè a, Bondye pèp Izrayèl la pale. Men sa n\'a di wa Jida ki te voye nou bò kote m\' lan. Lame farawon an t\'ap vin ede nou. Men l\'ap tounen lakay li nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('19883', '24', '37', '8', 'Lè sa a, moun Babilòn yo ap tounen dèyè nou ankò, y\'ap atake lavil la, y\'ap pran l\', y\'ap boule l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19884', '24', '37', '9', 'Se mwen menm Seyè a ki di sa: Pa twonpe tèt nou. Pa konprann moun Babilòn yo pati ale nèt, yo gen pou yo tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('19885', '24', '37', '10', 'Menm si nou ta rive kraze tout lame moun Babilòn k\'ap fè nou lagè a epi se sa ki blese yo ase nou kite kouche anba tant yo, yo tout y\'ap leve, y\'ap vin boule lavil la ratè.');
INSERT INTO `bible_verses_hcv` VALUES ('19886', '24', '37', '11', '¶ Lè sa a, lame moun Babilòn yo te wete kò yo devan Jerizalèm, paske yo te pran nouvèl mouvman lame farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('19887', '24', '37', '12', 'Jeremi te vle fè yon ti soti andeyò lavil la pou li ale nan peyi moun Benjamen yo. Li tapral resevwa pòsyon pa l\' nan yon tè fanmi li ansanm ak tout rès moun yo t\'ap separe.');
INSERT INTO `bible_verses_hcv` VALUES ('19888', '24', '37', '13', 'Lè li rive Pòtay Benjamen, li kontre ak kòmandman pòs la ki te rele Jirija. Se te pitit Chelemya, pitit pitit Ananya. Jirija rete Jeremi, li di l\' konsa: -Anhan! Ou pral rann tèt ou bay moun Babilòn yo!');
INSERT INTO `bible_verses_hcv` VALUES ('19889', '24', '37', '14', 'Jeremi reponn li: -Non, monchè! Mwen pa pral rann tèt mwen kras bay moun Babilòn yo. Men Jirija pa koute l\' menm. Li boukle Jeremi, li mennen l\' bay chèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19890', '24', '37', '15', 'Chèf yo move sou Jeremi, yo fè bat li byen bat. Apre sa, yo fèmen msye lakay Jonatan, sekretè tanp lan. Yo te pran kay sa a sèvi yo prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('19891', '24', '37', '16', 'Yo mete Jeremi nan yon kacho anba tanp lan. Yo kite l\' pase kèk tan la.');
INSERT INTO `bible_verses_hcv` VALUES ('19892', '24', '37', '17', 'Apre sa, wa Sedesyas voye chache l\'. Lè Jeremi rive nan palè a, wa a pran l\' sou kote, li mande l\': -Eske Seyè a ba ou yon mesaj pou mwen? Jeremi reponn: -Wi, monwa. Men li: Yo pral lage ou nan men wa lavil Babilòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19893', '24', '37', '18', 'Apre sa Jeremi mande wa a: -Sa mwen fè ou, sa m\' fè chèf ou yo, sa m\' fè pèp la pou ou mete m\' nan prizon?');
INSERT INTO `bible_verses_hcv` VALUES ('19894', '24', '37', '19', 'Kisa ki rive pwofèt ou yo ki te di ou wa lavil Babilòn lan pa t\'ap vin atake ni ou menm ni peyi a?');
INSERT INTO `bible_verses_hcv` VALUES ('19895', '24', '37', '20', 'Koulye a, monwa, mèt mwen, tanpri, koute sa m\'ap mande ou. Tanpri souple, pa voye m\' tounen nan prizon kay Jonatan, sekretè a. Si ou fè sa, nanpwen rechap pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('19896', '24', '37', '21', 'Se konsa, wa Sedesyas bay lòd pou yo fèmen Jeremi nan lakou gad palè yo. Chak jou se pou yo ba li yon pen y\'a pran nan Riyèl Boulanje yo jouk jou p\'ap gen pen ankò nan lavil la. Se konsa Jeremi rete nan lakou gad palè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19897', '24', '38', '1', '¶ Chefatya, pitit Matan, Gedalya, pitit Pachou, Jeoukal, pitit Chelemya, ak Pachou, pitit Malkya, te vin konnen Jeremi t\'ap pale ak pèp la. Li t\'ap di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19898', '24', '38', '2', '-Men mesaj Seyè a bay: tout moun ki va rete nan lavil la pral mouri. Sa ki pa mouri nan lagè pral mouri grangou, osinon move maladi ap pote yo ale. Men, tout moun ki va soti al rann tèt yo bay moun Babilòn yo p\'ap mouri. Y\'a sove lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19899', '24', '38', '3', 'Wi, men sa Seyè a di: Mwen pral lage lavil la nan men lame moun Babilòn yo. Y\'ap pran lavil la pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19900', '24', '38', '4', 'Chèf yo al di wa a: -Se pou yo touye nonm sa a. Paske lè l\'ap pale konsa, li fè sòlda yo ansanm ak tout lòt moun ki rete nan lavil la pèdi kouraj. Nonm sa a pa soti pou l\' ede pèp la. Se mal ase li vle pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('19901', '24', '38', '5', 'Wa Sedesyas reponn: -Bon! Fè sa nou vle avè l\'. Mwen pa ka di nou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('19902', '24', '38', '6', 'Se konsa, te gen yon gwo pi nan lakou palè a ki te pou Malkija, pitit gason wa a. Yo pran Jeremi, yo desann li nan fon sitèn lan avèk kòd. Pa t\' gen dlo ladan l\', men te gen anpil labou. Jeremi antre nan labou a.');
INSERT INTO `bible_verses_hcv` VALUES ('19903', '24', '38', '7', 'Lè sa a, te gen yon moun peyi Letiopi ki te rele Ebèdmelèk. Se te yon nèg konfyans ki t\'ap travay lakay wa a. Li vin konnen yo te mete Jeremi nan sitèn lan. Jou sa a, wa a te chita ap rann jijman bò Pòtay Benjamen an.');
INSERT INTO `bible_verses_hcv` VALUES ('19904', '24', '38', '8', 'Ebèdmelèk soti nan palè a, li ale bò pòtay la, li di wa a konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19905', '24', '38', '9', '-Monwa, mèt mwen, sa mesye yo fè pwofèt Jeremi an pa bon non. Yo desann li nan fon sitèn lan kote, wè pa wè, l\'ap mouri grangou, paske pa gen pen lavil la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19906', '24', '38', '10', 'Lè sa a, wa a bay Ebèdmelèk lòd pou li pran trant lòt moun avè l\' pou li wete Jeremi nan sitèn lan anvan l\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('19907', '24', '38', '11', 'Se konsa Ebelmelèk pran moun yo avè l\', li antre nan palè a, li ale yon kote ki anba pyès depo richès wa a, li pran yon bann moso twal chire ak vye rad, li mare yo nan kòd, li file yo desann bay Jeremi nan sitèn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19908', '24', '38', '12', 'Epi li di Jeremi konsa: -Mete moso twal yo ak vye rad yo anba zesèl ou pou kòd yo pa kòche ou. Jeremi fè sa vre.');
INSERT INTO `bible_verses_hcv` VALUES ('19909', '24', '38', '13', 'Epi yo rale l\' moute soti nan sitèn lan avèk kòd yo. Apre sa, Jeremi rete nan lakou gad palè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19910', '24', '38', '14', '¶ Yon lòt fwa ankò, wa Sedesyas voye chache pwofèt Jeremi, li fè yo mennen l\' ba li bò twazyèm pòt pou antre nan kay Seyè a. Wa a di l\' konsa: -Mwen gen yon bagay m\' bezwen mande ou. Reponn mwen kare, pa kache m\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('19911', '24', '38', '15', 'Jeremi reponn li: -Ala, si mwen pale ou kare, w\'ap fè yo touye m\'. Si m\' ba ou yon konsèy, ou p\'ap koute m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19912', '24', '38', '16', 'Wa Sedesyas rele Jeremi sou kote, li fè l\' sèman. Li di l\' konsa: -Mwen pran Bondye vivan an, Bondye ki ban nou lavi a, pou temwen, mwen p\'ap fè touye ou, ni mwen p\'ap lage ou nan men moun ki vle touye ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19913', '24', '38', '17', 'Lè sa a, Jeremi di Sedesyas konsa: -Men sa Seyè a, Bondye ki gen tout pouvwa a, Bondye pèp Izrayèl la, di: Si ou al rann tèt ou bay chèf wa Babilòn lan, yo p\'ap touye ou. Yo p\'ap boule lavil la. Yo p\'ap touye ni ou menm, ni fanmi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('19914', '24', '38', '18', 'Men, si ou pa al rann tèt ou bay chèf yo, lavil la pral tonbe nan men moun Babilòn yo, y\'ap boule l\'. Lèfini, ou p\'ap ka chape anba men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19915', '24', '38', '19', 'Wa Sedesyas reponn: -Ou konnen sa m\' pè? Se moun peyi Jida yo ki deja al rann tèt yo bay moun Babilòn yo. Mwen pè pou moun Babilòn yo pa lage m\' nan men yo pou yo maltrete m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19916', '24', '38', '20', 'Jeremi di l\' konsa: -Moun Babilòn yo p\'ap fè ou sa. Koute mesaj Seyè a ba ou nan sa mwen di ou la a, pou tout bagay pase byen pou ou. Konsa ou p\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('19917', '24', '38', '21', 'Si ou derefize al rann tèt ou, men sa ki pral rive ou, dapre sa Seyè a fè m\' wè:');
INSERT INTO `bible_verses_hcv` VALUES ('19918', '24', '38', '22', 'Yo pral pran tout fanm ki rete nan palè wa Jida a, y\'ap mennen yo bay chèf wa Babilòn lan. Medam yo pral di: Moun ki te pi bon zanmi wa a pran tèt li, yo fè l\' fè sa yo vle. Koulye a, bra msye pran n\'a pèlen. Yo kouri kite l\' pou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('19919', '24', '38', '23', 'Yo pral pran tout madanm ou yo, tout pitit ou yo, y\'ap mennen yo bay moun Babilòn yo. Ou menm, ou p\'ap chape anba men yo. Wa Babilòn lan ap fè ou prizonye, lèfini l\'ap fè mete dife nan lavil sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('19920', '24', '38', '24', 'Sedesyas di Jeremi konsa: -Pa kite pesonn konnen tout pawòl sa yo. Konsa ou p\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('19921', '24', '38', '25', 'Si chèf yo rive konnen mwen te pale avè ou, y\'ap vin jwenn ou, y\'ap mande ou sa ou te di m\' ak sa m\' te reponn ou. Y\'ap pwomèt yo p\'ap touye ou si ou pa kache yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('19922', '24', '38', '26', 'Lè sa a, w\'a reponn yo: Se mande mwen t\'ap mande wa a, tanpri souple, pou l\' pa voye m\' tounen nan prizon lakay Jonatan pou m\' pa mouri la.');
INSERT INTO `bible_verses_hcv` VALUES ('19923', '24', '38', '27', 'Tout chèf yo vini jwenn Jeremi vre. Yo mande l\' yon bann pawòl. Jeremi reponn yo jan wa a te di l\' la. Pa t\' gen anyen chèf yo te ka fè paske pesonn pa t\' tande koze Jeremi te gen ak wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('19924', '24', '38', '28', 'Jeremi rete nan lakou gad palè yo jouk jou yo pran lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('19925', '24', '39', '1', '¶ Nan dizyèm mwa, nevyèm lanne rèy Sedesyas, wa peyi Jida a, Nèbikadneza, wa Babilòn lan, vini ak tout lame li a, li atake lavil Jerizalèm. Li sènen li toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('19926', '24', '39', '2', 'Sou nevyèm jou nan katriyèm mwa, onzyèm lanne rèy Sedesyas la, lènmi yo fè yon twou nan miray ranpa a.');
INSERT INTO `bible_verses_hcv` VALUES ('19927', '24', '39', '3', 'Lè sa a, tout gwo chèf wa Babilòn yo antre nan lavil la, yo pran pozisyon nan Pòtay Mitan an: Te gen Negal Sarezè, Samga-Nebo, Sasekim, ki te chèf nèg konfyans wa yo, yon lòt Negal-Sarezè ki te chèf konseye yo ansanm ak tout lòt gwo chèf wa Babilòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19928', '24', '39', '4', 'Lè wa Sedesyas ak tout sòlda li yo wè sa, yo tann lannwit rive, yo mete deyò. Yo pase nan jaden wa a, yo soti nan pòtay kote de miray yo kontre a, yo kite lavil la. Yo pran chemen ki mennen nan Fon Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('19929', '24', '39', '5', 'Men, sòlda lame Babilòn yo rapouswiv yo. Yo mete men sou Sedesyas nan plenn toupre lavil Jeriko a. Yo pran l\', yo mennen l\' bay Nèbikadneza, wa Babilòn lan, ki te lavil Ribla, nan peyi Amat. Rive la, wa Babilòn lan bay lòd sa pou yo fè Sedesyas.');
INSERT INTO `bible_verses_hcv` VALUES ('19930', '24', '39', '6', 'Li fè yo touye pitit gason Sedesyas yo la devan je msye. Li fè touye tout chèf peyi Jida yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('19931', '24', '39', '7', 'Apre sa, li fe yo pete de je Sedesyas. Lèfini, li fè yo mare l\' ak de chenn kwiv pou yo mennen l\' Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('19932', '24', '39', '8', 'Moun Babilòn yo menm, bò pa yo, mete dife nan kay wa a, nan kay tout grannèg yo epi yo kraze miray ranpa lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('19933', '24', '39', '9', 'Lèfini, Nebouzaradan, chèf gad yo, pran tout rès moun ki te rete nan lavil la ansanm ak sa ki te kouri kite lavil la, li depòte yo lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('19934', '24', '39', '10', 'Men, li kite tout moun ki pòv yo, tout moun ki pa gen anyen yo rete nan peyi Jida a. Li ba yo jaden rezen ak lòt jaden pou yo travay.');
INSERT INTO `bible_verses_hcv` VALUES ('19935', '24', '39', '11', '¶ Men Nèbikadneza, wa lavil Babilòn, bay Neboucharadan, chèf lagad la lòd sa a pou Jeremi:');
INSERT INTO `bible_verses_hcv` VALUES ('19936', '24', '39', '12', '-Chache kote Jeremi ye. Pran swen li byen. Pa fè l\' anyen. Okontrè, tout sa l\'a mande, w\'a ba li l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19937', '24', '39', '13', 'Se konsa Neboucharadan, chèf lagad la, Nebouchasban, chèf nèg konfyans yo, Negal-Sarezè, chèf konseye yo, ansanm ak tout lòt chèf wa Babilòn yo');
INSERT INTO `bible_verses_hcv` VALUES ('19938', '24', '39', '14', 'voye chache Jeremi nan lakou gad palè yo. Yo renmèt li nan men Gedalya, pitit Akikam, pitit pitit Chafan, ki te pou fè l\' rive lakay li san danje. Se konsa Jeremi te rete nan mitan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('19939', '24', '39', '15', 'Antan Jeremi te nan prizon nan lakou gad palè yo, Seyè a te pale avè l\' pou di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('19940', '24', '39', '16', '-Al pale ak Ebèdmelèk, moun peyi Letiopi a. W\'a di li men mesaj Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, bay: Mwen pral fè tou sa mwen te di ki gen pou rive a rive vre. Se va pou malè lavil la, se p\'ap pou byen li. Lè sa a, w\'a la pou wè tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('19941', '24', '39', '17', 'Men jou sa a m\'ap sove ou. Se mwen menm Seyè a ki di sa. Ou p\'ap tonbe nan men moun k\'ap fè ou pè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19942', '24', '39', '18', 'Se vre wi, m\'ap sove ou, yo p\'ap touye ou. W\'ap sove, w\'ap vivan paske ou te gen konfyans nan mwen. Wi, se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19943', '24', '40', '1', '¶ Seyè a pale ak Jeremi ankò apre Neboucharadan, chèf lagad la, te lage l\' lavil Rama. Yo te fè Jeremi prizonye ansanm ak tout moun lavil Jerizalèm ak moun peyi Jida yo. Yo te mete l\' nan chenn ansanm ak tout moun yo t\'ap depòte lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('19944', '24', '40', '2', 'Chèf lagad la pran Jeremi sou kote, li di l\' konsa: -Seyè a, Bondye ou la, te di li t\'ap fè malè sa a tonbe sou peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19945', '24', '40', '3', 'Koulye a sa li te di li t\'ap fè a, li fè l\'. Sa ki lakòz? Se paske pèp ou a te antò devan Seyè a, yo pa t\' vle koute l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19946', '24', '40', '4', 'Atòkile, m\'ap wete chenn ki nan ponyèt ou yo, m\'ap lage ou. Si ou vle vini ak mwen lavil Babilòn, ou mèt vini, m\'a pran swen ou. Men, si ou pa vle tou, ou pa blije vini. Tout peyi a devan ou, ou mèt ale kote ou vle.');
INSERT INTO `bible_verses_hcv` VALUES ('19947', '24', '40', '5', 'Lè Neboucharadan wè Jeremi pa reponn, li di l\' ankò: -Tounen al jwenn Gedalya, pitit Akikam, pitit pitit Chafan, lavil Mispa. Se li menm wa Babilòn lan mete pou gouvènen tout lavil nan peyi Jida yo. W\'a rete avè l\' nan mitan pèp la. Ou gen dwa tou ale kote ou vle nan peyi a. Lèfini, li bay Jeremi yon kado ansanm ak kèk pwovizyon pou l\' manje, epi li voye l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('19948', '24', '40', '6', 'Jeremi al jwenn Gedalya, pitit Akikam lan, lavil Mispa. Li rete la avè l\' ansanm ak moun yo te kite nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19949', '24', '40', '7', '¶ Te gen yon rès lame peyi Jida a ki te andeyò lavil Jerizalèm. Chèf yo ansanm ak sòlda yo vin konnen wa Babilòn lan te mete Gedalya, pitit Akikam lan, chèf sou tout peyi a. Wa a te kite tout moun yo pa t\' depòte yo sou kont li, tout moun pòv yo, fanm kou gason, granmoun kou timoun.');
INSERT INTO `bible_verses_hcv` VALUES ('19950', '24', '40', '8', 'Se konsa, Izmayèl, pitit Netanya, Jokanan ak Jonatan, pitit Karejak, Seraya, pitit Tannoumèt, pitit Efayi yo, moun lavil Netofa, ansanm ak Jezanya, pitit Makat, yo moute lavil Mispa, y\' al jwenn Gedalya ansanm ak tout sòlda yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19951', '24', '40', '9', 'Gedalya di yo konsa: -Mwen ban nou pawòl mwen, nou pa bezwen pè soumèt nou devan moun Babilòn yo. Rete nan peyi a. Sèvi wa Babilòn lan. Tout bagay va mache byen pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('19952', '24', '40', '10', 'Mwen menm, m\'ap rete isit lavil Mispa. Konsa, m\'a pale pou nou ak moun Babilòn yo lè y\'a vini. Nou menm, nou mèt al fè rekòt rezen, lòt fwi ak lwil. Mete yo nan depo. Nou mèt rete nan lavil kote n\'a ye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19953', '24', '40', '11', 'Konsa tou, tout jwif ki te nan peyi Moab, nan peyi Amon, nan peyi Edon ak nan tout lòt peyi vin konnen wa Babilòn lan te penmèt kèk jwif rete nan peyi Jida, li te mete Gedalya, pitit Akikam, pitit pitit Chafan, chèf sou yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('19954', '24', '40', '12', 'Yo kite peyi kote yo te gaye yo, yo tounen nan peyi Jida, yo vin jwenn Gedalya lavil Mispa. Yo fè yon bèl rekòt rezen ak lòt fwi an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('19955', '24', '40', '13', 'Yon jou, Jokanan, pitit Karejak, ansanm ak tout lòt chèf lame ki te andeyò yo vin jwenn Gedalya lavil Mispa.');
INSERT INTO `bible_verses_hcv` VALUES ('19956', '24', '40', '14', 'Yo di l\' konsa: -Ou pa konnen Baalis, wa peyi Amon an, voye Izmayèl, pitit Netanya a, pou touye ou? Men Gedalya pa t\' vle kwè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19957', '24', '40', '15', 'Lè sa a, Jokanan al jwenn Gedalya an kachèt lavil Mispa, li di l\' konsa: -Eske ou vle m\' al touye Izmayèl pou ou? Pesonn p\'ap konn anyen. Poukisa pou ou kite l\' ansasinen ou? Si li touye ou, sa pral lakòz tout jwif ki te sanble bò kote ou yo pral gaye ankò. Sa pral lakòz ti ponyen moun ki rete nan peyi Jida a rive disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('19958', '24', '40', '16', 'Men, Gedalya reponn: -Pa fè sa, monchè! Sa w\'ap di sou Izmayèl la pa vre!');
INSERT INTO `bible_verses_hcv` VALUES ('19959', '24', '41', '1', '¶ Nan setyèm mwa a, Izmayèl, pitit Netanya, pitit pitit Elichama, rive Mispa ansanm ak dis lòt moun pou li vin wè Gedalya, pitit Akikam. Izmayèl te yon ti fanmi wa a. Se te yon gwo chèf nan gouvènman wa a. Pandan yo chita konsa sou tab ap manje lakay Gedalya,');
INSERT INTO `bible_verses_hcv` VALUES ('19960', '24', '41', '2', 'Izmayèl leve ansanm ak dis moun li yo, yo rale nepe yo, yo touye Gedalya, nonm wa Babilòn lan te mete pou gouvènen peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19961', '24', '41', '3', 'Apre sa, yo touye tout gason jwif ki te lavil Mispa avèk Gedalya. Yo touye tout sòlda moun Babilòn ki te la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('19962', '24', '41', '4', 'Yo te fin ansasinen Gedalya a depi de jou, nouvèl la pa t\' ankò gaye.');
INSERT INTO `bible_verses_hcv` VALUES ('19963', '24', '41', '5', 'Se konsa katreven gason ki te soti lavil Sichèm, lavil Silo ak lavil Samari vin rive. Yo te koupe tout bab nan figi yo, yo te gen rad chire sou yo, tout kò yo te plen mak kouto. Yo te pote grenn jaden ak lansan pou ofri nan tanp Jerizalèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19964', '24', '41', '6', 'Izmayèl kite Mispa, li soti al kontre yo, de ran dlo nan je l\'. Lè li rive sou yo li di konsa: -Vini non, ann al kay Gedalya!');
INSERT INTO `bible_verses_hcv` VALUES ('19965', '24', '41', '7', 'Men rive yo rive nan mitan lavil Mispa, Izmayèl ansanm ak mesye l\' yo touye yo, lèfini yo lage kadav yo nan yon sitèn.');
INSERT INTO `bible_verses_hcv` VALUES ('19966', '24', '41', '8', 'Men gen dis nan moun sa yo ki te di Izmayèl konsa: -Pa touye nou paske nou gen pwovizyon kache nan jaden nou yo, ble, lòj, lwil ak siwo myèl. Se konsa Izmayèl pa t\' touye sa yo ansanm ak lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19967', '24', '41', '9', 'Sitèn kote Izmayèl te jete kadav moun li te touye yo, se gwo sitèn wa Asa te fè fouye lè Basa, wa peyi Izrayèl la, te vin atake l\' la. Se sitèn sa a Izmayèl te plen ak kadav yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19968', '24', '41', '10', 'Apre sa, Izmayèl mache pran tout pitit fi wa a ansanm ak tout rès moun ki te lavil Mispa, moun Neboucharadan, chèf lagad la, te kite sou kont Gedalya. Li fè yo prizonye. Li pati ak yo, li pran direksyon peyi moun Amon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('19969', '24', '41', '11', '¶ Jokanan, pitit Karejak la, ansanm ak lòt chèf lame ki te avè l\' yo vin konnen tout mechanste Izmayèl, pitit Netanya a, te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19970', '24', '41', '12', 'Yo pran tout sòlda yo, yo pati dèyè l\'. Yo jwenn li bò gwo letan Gabawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('19971', '24', '41', '13', 'Lè moun Izmayèl te fè prizonye yo wè Jokanan avèk chèf lame ki avè l\' yo, yo te kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('19972', '24', '41', '14', 'Lè sa a, tout moun Izmayèl te fè prizonye lavil Mispa yo kase tèt tounen, yo kouri vin jwenn Jokanan.');
INSERT INTO `bible_verses_hcv` VALUES ('19973', '24', '41', '15', 'Izmayèl menm ansanm ak wit nan moun pa l\' yo kouri pou Jokanan, yo chape kò yo nan peyi Amon an.');
INSERT INTO `bible_verses_hcv` VALUES ('19974', '24', '41', '16', 'Apre sa, Jokanan ak chèf lame ki te avè l\' yo pran sou kont yo tout moun Izmayèl te fè prizonye lavil Mispa apre li menm Izmayèl te fin touye Gedalya a. Jokanan pran avè l\' gason yo, ki vle di sòlda yo, fanm yo, timoun yo, moun konfyans yo, tout moun li te jwenn lavil Gabawon.');
INSERT INTO `bible_verses_hcv` VALUES ('19975', '24', '41', '17', 'Yo fè yon ti rete nan lotèl Kimean an, toupre lavil Betleyèm. Yo te fè lide desann peyi Lejip');
INSERT INTO `bible_verses_hcv` VALUES ('19976', '24', '41', '18', 'paske yo te pè moun Babilòn yo, depi Izmayèl te fin touye Gedalya, moun wa Babilòn lan te mete pou gouvènen peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19977', '24', '42', '1', '¶ Lè sa a, tout chèf lame yo ansanm ak Jokanan, pitit Kareja a, ak Jezanya, pitit Ochaya a ak tout moun yo, gran kou piti, y\' al bò kot pwofèt Jeremi,');
INSERT INTO `bible_verses_hcv` VALUES ('19978', '24', '42', '2', 'yo di l\' konsa: -Tanpri, fè sa n\'ap mande ou la a. Lapriyè Seyè a, Bondye ou la, pou nou. Lapriyè pou ti rès moun ki chape yo. Paske, jan ou ka wè l\' la, nou te anpil, koulye a se yon ti ponyen moun nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('19979', '24', '42', '3', 'Mande Seyè a, Bondye ou la, pou l\' fè nou konnen ki chimen pou n\' pran, kisa pou n\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('19980', '24', '42', '4', 'Jeremi reponn yo: -Dakò. Mwen pral lapriyè Seyè a, Bondye nou an, jan nou mande m\' lan. Apre sa, m\'a fè nou konnen repons Seyè a ban nou. Mwen p\'ap kache nou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('19981', '24', '42', '5', 'Yo di Jeremi konsa: -Si nou pa fè tou sa Seyè a, Bondye ou la, va di ou pou nou fè, se pou Seyè a kanpe pou l\' akize nou. Lè sa a, l\'a gen rezon l\' nan pla men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19982', '24', '42', '6', 'Se nou menm ki mande ou pou lapriyè Seyè a pou nou. Kit sa fè nou plezi, kit sa pa fè nou plezi, se pou nou koute sa Seyè a, Bondye nou an, va di nou. Konsa, tout bagay va mache byen pou nou, si nou koute l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19983', '24', '42', '7', '¶ Dis jou apre, Seyè a bay Jeremi repons lan.');
INSERT INTO `bible_verses_hcv` VALUES ('19984', '24', '42', '8', 'Jeremi rele Jokanan, pitit Karejak la, ak tout lòt chèf lame ki te avè l\' yo ansanm ak tout pèp la, gran kou piti.');
INSERT INTO `bible_verses_hcv` VALUES ('19985', '24', '42', '9', 'Li di yo: -Nou te voye m\' al lapriyè Seyè a, Bondye pèp Izrayèl la, pou m\' te mande l\' kichòy pou nou. Men repons li bay:');
INSERT INTO `bible_verses_hcv` VALUES ('19986', '24', '42', '10', 'Si nou vle rete nan peyi sa a, m\'ap mete nou kanpe ankò. Mwen p\'ap kraze nou. M\'ap fè nou pran rasin ankò, mwen p\'ap dechouke nou. Paske malè mwen te voye sou nou an ban m\' gwo lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('19987', '24', '42', '11', 'Koulye a, nou pa bezwen tranble devan wa Babilòn lan. Nou pa bezwen pè l\'. Se mwen menm, Seyè a, k\'ap pale ak nou. Mwen la avèk nou pou sove nou, pou delivre nou anba men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19988', '24', '42', '12', 'Paske mwen gen bon kè, m\'a fè l\' gen pitye pou nou, l\'a kite nou tounen lakay nou. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('19989', '24', '42', '13', 'Jeremi di yo ankò: -Si nou pa koute sa Seyè a, Bondye nou an, fè nou konnen, si nou di: Non, nou p\'ap rete nan peyi a!');
INSERT INTO `bible_verses_hcv` VALUES ('19990', '24', '42', '14', 'Non! Se nan peyi Lejip nou pral viv, kote nou p\'ap wè lagè, kote nou p\'ap tande twonpèt k\'ap bay siyal lagè a, kote nou p\'ap soufri grangou. Se la pou n\' al viv.');
INSERT INTO `bible_verses_hcv` VALUES ('19991', '24', '42', '15', 'Enben, nou menm ti ponyen moun ki rete nan moun Jida yo, koute byen sa Seyè a di nou: Men mesaj Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la bay: Si nou soti vre pou nou ale nan peyi Lejip, si nou desann nan peyi sa a pou nou rete,');
INSERT INTO `bible_verses_hcv` VALUES ('19992', '24', '42', '16', 'enben, lagè k\'ap fè nou pè a ap rive jwenn nou jouk laba nan peyi Lejip la. Grangou k\'ap ban nou tout tèt chaje sa yo pral swiv nou jouk laba a. N\'ap mouri nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('19993', '24', '42', '17', 'Tout moun ki soti vre pou y\' ale nan peyi Lejip pou yo ka rete viv la pral mouri nan lagè, grangou pral touye yo, move maladi ap fini ak yo nèt. Lè sa a, nou yonn p\'ap chape anba malè m\'ap voye sou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('19994', '24', '42', '18', 'Wi! Men mesaj Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, bay ankò: Menm jan mwen te move anpil sou moun lavil Jerizalèm yo, se menm jan an tou m\'ap move anpil sou nou si nou desann peyi Lejip. Konsa, moun va sezi wè nou, y\'a vire tèt yo pou yo pa gade nou. Y\'a pase nou nan betiz, y\'a sèvi ak non nou pou bay madichon. Nou p\'ap janm wè peyi sa a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('19995', '24', '42', '19', 'Wi, men sa Seyè a voye fè nou konnen, nou menm ti ponyen ki rete nan peyi Jida a. Piga nou desann nan peyi Lejip. Mwen tou pale nou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('19996', '24', '42', '20', 'Se pi gwo erè nou te fè. Lè nou te mande m\' al lapriyè Seyè a, Bondye nou an, pou nou, nou te di m\': Lapriyè li pou nou. W\'a fè nou konnen tou sa l\'a di ou, epi n\'a fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('19997', '24', '42', '21', 'Jòdi a, mwen fè nou konnen repons li, men nou pa vle koute anyen nan sa li voye m\' di nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('19998', '24', '42', '22', 'Enben, konn sa byen, nou pral mouri nan lagè, grangou ap touye nou, move maladi ap fini ak nou nan peyi kote nou vle al rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('19999', '24', '43', '1', '¶ Lè Jeremi fin di pèp la tou sa Seyè a, Bondye yo a, te voye l\' di yo, ki vle di tout pawòl ki ekri pi wo a,');
INSERT INTO `bible_verses_hcv` VALUES ('20000', '24', '43', '2', 'Azarya, pitit Ochaya a, Jokanan, pitit Kareyak la, ansanm ak tout lòt mesye awogan yo di Jeremi konsa: -Manti! Seyè a, Bondye nou an, pa kras voye ou di nou pa desann al rete nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('20001', '24', '43', '3', 'Se Bawouk, pitit Nerija a, k\'ap moute tèt ou sou nou. Li ta renmen lage nou nan men moun Babilòn yo pou yo touye nou, pou yo depòte nou lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('20002', '24', '43', '4', 'Se konsa, Jokanan, pitit Kareyak la, lòt chèf lame yo ansanm ak tout rès pèp la derefize koute pawòl Seyè a ki te di yo pou yo rete nan peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('20003', '24', '43', '5', 'Lè sa a, Jokanan ak tout lòt chèf lame yo pran dènye moun ki te rete nan peyi Jida a, yo pati. Yo mennen tout moun ki te kite lòt peyi kote yo te gaye yo pou tounen vin viv nan peyi Jida a,');
INSERT INTO `bible_verses_hcv` VALUES ('20004', '24', '43', '6', 'fanm kou gason, tout timoun yo, tout pitit fi wa a. Yo mennen tout moun Neboucharadan, chèf lagad la, te kite avèk Gedalya, pitit Akikam, pitit pitit Chafan. Yo pran pwofèt Jeremi ansanm ak Bawouk, pitit Nerija a, avèk yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('20005', '24', '43', '7', 'Yo pa koute lòd Seyè a, yo rive jouk lavil Tapanès.');
INSERT INTO `bible_verses_hcv` VALUES ('20006', '24', '43', '8', '¶ Antan yo te lavil Tapanès, Seyè a pale ak Jeremi, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20007', '24', '43', '9', '-Pran kèk gwo wòch, antere yo nan mòtye pave ki devan pòt pou antre kay farawon an, lavil Tapanès. W\'a fè l\' pou moun peyi Jida yo wè ou ap fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20008', '24', '43', '10', 'Lèfini, w\'a di yo: men mesaj Seyè ki gen pouvwa a, Bondye pèp Izrayèl la, bay: Mwen pral voye chache sèvitè m\' lan, Nèbikadneza, wa Babilòn lan, mwen pral enstale fotèy li a nan anplasman kote wòch yo antere isit la. Se la l\'a moute tant li a anwo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20009', '24', '43', '11', 'Lè l\'a rive, l\'ap kraze peyi Lejip. Moun ki pou mouri anba move maladi va mouri, moun yo gen pou depòte yo, y\'a depòte yo, moun pou l\' fè touye yo, l\'a fè touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20010', '24', '43', '12', 'L\'a mete dife nan kay tout bondye moun peyi Lejip yo. L\'ap boule bondye moun Lejip yo osinon l\'a pran yo, l\'a pote yo ale avè l\'. Menm jan yon gadò mouton netwaye dènye vèmen ki nan rad li, konsa tou wa a pral piye peyi Lejip la kite l\' blanch. Lèfini, l\'ap vire do l\' san pesonn pa di l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('20011', '24', '43', '13', 'L\'ap kraze tout gwo moniman wòch lavil Eliopolis nan peyi Lejip, l\'ap boule tout kay zidòl peyi Lejip yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20012', '24', '44', '1', '¶ Seyè a pale ak Jeremi, li ba li yon mesaj pou tout moun Jida yo ki te rete nan peyi Lejip, lavil Migdòl, lavil Tapanes, lavil Menmfis ak nan zòn lavil Patwòs.');
INSERT INTO `bible_verses_hcv` VALUES ('20013', '24', '44', '2', '-Men sa Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, voye di nou: Nou te wè tout malè mwen te fè tonbe sou lavil Jerizalèm ak sou tout lòt lavil peyi Jida yo. Jouk koulye a, se yon miray kraze yo ye. Pa gen yon grenn moun ki te rete ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20014', '24', '44', '3', 'Se paske moun ki te rete la yo te fè sa ki mal, yo te fè m\' fache anpil sou yo. Yo t\' al ofri lansan bay lòt bondye, yo t\' al sèvi bondye ni yo menm, ni papa yo, ni granpapa yo pa t\' janm konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('20015', '24', '44', '4', 'Mwen pa t\' janm sispann voye sèvitè m\' yo, pwofèt yo, pou di yo manyè sispann fè vye bagay derespektan yo t\'ap plede fè a, bagay mwen pa ka wè devan je m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20016', '24', '44', '5', 'Men yo pa t\' koute m\'. Pawòl la antre nan yon zòrèy li soti nan yon lòt. Yo derefize chanje. Yo donnen pi mal nan fè mechanste yo, nan ofri lansan bay bondye lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20017', '24', '44', '6', 'Lè sa a, mwen move, mwen fè kòlè. Mwen lage yon dife sou lavil Jida yo ak nan tout lari lavil Jerizalèm. Se vye kay kraze san pesonn ladan yo ki rete, jan nou ka wè sa jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20018', '24', '44', '7', 'Enben, koulye a, mwen menm Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, m\'ap mande nou: Poukisa n\'ap fè tèt nou mal konsa? Se vle nou pa vle kite pesonn, ni fanm ni gason, ni timoun, ni ti bebe, nan pèp Jida a ankò? Nou pa vle pesonn chape?');
INSERT INTO `bible_verses_hcv` VALUES ('20019', '24', '44', '8', 'Nou deyò pou nou fè m\' fache ak sa n\'ap fè a, lè n\'ap ofri lansan bay bondye lòt nasyon yo, isit la nan peyi Lejip kote nou vin viv la? Nou vle fini ak tèt nou pou tout nasyon sou latè ka pase nou nan betiz, pou yo pran non nou pou bay moun madichon?');
INSERT INTO `bible_verses_hcv` VALUES ('20020', '24', '44', '9', 'Gen lè nou bliye tout move zak nou tout, depi zansèt nou yo, pran wa peyi Jida yo ak madanm yo rive sou nou menm ansanm ak madanm pa nou yo, nou fè nan peyi Jida ak nan lari Jerizalèm?');
INSERT INTO `bible_verses_hcv` VALUES ('20021', '24', '44', '10', 'Jouk jòdi a nou yonn pa règrèt sa nou te fè. Pesonn pa gen krentif pou mwen, pesonn pa soti pou yo viv dapre lwa ak lòd mwen te mete devan nou ak devan zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20022', '24', '44', '11', 'Se poutèt sa, men sa mwen menm Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la mwen di: M\'ap vire do ban nou, m\'ap voye malè sou nou, m\'ap detwi tout peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('20023', '24', '44', '12', 'M\'ap pran rès moun Jida yo, sa ki te pran desizyon desann al viv nan peyi Lejip la, yo tout pral mouri. Yo tout, gran kou piti, y\'ap mouri nan peyi Lejip. Genyen k\'ap mouri nan lagè, genyen k\'ap mouri grangou. Moun va sezi wè yo, y\'a vire tèt yo pou yo pa gade yo, y\'a sèvi ak non yo pou bay madichon, y\'a pase yo nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('20024', '24', '44', '13', 'M\'ap pini tout moun Jida k\'ap viv nan peyi Lejip la ak lagè, grangou ak move maladi, menm jan mwen te pini moun lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20025', '24', '44', '14', 'Nan ti rès moun Jida ki rete yo, sa ki te desann al viv nan peyi Lejip la, yo yonn p\'ap kouri chape, yo yonn p\'ap sove. Kanta pou tounen al viv nan peyi Jida a ankò, jan yo ta vle l\' la, yo pa ladan l\'. Yo yonn pa t\' tounen, an wetan de twa ki va kouri chape kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20026', '24', '44', '15', '¶ Lè sa a, tout mesye ki te konnen madanm yo te nan ofri lansan bay lòt bondye yo, tout medam ki te reyini la yo, ansanm ak tout lòt moun pèp Izrayèl la ki t\'ap viv depi lontan nan peyi Lejip nan zòn Patwòs la, yo tout yo reponn Jeremi:');
INSERT INTO `bible_verses_hcv` VALUES ('20027', '24', '44', '16', '-Nou p\'ap koute pawòl w\'ap di nou la a, atout ou pale nan non Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20028', '24', '44', '17', 'N\'ap toujou fè sa nou te pwomèt fè a. N\'ap ofri lansan ak diven bay Astate, larenn syèl la, jan nou te toujou fè l\' jouk jòdi a, menm jan zansèt nou yo, wa nou yo ak chèf nou yo te konn fè l\' nan lavil peyi Jida yo ak nan tout lari Jerizalèm. Lè sa a, nou te gen kont manje pou n\' manje, tout zafè nou te mache byen. Nou pa t\' gen pwoblèm.');
INSERT INTO `bible_verses_hcv` VALUES ('20029', '24', '44', '18', 'Men, depi nou sispann ofri lansan ak diven bay larenn syèl la, nou pa gen anyen. Lagè ak grangou ap fini ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20030', '24', '44', '19', 'Medam yo menm poutèt pa yo di: -Lè n\'ap fè gato ki gen fòm larenn syèl la, lè n\'ap ofri lansan ak diven pou li, mari nou toujou dakò ak sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20031', '24', '44', '20', '¶ Lè sa a, Jeremi pale ak tout moun sa yo, fanm kou gason, ki te fè l\' repons sa yo, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20032', '24', '44', '21', '-Wi, nou menm, zansèt nou yo, wa nou yo, chèf nou yo ak tout lòt moun pèp Izrayèl yo te boule lansan nan tout lavil peyi Jida ak nan tout lari Jerizalèm. Men, pa konprann Seyè a pa t\' konn sa, osinon li bliye sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20033', '24', '44', '22', 'Non. Seyè a pa t\' ka sipòte move lajisman ak eskandal nou yo ankò. Se poutèt sa, jòdi a peyi a fini. Li kraze nèt san pesonn ladan l\'. Tout moun sèvi ak non li pou bay madichon, jan nou wè l\' jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20034', '24', '44', '23', 'Se paske nou te ofri lansan bay lòt bondye, se paske nou fè peche kont Seyè a, se paske nou pa t\' koute sa li t\'ap di nou, se paske nou pa t\' mache dapre lwa li te ban nou, dapre lòd ak kòmandman li yo kifè malè sa a tonbe sou nou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20035', '24', '44', '24', 'Apre sa, Jeremi pale ak tout pèp la, sitou ak medam yo. Li di yo konsa: -Nou tout moun peyi Jida ki isit nan peyi Lejip la, koute mesaj Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20036', '24', '44', '25', 'Men sa Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, di nou. Se nou menm ak tout madanm nou yo ki di ak pwòp bouch nou n\'ap kenbe angajman nou te pran ak larenn syèl la, n\'ap toujou ofri lansan ak diven ba li. Lèfini, se sa nou fè vre. Enben, kenbe angajman nou yo, fè sa nou te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('20037', '24', '44', '26', 'Men koulye a, koute sa m\'ap di nou, nou menm moun Jida yo k\'ap viv nan peyi Lejip la. Se mwen menm Seyè a k\'ap pale, mwen fè sèman sou tèt mwen: nan tout peyi Lejip la p\'ap gen pesonn nan moun Jida yo ki pou pran non mwen pou fè sèman, pou yo di: Nan non Seyè a, Bondye vivan an!');
INSERT INTO `bible_verses_hcv` VALUES ('20038', '24', '44', '27', 'M\'ap veye pou se malè ase ki pou rive nou. Mwen p\'ap voye ankenn bon bagay ban nou. Wi, dènye moun Jida k\'ap viv nan peyi Lejip la pral disparèt, kit se nan lagè, kit se nan grangou, jouk p\'ap rete yonn ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20039', '24', '44', '28', 'Gen yon ti ponyen moun ase ki va chape nan lagè a. Y\'a kite peyi Lejip, y\'a tounen nan peyi jida. Lè sa a, ti rès ki va rete nan moun pèp Jida ki te desann al viv nan peyi Lejip la va wè kilès ki te gen rezon, nou menm osinon mwen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('20040', '24', '44', '29', 'Se mwen menm Seyè a ki di sa: m\'ap ban nou yon siy, m\'ap pini nou isit la menm. Konsa, n\'a konnen malè mwen te pwomèt m\'ap voye sou nou an rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('20041', '24', '44', '30', 'Se mwen menm Seyè a ki di sa. Mwen pral lage farawon Ofra, wa peyi Lejip la, nan men lènmi ki soti pou touye l\' yo, menm jan mwen te lage Sedesyas, wa peyi Jida a, nan men Nèbikadneza, wa peyi Babilòn, lènmi ki te soti pou touye l\' la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('20042', '24', '45', '1', '¶ Yon lè, antan Bawouk, pitit Nerija a, t\'ap kouche sou papye mesaj pwofèt Jeremi t\'ap repete pou li yo, Jeremi ba li yon mesaj pou li menm menm. Lè sa a, Jojakim, pitit Jozyas, te sou katriyèm lanne depi li te wa nan peyi Jida. Jeremi di Bawouk konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20043', '24', '45', '2', '-Seyè a, Bondye pèp Izrayèl la, bay yon mesaj sou ou, Bawouk.');
INSERT INTO `bible_verses_hcv` VALUES ('20044', '24', '45', '3', 'Ou te di: Ala devenn pou mwen! Seyè a mete lafliksyon sou traka m\' te genyen deja. Mwen bouke plenn, mwen pa jwenn yon ti soulajman menm!');
INSERT INTO `bible_verses_hcv` VALUES ('20045', '24', '45', '4', 'Enben, men mesaj Seyè a ban mwen pou ou: Se mwen menm Seyè k\'ap demoli tou sa mwen te bati. m\'ap derasinen tou sa mwen te plante. M\'ap fè sa toupatou sou latè!');
INSERT INTO `bible_verses_hcv` VALUES ('20046', '24', '45', '5', 'Epi ou menm, w\'ap mande pou yo fè pa ou, w\'ap mande yon soulajman pou tèt ou ase? Pa mande anyen. M\'ap voye malè a sou tout moun sou latè. Se mwen menm Seyè a ki di sa. Men ou menm, ou mèt ale kote ou vle, ou p\'ap mouri, w\'ap sove lavi ou!');
INSERT INTO `bible_verses_hcv` VALUES ('20047', '24', '46', '1', '¶ Men mesaj Seyè a bay pwofèt Jeremi sou lòt nasyon yo:');
INSERT INTO `bible_verses_hcv` VALUES ('20048', '24', '46', '2', 'Mesaj sou peyi Lejip. Men sa li di sou lame farawon Neko, wa peyi Lejip ki te lavil Kakemich, bò larivyè Lefrat. Se lame sa a Nèbikadneza, wa Babilòn lan, te bat byen bat. Lè sa a, Jojakim, pitit Ozyas la, te gen katran depi li te wa nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('20049', '24', '46', '3', 'Ofisye lame Lejip la ap bay lòd: -Pare plak pwotèj yo, gwo kou piti, pou pare kou! Annavan pou batay la!');
INSERT INTO `bible_verses_hcv` VALUES ('20050', '24', '46', '4', 'Sele chwal yo. Kavalye, moute sou yo. Mete nou an ran, kas nou nan tèt nou. File pwent frenn nou yo. Mete rad an fè pou fè lagè nou sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20051', '24', '46', '5', 'Seyè a ap mande: -Kisa nou wè la a? Yo pè, y\'ap kouri tounen, yo kraze vanyan sòlda yo anba kou! Y\'ap kouri met deyò san gad dèyè. Toupatou tout moun pè.');
INSERT INTO `bible_verses_hcv` VALUES ('20052', '24', '46', '6', 'Sa ki kouri yo p\'ap sove, vanyan sòlda yo p\'ap chape. Nan nò, bò larivyè Lefrat la, yo bite, yo tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('20053', '24', '46', '7', 'Kilès sa a k\'ap vini tankou dlo nan larivyè Nil k\'ap desann, tankou yon rivyè k\'ap anvayi toupatou?');
INSERT INTO `bible_verses_hcv` VALUES ('20054', '24', '46', '8', 'Se peyi Lejip k\'ap gonfle kò l\' konsa, tankou dlo larivyè Nil, tankou yon rivyè k\'ap anvayi toupatou. Lejip te di: M\'ap gonfle, m\'ap kouvri tout latè. M\'ap kraze tout lavil yo ansanm ak tout moun ki rete ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20055', '24', '46', '9', 'Bay chwal yo lòd pou yo ale. Bay cha lagè yo lòd pou yo woule. Voye sòlda yo al goumen: moun peyi Soudan ak moun peyi Liban yo ak plak pwotèj yo sou bra yo, ansanm ak moun peyi Lidi yo ki gen ladrès pou sèvi ak banza.');
INSERT INTO `bible_verses_hcv` VALUES ('20056', '24', '46', '10', 'Paske, sa se jou Seyè ki gen tout pouvwa a. Se jou revanj li. Li pral tire revanj li sou lènmi l\' yo. Nepe li pral touye yo jouk li pa kapab ankò. Li pral bwè san yo jouk vant li plen. Se jou y\'ap touye bèt yo ofri pou Seyè a, Bondye ki gen tout pouvwa a, nan nò, bò larivyè Lefrat.');
INSERT INTO `bible_verses_hcv` VALUES ('20057', '24', '46', '11', 'Nou menm moun peyi Lejip, moute nan peyi Galarad, al chache renmèd! Tout renmèd nou yo p\'ap fè anyen pou nou. Pa gen geri pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20058', '24', '46', '12', '¶ Moun lòt nasyon yo pran nouvèl gwo wont ki rive nou an. Toupatou sou latè yo tande rèl nou. Vanyan sòlda yo ap bite yonn sou lòt, y\'ap tonbe atè ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('20059', '24', '46', '13', 'Men mesaj Seyè a te bay pwofèt Jeremi lè Nèbikadneza, wa Babilòn lan, te vin atake peyi Lejip la:');
INSERT INTO `bible_verses_hcv` VALUES ('20060', '24', '46', '14', '-Fè piblikasyon nan tout peyi Lejip la. Fè tout moun lavil Migdòl, lavil Menmfis ak lavil Tapanès konnen. Di yo: Leve non, pare pou defann nou. Lagè fin detwi tou sa ki bò kote nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20061', '24', '46', '15', 'Poukisa Apis, towo bèf ki bondye nou an, kouri met deyò? Poukisa towo bèf nou an pa kenbe tèt? Se Seyè a ki lage l\' atè!');
INSERT INTO `bible_verses_hcv` VALUES ('20062', '24', '46', '16', 'Li fè sòlda yo bite, yo tonbe yonn sou lòt. Yonn ap di lòt: Leve non! Ann tounen lakay nou, nan peyi nou! Ann chape anba nepe lènmi yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20063', '24', '46', '17', 'Yo bay farawon an, wa Lejip la, yon lòt non. Yo rele l\': Paladò. Li kite lè a pase!');
INSERT INTO `bible_verses_hcv` VALUES ('20064', '24', '46', '18', 'Mwen menm Seyè ki gen tout pouvwa a, se mwen ki wa. Men sa m\' di: Se mwen ki Bondye vivan an. Moun k\'ap vini pou atake nou an ap tankou mòn Tabò ki nan mitan lòt mòn yo, tankou mòn Kamèl ki kanpe byen wo nan lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20065', '24', '46', '19', 'Nou menm moun peyi Lejip, mare pakèt nou pou yo depòte nou! Lavil Menmfis pral tounen yon dezè, yon bann miray kraze, san pesonn ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20066', '24', '46', '20', 'Peyi Lejip te tankou yon bèl gazèl. Men, yon tanwouan soti nan nò vin atake l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20067', '24', '46', '21', 'Peyi Lejip te pran yon bann moun lòt nasyon sèvi sòlda nan lame li. Men, yo te gra tankou towo chatre ki nan manje. Yo menm tou yo pa kanpe goumen. Yo vire do yo, yo tout kouri met deyò, lè jou malè yo rive sou yo, lè jou chatiman yo a tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20068', '24', '46', '22', 'Peyi Lejip ap tankou koulèv k\'ap kouri pou moun, l\'ap kouri ale lè lame lènmi l\' yo ap pwoche. Y\'ap atake l\' ak rach tankou moun k\'ap koupe pyebwa.');
INSERT INTO `bible_verses_hcv` VALUES ('20069', '24', '46', '23', 'Yo mete tout gwo rakbwa yo atè, rakbwa kote moun pa t\' ka antre a. Lènmi yo anpil, ou pa ka konte yo. Sòlda yo pi plis pase yon lame krikèt. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20070', '24', '46', '24', 'Moun Lejip yo wont, pèp ki soti nan nò a kraze yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20071', '24', '46', '25', 'Men sa Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, di ankò: -Mwen pral pini Amon, bondye lavil Tèb la. Mwen pral pini farawon an, pèp peyi Lejip la, ak tout chèf li yo ak tout bondye l\' yo. Wi, mwen pral pini farawon an ansanm ak tout moun ki te mete konfyans yo nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('20072', '24', '46', '26', 'M\'ap lage yo nan men moun ki soti pou touye yo a, nan men Nèbikadneza, wa Babilòn lan, ak lame moun pa l\' yo. Men, apre sa, moun va rete nan peyi Lejip la tankou nan tan lontan. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20073', '24', '46', '27', 'Nou pa bezwen pè, nou menm pitit Jakòb, sèvitè mwen an. Nou pa bezwen tranble, nou menm moun pèp Izrayèl yo. M\'ap vin delivre nou nan peyi lwen sa yo. M\'ap vin sove pitit nou yo nan peyi kote yo te depòte nou an. N\'ap tounen lakay nou pou nou viv ak kè poze, san pesonn pa chache nou kont ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20074', '24', '46', '28', 'Nou menm pitit Jakòb, sèvitè mwen an, nou pa bezwen pè. M\'ap vin jwenn nou, m\'ap sove nou. Se Seyè a menm ki di sa. M\'ap disparèt tout nasyon kote mwen te gaye nou yo. Nou menm, mwen p\'ap detwi nou. Men, pou pini se pou m\' pini nou, jan sa dwe fèt. Mwen p\'ap kite anyen pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20075', '24', '47', '1', '¶ Men mesaj Seyè a te bay pwofèt Jeremi sou peyi Filisti a, anvan farawon an t\' al atake Gaza.');
INSERT INTO `bible_verses_hcv` VALUES ('20076', '24', '47', '2', 'Seyè a di konsa: -Gade! Bò nan nò, dlo yo ap gonfle, y\'ap fè yon gwo lavalas k\'ap desann, y\'ap anvayi peyi a, y\'ap kouvri tou sa ki ladan l\'. Y\'ap anvayi lavil yo ak tout moun ladan yo. Moun ap rele, y\'ap plenn. Tout moun nan peyi a nan gwo lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('20077', '24', '47', '3', 'Lè y\'a tande bri zago chwal yo ap frape tè a, bri cha lagè yo k\'ap kouri vini ak bri wou yo k\'ap woule atè a, papa p\'ap ka fè anyen pou pitit yo, tèlman y\'a dekouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('20078', '24', '47', '4', 'Lè a rive pou yo ravaje tout peyi Filisti a nèt, pou yo disparèt tout rès moun ki t\'ap bay lavil Tir ak lavil Sidon konkou. Se mwen menm Seyè a k\'ap detwi tout moun Filisti yo, tout moun ki soti nan lil Krèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('20079', '24', '47', '5', 'Moun Gaza yo nan gwo lapenn, yo kale tèt yo. Moun Askalon yo pa ka pale. Kilè rès moun nan fon Filisti a va sispann kòche kò yo ak kouto pou plenn sò mò yo?');
INSERT INTO `bible_verses_hcv` VALUES ('20080', '24', '47', '6', 'Adye! Kilè nepe Seyè a va sispann touye moun? Tounen nan djenn ou! Rete tou dousman, poze kò ou la!');
INSERT INTO `bible_verses_hcv` VALUES ('20081', '24', '47', '7', 'Men, ki jan pou li fè poze lè Seyè a ba li lòd travay? Li gen pou l\' ale jouk lavil Askalon dèyè moun ki rete bò lanmè a. Se la mwen voye l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('20082', '24', '48', '1', '¶ Men mesaj Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, bay sou peyi Moab la: -Ala malè pou moun lavil Nebo yo! Yo ravaje lavil la nèt ale. Moun lavil Kiryatayim yo wont! Lènmi anvayi lavil la, yo pran gwo fò a, yo kraze l\' ratè!');
INSERT INTO `bible_verses_hcv` VALUES ('20083', '24', '48', '2', 'Peyi Moab la pèdi pouvwa li. Nan lavil Esbon yo fè plan pou yo detwi Moab. Yo di: Ann ale, ann disparèt peyi a sou latè! Yo fè lavil Madmèn pe bouch li. Yon gwo lame ap mache pran l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('20084', '24', '48', '3', 'Moun lavil Owonayim yo ap rele: Men y\'ap ravaje nou! Y\'ap fè malè sou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('20085', '24', '48', '4', 'Yo kraze peyi Moab. Tout pitit li yo ap rele!');
INSERT INTO `bible_verses_hcv` VALUES ('20086', '24', '48', '5', 'Se dlo nan je y\'ap moute lavil Loukit. Sou tout wout pou desann Owonayim, se gwo rèl pou malè ki rive yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20087', '24', '48', '6', 'Y\'ap rele: Kouri non, sove lavi nou! Al kache tankou bourik mawon nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20088', '24', '48', '7', 'Ou te mete konfyans ou nan fòs ou ak nan richès ou yo! Ou menm tou, lènmi ap anvayi ou! Y\'ap depòte Kemòch, bondye ou la, ansanm ak tout pè li yo ak tout chèf li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20089', '24', '48', '8', 'Malè pral tonbe sou tout lavil nou yo. Yo yonn p\'ap chape anba l\'. L\'ap fini ak sa ki nan fon yo. L\'ap ravaje sa ki sou platon yo. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20090', '24', '48', '9', 'Pare yon mab pou mete sou tonm Moab. Talè konsa yo pral detwi l\' nèt. Tout lavil peyi Moab yo fin kraze. P\'ap gen yon moun rete la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20091', '24', '48', '10', 'Madichon pou moun ki pote neglijans nan fè travay Seyè a! Madichon pou moun ki derefize touye nan lagè a!');
INSERT INTO `bible_verses_hcv` VALUES ('20092', '24', '48', '11', 'Peyi Moab te toujou viv san ankenn danje depi tout tan. Yo pa janm depòte moun li yo. Li te tankou diven yo kite poze nan barik, san yo pa janm vide l\' sot nan yon veso mete l\' nan yon lòt. Se konsa li pa janm pèdi gou l\'. Li pa janm vante.');
INSERT INTO `bible_verses_hcv` VALUES ('20093', '24', '48', '12', 'Men lè a rive koulye a, se Seyè a menm ki di sa. Mwen pral voye moun pou yo vide peyi Moab la tankou diven. Yo pral devide veso yo. Yo pral kraze barik yo an miyèt moso.');
INSERT INTO `bible_verses_hcv` VALUES ('20094', '24', '48', '13', 'Moun peyi Moab yo pral wont Kemòch, bondye yo a, menm jan moun fanmi Izrayèl yo te wont bondye lavil Betèl ki te tout konfyans yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('20095', '24', '48', '14', '¶ Ki jan nou ka fè di: Nou se vanyan gason, sòlda brave danje ki konn fè lagè?');
INSERT INTO `bible_verses_hcv` VALUES ('20096', '24', '48', '15', 'Yo fini ak peyi Moab. Yo anvayi tout lavil li yo. Yo ansasinen tout jenn gason ki pi bon lakay li yo. Se mwen menm Wa a, mwen menm yo rele Seyè ki gen tout pouvwa a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20097', '24', '48', '16', 'Jou pou yo fini ak Moab la ap pwoche. Malè ki pral tonbe sou Moab la pa lwen rive.');
INSERT INTO `bible_verses_hcv` VALUES ('20098', '24', '48', '17', 'Nou menm, vwazen l\' yo, plenn sò li! Nou tout ki te konnen jan l\' te ye a, nou mèt di: Gade jan yo kraze gwo pouvwa li a! Bèl baton kòmandman ki te nan men l\' lan disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20099', '24', '48', '18', 'Nou menm k\'ap viv lavil Dibon, desann sou bèl fotèy premye klas nou an. Mete dèyè nou atè nan pousyè a. Paske moun ki te fini ak Moab la ap vin pou nou. L\'ap kraze tout gwo fò nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20100', '24', '48', '19', 'Nou menm k\'ap viv lavil Awoyè. Rete sou bò wout la tann. Mande moun k\'ap kouri met deyò yo sa ki pase.');
INSERT INTO `bible_verses_hcv` VALUES ('20101', '24', '48', '20', 'Y\'a reponn ou: Peyi Moab tonbe! Plenn sò li, pete rèl pou li: Yo fè l\' wont! Fè tout moun ki rete bò ravin Anon an konnen yo ravaje peyi Moab la.');
INSERT INTO `bible_verses_hcv` VALUES ('20102', '24', '48', '21', 'Jou jijman an rive pou lavil yo ki sou platon an: Olon, Jasa ak Mefat,');
INSERT INTO `bible_verses_hcv` VALUES ('20103', '24', '48', '22', 'Didon, Nebo ak Bèt-Diblatayim,');
INSERT INTO `bible_verses_hcv` VALUES ('20104', '24', '48', '23', 'Kiryatayim, Bèt-Gamoul, Bèt Meyon,');
INSERT INTO `bible_verses_hcv` VALUES ('20105', '24', '48', '24', 'Keriyòt, Bozra. Jijman rive sou tout lavil peyi Moab yo, kit sa ki toupre, kit sa ki byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('20106', '24', '48', '25', 'Yo kraze lògèy moun Moab yo. Yo kraze kouraj yo. Se mwen menm Seyè a ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('20107', '24', '48', '26', 'Seyè a di ankò: -Fè lavil Moab sou, paske li te kenbe tèt avè m\'. Se pou Moab woule nan vonmi l\'. Li menm tou, se pou yo pase l\' nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('20108', '24', '48', '27', 'Chonje jan nou te konn ap pase pèp Izrayèl la nan rizib. Eske nou te janm bare yo ap fè bann ak vòlò kifè chak fwa n\'ap pale sou yo, n\'ap souke tèt nou, n\'ap di podjab pou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('20109', '24', '48', '28', 'Nou menm moun Moab, kite lavil nou yo, al rete nan twou wòch. Fè tankou ranmye ki fè nich yo nan twou bò falèz.');
INSERT INTO `bible_verses_hcv` VALUES ('20110', '24', '48', '29', 'Moun Moab yo se moun ki gen lògèy anpil. Nou te konnen jan moun sa yo te gen lògèy, jan yo te awogan. Yo te kwè wa pa kouzen yo, y\'ap gonfle lestonmak yo sou moun.');
INSERT INTO `bible_verses_hcv` VALUES ('20111', '24', '48', '30', 'Men mwen menm Seyè a, mwen konnen yo te kwè twòp nan tèt yo. Bèl diskou yo t\'ap fè yo se te pawòl nan bouch. Tou sa y\'ap fè pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('20112', '24', '48', '31', 'Se konsa, m\'ap plenn sò moun Moab yo, m\'ap rele pou tout peyi Moab yo, pou moun lavil Ki-Erès yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20113', '24', '48', '32', 'M\'ap kriye pou moun lavil Sibma yo plis pase jan mwen te kriye pou moun lavil Jazè yo. Lavil Sibma te tankou yon gwo pye rezen. Branch li yo travèse lòt bò lanmè Mouri a, yo rive jouk lavil Jazè. Men koulye a, yo ravaje tout rekòt la, yo dechèpiye tout rezen nou te ranmase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20114', '24', '48', '33', 'Pa gen kè kontan ak fèt ankò nan jaden rezen peyi Moab yo. Pa gen yon degout diven ankò nan barik yo. Pa gen yon moun k\'ap travay nan moulen pou fè diven. Nou pa tande yon moun ap bay ankourajman.');
INSERT INTO `bible_verses_hcv` VALUES ('20115', '24', '48', '34', 'Moun Esbon yo ap rele. Yo tande rèl yo jouk lavil Elealè, jouk lavil Jaaz, depi lavil Zoa jouk lavil Owonayim ak Eglat-Chelichya. Ata ti dlo Nimrim lan gen pou l\' cheche.');
INSERT INTO `bible_verses_hcv` VALUES ('20116', '24', '48', '35', 'M\'ap disparèt moun lavil Moab yo. Se Seyè a menm ki di sa. M\'ap touye moun k\'ap fè ofrann pou yo boule sou tèt mòn yo, moun k\'ap boule lansan pou bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20117', '24', '48', '36', 'Se poutèt sa, kè m\' ap fè m\' mal anpil pou moun Moab yo, pou moun Ki-Erès yo. M\'ap plenn sò yo tankou moun k\'ap jwe fif nan lantèman. Paske yo pèdi tou sa yo te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('20118', '24', '48', '37', 'Yo tout, yo kale tèt yo, yo koupe tout bab nan figi yo, yo kòche tout men yo ak kouto, yo mare sak nan ren yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20119', '24', '48', '38', 'Sou teras anwo tout kay peyi Moab yo, sou tout plas piblik, se plenn moun yo ap plenn. Mwen kraze peyi Moab tankou yon kannari pesonn pa bezwen ankò. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20120', '24', '48', '39', 'Yo fini ak peyi Moab! Plenn sò li. Moab pèdi pye, li wont. Tout nasyon ki nan vwazinaj li yo ap pase l\' nan rizib, yo tout sezi wè sa ki rive l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20121', '24', '48', '40', 'Men sa Seyè a di ankò: -Tankou yon malfini, yon lènmi ap plane ak zèl li yo gran louvri sou Moab.');
INSERT INTO `bible_verses_hcv` VALUES ('20122', '24', '48', '41', 'Li pran tout lavil yo, li mete men sou tout fò yo. Jou sa a, vanyan sòlda lame Moab yo te pè tankou yon fanm ki gen tranche.');
INSERT INTO `bible_verses_hcv` VALUES ('20123', '24', '48', '42', 'Y\'ap fini ak peyi Moab la, y\'ap touye dènye moun ladan l\', paske li te kenbe tèt ak Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20124', '24', '48', '43', 'Nou menm moun Moab yo, yo pral ban nou sezisman, y\'ap fouye twou pou nou tonbe, y\'ap pare pèlen pou nou. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20125', '24', '48', '44', 'Moun k\'ap kouri pou sezisman pa pran yo pral tonbe nan twou. Lè y\'a kouri soti nan twou a, y\'ap pran nan pèlen. Paske dat Seyè a te fikse pou li pini Moab la rive sou li. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20126', '24', '48', '45', 'Moun k\'ap kouri met deyò yo rive Esbon tou bouke. Y\'ap chache pwoteksyon lavil Esbon, lavil kote wa Siyon t\'ap gouvènen an: men yo jwenn li ap boule. Dife a gaye, li rive jouk sou fwontyè a, li moute rive jouk sou tèt mòn lwijanboje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20127', '24', '48', '46', 'Sa fè lapenn pou moun Moab yo! Tout moun ki t\'ap sèvi Kèmòch yo fini. Yo pran pitit gason ak pitit fi yo, yo fè yo prizonye, yo depòte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20128', '24', '48', '47', 'Men nan jou k\'ap vin apre yo, m\'ap mete peyi Moab la kanpe ankò. Se mwen menm, Seyè a, ki di sa. Se tou sa ki pral rive moun Moab yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20129', '24', '49', '1', '¶ Men sa Seyè a di sou moun peyi Amon yo: -Gen lè pa gen gason ankò nan peyi Izrayèl la? Pa gen moun pou defann tè zansèt yo a? Poukisa yo kite se moun k\'ap sèvi Milkòm yo ki pran pòsyon tè fanmi Gad la pou yo? Poukisa se moun Amon yo ki rete nan lavil yo?');
INSERT INTO `bible_verses_hcv` VALUES ('20130', '24', '49', '2', 'Se sa ki fè men jou a ap rive. Se mwen menm Seyè a k\'ap pale la a. Mwen pral fè moun ki rete Raba, kapital peyi Amon an, tande bri lagè. Lavil la pral tounen yon pil wòch. Yo pral boule ti bouk li yo ratè. Lè sa a, moun pèp Izrayèl yo va reprann tè ki te pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('20131', '24', '49', '3', 'Nou menm moun lavil Esbon, plenn sò nou! Lavil Ayi fini! Medam lavil Raba yo, mare ren nou! Mete rad sak sou nou! Rele! Pran lari pou nou! Y\'ap depòte Milkòm, bondye nou an, ansanm ak tout pè li yo ak tout chèf li yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20132', '24', '49', '4', 'Poukisa n\'ap fè grandizè konsa? Jan nou te kontan fon nou yo! Men fon yo tonbe. Bann moun tèt di, nou te mete konfyans nou nan richès nou. Nou t\'ap di: Pa gen moun ki ka penmèt yo atake nou!');
INSERT INTO `bible_verses_hcv` VALUES ('20133', '24', '49', '5', 'Mwen pral fè yon sèl laperèz pran nou. Se mwen menm sèl mèt la, Seyè ki gen tout pouvwa a, ki di sa. Mwen pral fè tout vwazen nou yo fè nou tranble. Yo pral gaye nou. Chak moun pral kouri ale sou bò pa yo. P\'ap gen pesonn pou fè yo sanble ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20134', '24', '49', '6', 'Men apre sa, m\'ap mete peyi Amon an kanpe ankò. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20135', '24', '49', '7', '¶ Men sa Seyè ki gen tout pouvwa a di sou peyi Edon: -Pa gen moun ki gen bon konprann ankò lavil Teman an? Moun lespri yo pa konn sa pou yo di. Yo pèdi tout konprann yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20136', '24', '49', '8', 'Nou menm moun lavil Dedan, vire do nou, kouri ale! Fè twou pou kache kò nou! Mwen pral fini ak moun Ezaou yo, paske lè pou m\' regle ak yo a rive.');
INSERT INTO `bible_verses_hcv` VALUES ('20137', '24', '49', '9', 'Lè moun ap ranmase rekòt rezen, yo toujou kite dèyè pou moun k\'ap vin grapiye yo. Lè vòlò antre lakay moun lannwit, yo annik pran sa yo bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('20138', '24', '49', '10', 'Men mwen menm, mwen pral kite moun Ezaou yo toutouni. Mwen pral fè moun konnen tout kachèt li yo. Konsa, nanpwen kache pou yo ankò. Tout ras moun Edon yo, tout fanmi yo ak tout moun nan vwazinaj yo pral disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20139', '24', '49', '11', 'Pa gen pesonn k\'ap rete pou di: Kite timoun ki san papa yo avè m\'. M\'a okipe yo. Vèv nou yo mèt konte sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('20140', '24', '49', '12', 'Men sa Seyè a di ankò: -Ata moun ki pa merite pou m\' pini yo pral gen pou yo bwè gode chatiman an nèt ale. Se nou menm atò pou yo pa ta pini! Non. Yo p\'ap pini nou? Se pou nou bwè nan gode chatiman an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('20141', '24', '49', '13', 'Se mwen menm, Seyè a, k\'ap pale: Mwen fè sèman sou tèt mwen, m\'ap fè lavil Bozra tounen yon dezè, yon pil vye mazi. Moun ap pase l\' nan betiz, y\'ap sèvi ak non l\' pou bay madichon. Tout ti bouk nan vwazinaj li yo pral tounen yon pil vye mazi pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('20142', '24', '49', '14', 'Jeremi di ankò: -Mwen te tande mesaj Seyè a bay la. Li te voye mesaje nan tout nasyon yo pou di yo sanble tout lame yo pou yo mache pran Edon, pou y\' al goumen avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20143', '24', '49', '15', 'Seyè a pral fè peyi a vin tou fèb nan mitan nasyon yo. Pesonn p\'ap respekte nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20144', '24', '49', '16', 'Se awogans ou ki fè ou pèdi tèt ou. Pa gen moun ki pè ou jan ou kwè l\' la. Ou rete sou tèt gwo wòch yo, byen wo nan mòn yo. Ou te mèt bati kay ou byen wo tankou nich malfini, m\'ap fè ou desann. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20145', '24', '49', '17', 'Seyè a di ankò: Se konsa peyi Edon an pral tounen yon dezè k\'ap bay gwo lapenn. Tout moun k\'ap pase bò la pral pran sezisman, y\'ap pè.');
INSERT INTO `bible_verses_hcv` VALUES ('20146', '24', '49', '18', 'Gwo malè sa ki te rive lavil Sodòm ak Gomò ansanm ak tout ti bouk nan vwazinaj yo, se malè sa a k\'ap rive Edon tou. P\'ap gen yon moun nan peyi a ankò. Pesonn p\'ap rete la. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20147', '24', '49', '19', 'Tankou yon lyon k\'ap soti nan rakbwa bò larivyè Jouden an pou l\' ale kote bèt yo ye nan savann yo, mwen menm Seyè a, m\'ap vini, m\'ap fè moun yo kouri kite peyi a anvan yo bat je yo. Lè sa a, se moun m\'a chwazi a m\'a mete pou gouvènen peyi a. Ki moun ki tankou m\'? Ki moun ki ka koresponn avè m\'? Ki chèf ki ka kenbe tèt avè m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('20148', '24', '49', '20', 'Konsa, koute sa mwen soti pou m\' fè moun Edon yo, sa mwen fè lide fè moun lavil Teman yo. Sèten, ata timoun yo, yo pral trennen pot ale. Yo pral devaste tout peyi a devan je yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20149', '24', '49', '21', 'Lè peyi Edon an tonbe, l\'ap fè yon kokennchenn bri, latè ap tranble. Y\'ap tande rèl moun yo jouk bò lanmè Wozo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20150', '24', '49', '22', 'Tankou malfini k\'ap plonje ak zèl li yo gran louvri, lènmi pral atake Bozra. Jou sa yo, vanyan sòlda peyi Edon yo pral pè tankou fanm ki gen tranche.');
INSERT INTO `bible_verses_hcv` VALUES ('20151', '24', '49', '23', '¶ Men sa Seyè a di sou peyi Damas la: -Moun lavil Amat ak moun lavil Apad yo gen kè kase paske yo tande move nouvèl. Tankou lanmè, yo boulvèse, yo pa ka rete an plas.');
INSERT INTO `bible_verses_hcv` VALUES ('20152', '24', '49', '24', 'Moun Damas yo fèb, yo kouri met deyò. Yo pè, yon sèl tranbleman pran yo. Yo nan lapenn, yo gen kè kase tankou fanm ki gen tranche.');
INSERT INTO `bible_verses_hcv` VALUES ('20153', '24', '49', '25', 'Gade lavil tout moun te konnen an, lavil kote tout moun te gen kè kontan an! Pa gen yon moun ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20154', '24', '49', '26', 'Jou sa a, y\'ap touye jenn gason nou yo nan tout lari. Tout sòlda yo pral mouri. Se Seyè ki gen tout pouvwa a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20155', '24', '49', '27', 'M\'ap mete dife nan miray Damas yo. Dife a ap boule palè wa Bennadad la.');
INSERT INTO `bible_verses_hcv` VALUES ('20156', '24', '49', '28', '¶ Moun branch fanmi Keda yo ak chèf lavil Azò yo te pèdi batay la devan Nèbikadneza, wa Babilòn lan. Men mesaj Seyè a bay sou yo: -Leve non! Ann mache pran Keda! Piye moun bò solèy leve yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20157', '24', '49', '29', 'Pran tant yo, kabrit yo, mouton yo, rido tant yo ansanm ak tout lòt bagay ki nan tant yo. Pran chamo yo. Di byen fò nan zòrèy yo: Kote ou pase tout moun pè.');
INSERT INTO `bible_verses_hcv` VALUES ('20158', '24', '49', '30', 'Nou menm moun lavil Azò, kouri met deyò, al kache kò nou nan twou! Se mwen menm Seyè a ki di sa. Paske Nèbikadneza, wa Babilòn lan, fè lide pou l\' kraze nou. Li soti pou l\' fini ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20159', '24', '49', '31', 'Men sa Seyè a di ankò: Leve non! Ann al atake yon nasyon ki santi yo t\' alèz san ankenn danje sou tèt yo! Pa gen pòtay nan lavil yo, ni ba fè pou fèmen yo. Yo la konsa san ankenn pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('20160', '24', '49', '32', 'Yo pral pran tout chamo yo, yo pral separe tout kabrit ak mouton yo. Wi, m\'ap gaye yo nan tout direksyon, bann moun sa yo ki koupe cheve yo kout. Kote yo pase m\'ap fè malè tonbe sou yo. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20161', '24', '49', '33', 'M\'ap fè zòn Azò a tounen yon dezè pou tout tan, kote bèt nan bwa rete. Pesonn p\'ap rete ladan l\' ankò. Ankenn moun p\'ap viv la.');
INSERT INTO `bible_verses_hcv` VALUES ('20162', '24', '49', '34', '¶ Men mesaj Seyè a te bay pwofèt Jeremi sou peyi Elam. Lè sa a, Sedesyas te fèk moute wa nan peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('20163', '24', '49', '35', 'Men sa Seyè ki gen tout pouvwa a di: -Mwen pral touye tout sòlda peyi Elam ki gen ladrès pou sèvi ak banza yo. Se yo menm ki te fè tout fòs peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20164', '24', '49', '36', 'M\'ap fè van leve nan tout direksyon pou soufle sou peyi Elam lan. M\'ap gaye yo nan tout direksyon sou latè. M\'ap mete tout moun li yo deyò. p\'ap gen peyi sou latè kote ou p\'ap jwenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20165', '24', '49', '37', 'M\'ap fè moun Elam yo tranble devan lènmi yo, devan moun ki soti pou touye yo. M\'ap fè gwo kòlè, m\'ap voye gwo malè sou yo, m\'ap lage yon gwo lame dèyè yo jouk m\'a fini nèt ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20166', '24', '49', '38', 'M\'ap disparèt wa yo a ansanm ak tout lòt chèf yo. Se la m\'ap mete fotèy mwen an. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20167', '24', '49', '39', 'Men, nan jou k\'ap vini apre sa yo, m\'ap mete peyi Elam lan kanpe ankò. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20168', '24', '50', '1', '¶ Men mesaj Seyè a te mete nan bouch pwofèt Jeremi sou lavil Babilòn ak sou tout moun peyi a:');
INSERT INTO `bible_verses_hcv` VALUES ('20169', '24', '50', '2', '-Bay tout nasyon yo nouvèl la. Fè yo konnen l\'. Bay siyal la, fè nouvèl la mache. Pa kenbe nouvèl la kache. Di yo: Yo pran lavil Babilòn, yo fè bondye Babilòn lan wont. Yo fini ak Madouk. Tout zidòl li yo wont. Yo kraze tout vye bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20170', '24', '50', '3', 'Paske yon nasyon ap soti nan nò, l\'ap mache pran peyi a, l\'ap fè l\' tounen yon dezè. p\'ap gen pesonn ladan l\'. Bèt kou moun ap kouri met deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('20171', '24', '50', '4', 'Men sa Seyè a di ankò: -Jou sa yo, lè sa a, moun peyi Izrayèl yo ak moun peyi Jida yo ap vini ansanm. Y\'ap mache, y\'ap kriye, y\'ap chache Seyè a, Bondye yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('20172', '24', '50', '5', 'Y\'ap mande chemen pou y\' al mòn Siyon, y\'ap pran chemen an ale. Yo pral siyen yon kontra ak Seyè a, yon kontra k\'ap la pou tout tan, yon kontra yo p\'ap janm bliye.');
INSERT INTO `bible_verses_hcv` VALUES ('20173', '24', '50', '6', 'Pèp mwen an te tankou mouton ki pèdi bann yo. Se gadò yo ki te lage yo, kifè yo gaye nan mòn yo. Y\'ap mache pwonmennen nan tout mòn yo. Yo pèdi chemen kay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20174', '24', '50', '7', 'Tout moun ki jwenn yo sou wout yo tonbe sou yo. Lè konsa lènmi yo di: Se pa fòt nou! Se yo menm ki fè peche kont Seyè a ki te ka rann yo jistis, kont Seyè a ki te tout espwa zansèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20175', '24', '50', '8', 'Nou menm pèp Izrayèl la, kouri kite lavil Babilòn! Mete deyò nan peyi moun Kalde yo! Se nou menm ki pou pati an premye kite peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20176', '24', '50', '9', '¶ Mwen pral leve yon bann gwo nasyon bò nan nò, mwen pral fè yo mache pran lavil Babilòn. Yo pral pran pozisyon pou yo goumen avè l\', yo pral kraze l\'. Sòlda yo, se moun ki gen anpil ladrès nan sèvi ak banza, yo pa janm manke sa y\'ap vize a.');
INSERT INTO `bible_verses_hcv` VALUES ('20177', '24', '50', '10', 'Y\'ap piye lavil Babilòn. Wi, tout moun k\'ap piye l\' yo ap pran pot ale jouk yo pa konn kote pou yo mete ankò. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20178', '24', '50', '11', 'Seyè a di ankò: -Nou menm moun lavil Babilòn ki t\' al piye pèp ki rele m\' pa m\' lan, nou te kontan, nou t\'ap fè fèt, nou t\'ap sote ponpe tankou ti gazèl lage nan savann, nou t\'ap ranni tankou jenn poulen.');
INSERT INTO `bible_verses_hcv` VALUES ('20179', '24', '50', '12', 'Men, peyi nou an, lavil kote nou moun lan, pral wont. Yo pral trennen yo nan labou. Nan tout nasyon yo, Babilòn pral dèyè nèt. L\'ap tounen yon dezè, san dlo, san yon pyebwa.');
INSERT INTO `bible_verses_hcv` VALUES ('20180', '24', '50', '13', 'Paske Seyè a pral move sou li. p\'ap gen pesonn rete nan lavil Babilòn lan. Tout kay li yo ap tounen mazi. Tout moun k\'ap pase bò la pral sezi, y\'a mete men nan tèt lè y\'a wè tout sa ki rive l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20181', '24', '50', '14', 'Nou menm ki sèvi ak banza, ranje kò nou, sènen lavil Babilòn. Tire sou li! Voye tout flèch nou yo sou li, paske li fè peche kont Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20182', '24', '50', '15', 'Nou tout ki sènen l\' yo, rele byen fò, mache pran li! Lavil Babilòn rann tèt li. Miray li yo tonbe, gwo poto l\' yo atè. Se konsa m\'ap tire revanj mwen. Tire revanj nou sou li. Fè l\' pase sa li te fè nou pase a.');
INSERT INTO `bible_verses_hcv` VALUES ('20183', '24', '50', '16', 'Pa kite pesonn pou plante jaden! Pa kite pesonn pou ranmase lè sezon rekòt rive! Lè lagè a va pete, tout moun lòt nasyon yo va chache chemen pa yo, y\'a kouri met deyò al lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20184', '24', '50', '17', 'Seyè a di ankò: -Pèp Izrayèl la te tankou mouton ki pèdi bann yo. Lyon gaye yo nan tout raje. Premye moun ki mete men sou yo se te wa peyi Lasiri a. Apre sa, se te Nèbikadneza, wa peyi Babilòn lan, ki te kraze tout zo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20185', '24', '50', '18', 'Se poutèt sa, men sa mwen menm, Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, men sa mwen di: Mwen pral regle wa Babilòn lan ansanm ak tout peyi li a, menm jan mwen te regle wa peyi Lasiri a.');
INSERT INTO `bible_verses_hcv` VALUES ('20186', '24', '50', '19', 'Apre sa, m\'ap fè pèp Izrayèl la tounen nan peyi l\'. Y\'a manje tou sa k\'ap pouse sou mòn Kamèl ak nan zòn Bazan. Y\'a manje plen vant yo tou sa y\'a rekòlte sou mòn Efrayim yo ak nan peyi Galarad.');
INSERT INTO `bible_verses_hcv` VALUES ('20187', '24', '50', '20', 'Jou sa yo, lè sa a, yo p\'ap jwenn yon peche pou mete sou kont moun Izrayèl yo, ni yon mechanste pou mete sou kont moun Jida yo, paske m\'ap padonnen tout moun m\'a kite chape anba lanmò. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20188', '24', '50', '21', '¶ Seyè a di ankò: -Mache pran peyi moun Mira-Tayim yo! Atake moun peyi Pekòd yo! Touye yo tout, fini ak yo nèt! Se pou nou fè tou sa mwen menm mwen ban nou lòd fè a!');
INSERT INTO `bible_verses_hcv` VALUES ('20189', '24', '50', '22', 'Nan tout peyi a, se lagè k\'ap fèt! Se kraze brize nèt ale!');
INSERT INTO `bible_verses_hcv` VALUES ('20190', '24', '50', '23', 'Lavil Babilòn te tankou yon gwo mato ki t\'ap kraze tout moun sou latè. Koulye a, mato a chape, li tonbe, li kraze. Yo fini ak Babilòn. Yo fè l\' tounen yon dezè san moun ladan l\' nan mitan tout nasyon yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20191', '24', '50', '24', 'Babilòn! Mwen te pare yon pèlen pou ou! Ou tonbe ladan l\' san ou pa konnen! Yo jwenn ou, yo mete men sou ou, paske ou te soti pou goumen avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20192', '24', '50', '25', 'Seyè a louvri depo zam li yo. Li fè kòlè, li mete yo deyò, paske mwen menm, Seyè ki gen tout pouvwa a, Bondye sèl Mèt la, mwen gen yon travay pou m\' fè ak moun Babilòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20193', '24', '50', '26', 'Soti toupatou sou latè, vin atake l\'! Louvri tout depo pwovizyon l\' yo! Anpile tou sa nou jwenn, boule tout pou Seyè a. Pa kite anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('20194', '24', '50', '27', 'Touye tout sòlda li yo tankou bèf nan labatwa! Madichon pou moun Babilòn yo! Jòdi a, lè chatiman yo a rive!');
INSERT INTO `bible_verses_hcv` VALUES ('20195', '24', '50', '28', 'Koute! Moun k\'ap kouri chape kò yo, moun k\'ap kouri kite lavil Babilòn lan, ap moute sou mòn Siyon, y\'ap fè konnen jan Seyè a, Bondye nou an, ap tire revanj li pou sa moun Babilòn yo fè tanp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('20196', '24', '50', '29', 'Voye chache tout moun ki konn sèvi ak banza pou yo mache pran lavil Babilòn. Fè yo sènen lavil la nèt, pou pesonn pa ka chape. Fè l\' peye tou sa li te fè. Fè l\' pase tou sa li te fè lòt moun pase, paske li te konprann pou l\' te kenbe tèt ak Seyè a, Bondye pèp Izrayèl la ki yon Bondye apa.');
INSERT INTO `bible_verses_hcv` VALUES ('20197', '24', '50', '30', 'Se poutèt sa, yo pral touye tout jenn gason l\' yo nan tout lari. Jou sa a, yo pral disparèt tout sòlda li yo. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20198', '24', '50', '31', 'Moun Babilòn, nou awogan twòp! Mwen leve dèyè nou! Se mwen menm, Seyè ki gen tout pouvwa a, Bondye sèl Mèt la, ki di sa. Jou pa ou la rive, lè pou m\' pini ou lan rive sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20199', '24', '50', '32', 'Peyi moun awogan sa yo pral tonbe. Pesonn p\'ap ka fè l\' kanpe ankò. M\'ap mete dife nan tout lavil yo. Tout bagay alawonn pral boule.');
INSERT INTO `bible_verses_hcv` VALUES ('20200', '24', '50', '33', '¶ Wi, men sa Seyè a di ankò: Y\'ap peze moun peyi Izrayèl yo ansanm ak moun peyi Jida yo. Moun ki te depòte yo kenbe yo kout, yo pa vle lage yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20201', '24', '50', '34', 'Men, moun k\'ap vin delivre yo a fò tou! Se Seyè ki gen tout pouvwa a. Se konsa li rele. L\'ap pran defans yo, l\'ap fè tout lòt nasyon yo viv ak kè poze, men l\'ap bay moun lavil Babilòn yo kè sote.');
INSERT INTO `bible_verses_hcv` VALUES ('20202', '24', '50', '35', 'Men sa Seyè a di ankò: -Lanmò pou lavil Babilòn! Lanmò pou tout moun ki rete ladan l\'! Lanmò pou chèf li yo, pou moun save l\' yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20203', '24', '50', '36', 'Lanmò pou divinò li yo! Se yon bann egare yo ye. Lanmò pou sòlda li yo! Y\'ap tranble, yo pa konn sa pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20204', '24', '50', '37', 'Lanmò pou chwal li yo! Kraze tout cha lagè li yo. Lanmò pou tout moun lòt nasyon k\'ap fè djòb sòlda lakay yo! Se pou yo vin tankou fanm. Disparèt tout richès li yo. Piye tout byen li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20205', '24', '50', '38', 'Chechrès nan tout peyi a. Se pou tout dlo rivyè yo cheche. Babilòn se yon peyi zidòl, k\'ap fè moun pèdi tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20206', '24', '50', '39', 'Se poutèt sa, se chat mawon ak vye bèt nan bwa ki pral rete nan peyi sa a. Se la gwo zwazo otrich yo pral rete. P\'ap janm gen moun rete ladan l\' ankò pou tout tan, jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('20207', '24', '50', '40', 'Sa pral tankou gwo malè Bondye te voye sou lavil Sodòm ak lavil Gomò, malè ki te detwi yo ansanm ak tout ti bouk nan vwazinaj yo. Pesonn p\'ap rete la, p\'ap gen yon moun nan peyi a ankò. Se mwen menm Seyè a wi ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20208', '24', '50', '41', 'Moun ap soti nan yon peyi bò nan nò. Yon gwo pèp ak anpil chèf vanyan soti byen lwen, y\'ap pare pou fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('20209', '24', '50', '42', 'Yo pran banza ak frenn yo. Yo mechan anpil, se yon bann san manman. Lè yo sou chwal yo, y\'ap fè bri tankou lanmè lè l\' move. Yo pare lame yo pou yo vin fè lagè kont Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('20210', '24', '50', '43', 'Wa Babilòn lan pran nouvèl la. Li santi de bra l\' kase. Li gen yon sèl kè sere, l\'ap soufri tankou yon fanm ki gen tranche.');
INSERT INTO `bible_verses_hcv` VALUES ('20211', '24', '50', '44', 'Tankou yon lyon k\'ap soti nan rakbwa bò larivyè Jouden an pou l\' ale kote bèt yo ye nan savann yo, mwen menm Seyè a, m\'ap vini. M\'ap fè moun yo kouri kite peyi a, anvan yo bat je yo. Lè sa a, se moun m\'a chwazi a m\'a mete pou gouvènen peyi a. Ki moun ki tankou m\'? Ki moun ki ka koresponn avè m\'? Ki chèf ki ka kenbe tèt avè m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('20212', '24', '50', '45', 'Konsa, koute sa mwen soti pou m\' fè moun lavil Babilòn yo, sa mwen fè lide fè moun peyi Kalde yo: Sèten, ata timoun yo yo pral trennen pot ale. Yo pral devaste tout peyi a devan je yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20213', '24', '50', '46', 'Lè lavil Babilòn tonbe, l\'ap fè yon kokennchenn bri, latè ap tranble. Y\'ap tande rèl moun yo nan tout lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20214', '24', '51', '1', '¶ Seyè a di konsa: -Mwen pral fè yon gwo van soufle sou lavil Babilòn pou detwi l\' ansanm ak tout moun li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20215', '24', '51', '2', 'Wi, m\'ap voye etranje nan peyi a. Y\'ap gaye l\' tankou van k\'ap bwote pay chèch, y\'ap ravaje peyi a. Lè jou malè sa a va rive, y\'ap soti toupatou vin tonbe sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('20216', '24', '51', '3', 'Pa bay sòlda yo chans pou yo tire banza yo, ni pou yo mete rad batay yo sou yo. Pa kite jenn gason yo chape. Touye tout lame a pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('20217', '24', '51', '4', 'Nan tout peyi Babilòn lan moun ap tonbe mouri. Nan tout lari flèch ap pèse yo pak an pak.');
INSERT INTO `bible_verses_hcv` VALUES ('20218', '24', '51', '5', 'Paske mwen menm, Seyè ki gen tout pouvwa a, Bondye moun peyi Izrayèl ak moun peyi Jida yo, mwen pa lage yo, atout yo koupab devan Bondye pèp Izrayèl la ki yon Bondye apa.');
INSERT INTO `bible_verses_hcv` VALUES ('20219', '24', '51', '6', 'Kouri kite lavil Babilòn! Kouri chape kò nou. Pa kite yo touye nou pou mechanste moun pa li yo. Lè a rive pou m\' tire revanj mwen. M\'ap pini l\' pou sa li fè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('20220', '24', '51', '7', 'Babilòn te tankou yon gode fèt an lò nan men mwen. Li t\'ap fè tout nasyon sou latè sou. Yo bwè nan diven l\' lan, y\'ap depale.');
INSERT INTO `bible_verses_hcv` VALUES ('20221', '24', '51', '8', 'Men Babilòn rete konsa li tonbe, li kraze. Plenn sò li! Chache renmèd pou doulè l\' yo. Nou pa janm konnen, li ka geri.');
INSERT INTO `bible_verses_hcv` VALUES ('20222', '24', '51', '9', 'Etranje k\'ap viv nan peyi a di konsa: Nou fè sa nou kapab pou n\' geri Babilòn. Pa gen gerizon pou li. Annou kite peyi a. Ann ale, chak moun nan peyi pa yo, paske peche l\' yo fè pil rive jouk nan syèl, yo pi wo pase nwaj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20223', '24', '51', '10', 'Pèp Izrayèl la di: Seyè a fè wè kòz nou an bon, li ban nou jistis. Ann al rakonte moun lavil Jerizalèm yo sa Seyè a, Bondye nou an, fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20224', '24', '51', '11', 'Bondye moute tèt tout wa peyi Medi yo, li fè yon plan pou l\' detwi Babilòn. Se konsa l\'ap tire revanj li pou detwi yo menm jan yo te detwi tanp li an. Fè pwent flèch yo byen pwenti! Plen sak yo flèch!');
INSERT INTO `bible_verses_hcv` VALUES ('20225', '24', '51', '12', 'Leve drapo a! Bay siyal pou yo atake miray Babilòn yo! Double faksyonnè yo! Mete sòlda ap veye. Pare anbiskad pou yo. Seyè a fè plan li, li fè sa li te di l\'ap fè moun Babilòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20226', '24', '51', '13', 'Nou menm ki rete nan peyi ki gen anpil rivyè a, nou menm ki gen anpil richès, men nou rive mezi bout nou! Nou fè kont nou koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('20227', '24', '51', '14', 'Seyè ki gen tout pouvwa a fè sèman sou tèt li: li pral mennen anpil moun vin atake Babilòn, y\'ap tankou yon bann krikèt. Yo pral rele, yo pral chante dèske yo kraze ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20228', '24', '51', '15', 'Seyè a te fè latè ak fòs pouvwa li. Li kreye dènye bagay ak bon konprann li. Avèk entèlijans li, li louvri syèl la anwo latè.');
INSERT INTO `bible_verses_hcv` VALUES ('20229', '24', '51', '16', 'Li pase lòd, epi dlo ki anwo syèl la pran gwonde. Li fè gwo nwaj yo moute soti toupatou. Li fè zèklè yo klere pou fè lapli vini. Li fè van yo soti kote li te sere yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20230', '24', '51', '17', 'Lè konsa tout moun rete egare, yo pa konprann anyen. Moun k\'ap fè zidòl yo wont sa yo fè a, paske bondye yo fè yo se fo bondye, yo pa gen lavi nan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20231', '24', '51', '18', 'Yo pa vo anyen. Yo bon pou pase nan betiz. Y\'ap disparèt lè Seyè a ap vin regle ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20232', '24', '51', '19', 'Men, Bondye Jakòb la pa tankou yo. Se li menm ki fè tout bagay. Li chwazi pèp Izrayèl la pou rele l\' pa l\'. Seyè ki gen tout pouvwa a, se konsa yo rele l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20233', '24', '51', '20', 'Seyè a di ankò: -Babilòn, ou te yon gwo mato nan men mwen, yon zam pou m\' fè lagè. Se avè ou mwen te kraze nasyon yo. Se avè ou mwen te kraze peyi wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20234', '24', '51', '21', 'Se avè ou mwen te kraze chwal yo ak tout kavalye yo. Se avè ou mwen te kraze cha lagè yo ak tout moun ki t\'ap mennen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20235', '24', '51', '22', 'Se avè ou mwen te kraze fanm kou gason, granmoun kou timoun, jenn gason kou jenn fi.');
INSERT INTO `bible_verses_hcv` VALUES ('20236', '24', '51', '23', 'Se avè ou mwen te touye bann mouton yo ak tout gadò yo. Se avè ou mwen te kraze kiltivatè yo ansanm ak tout chwal pou raboure latè. Se avè ou mwen te kraze tout chèf yo ak tout majistra yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20237', '24', '51', '24', 'Seyè a di ankò: -Devan je nou tout, m\'ap fè lavil Babilòn ansanm ak tout pèp li a peye tout mechanste li te fè lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20238', '24', '51', '25', 'Babilòn, ou tankou yon gwo mòn kote moun k\'ap ravaje tout latè a soti. Koulye a, mwen pral regle avè ou. Mwen pral mete men sou ou. M\'ap fè ou degrengole desann soti nan tèt wòch yo. M\'ap fè mòn lan tounen yon gwo boukan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('20239', '24', '51', '26', 'Yo p\'ap pran yon wòch nan ou ni pou fè fondasyon, ni pou fè kwen kay. Ou pral tounen yon dezè pou tout tan. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20240', '24', '51', '27', 'Bay siyal nan tout peyi a pou yo atake. Kònen twonpèt nan tout nasyon yo. Pare tout nasyon yo pou y\' al fè lagè ak Babilòn. Voye rele wa peyi Arara a, wa peyi Mini an, wa peyi Achkenaz la pou y\' al atake l\'. Chwazi chèf pou mennen batay la. Fè yo mennen anpil chwal ban nou pou yo menm kantite ak yon bann krikèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20241', '24', '51', '28', 'Pare tout nasyon yo pou y\' al fè lagè ak Babilòn. Voye chache wa yo k\'ap gouvènen nan peyi Medi a, ansanm ak tout prefè yo, tout majistra yo, tout lame nan peyi ki sou kontwol yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20242', '24', '51', '29', 'Tout latè ap tranble, l\'ap souke, paske lè plan travay Seyè a rive pou l\' fèt. Li pral fè Babilòn tounen yon dezè kote p\'ap gen pesonn ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20243', '24', '51', '30', 'Sòlda lavil Babilòn yo derefize goumen. Yo rete kache nan fò yo. Yo pèdi tout kouraj yo, yo tankou fanm. Lènmi defonse pòtay lavil yo, yo mete dife nan kay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20244', '24', '51', '31', 'Mesaje sou mesaje ap kouri brid sou kou al di wa Babilòn lan lènmi anvayi lavil li a nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20245', '24', '51', '32', 'Yo bloke tout chemen yo, yo mete dife nan tout avanpòs yo, sòlda yo gaye.');
INSERT INTO `bible_verses_hcv` VALUES ('20246', '24', '51', '33', 'Wi, men mesaj Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, bay: Lavil Babilòn tankou yon glasi y\'ap pare. Talè konsa yo pral kouche sòlda yo tankou grenn danre sou glasi.');
INSERT INTO `bible_verses_hcv` VALUES ('20247', '24', '51', '34', 'Nèbikadneza, wa peyi Babilòn lan, te devore lavil Jerizalèm, li manje l\' nèt ale. Li kite peyi a vid tankou yon plat yo niche. Tankou yon gwo bèt lanmè, li vale m\'. Li souse tout mwèl mwen. Lèfini, li voye rès la jete.');
INSERT INTO `bible_verses_hcv` VALUES ('20248', '24', '51', '35', 'Moun ki rete sou mòn Siyon yo di: Se pou lavil Babilòn peye tout lapenn ak mechanste li fè nou. Moun lavil Jerizalèm yo te mèt di: Se pou moun peyi Kalde yo peye pou tout san nou yo fè koule a.');
INSERT INTO `bible_verses_hcv` VALUES ('20249', '24', '51', '36', 'Se konsa Seyè a pale ak moun Jerizalèm yo, li di yo: Se mwen menm k\'ap pran kòz nou nan men. Mwen pran sou kont mwen pou m\' fè yo peye sa yo fè nou. M\'ap fè sous dlo lavil Babilòn yo cheche. P\'ap gen yon tak dlo nan rivyè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20250', '24', '51', '37', 'Lavil Babilòn ap tounen yon pil mazi kote bèt nan bwa rete, yon dezè kote pesonn pa rete. Tout moun k\'ap wè sa pral sezi, y\'a mete men nan tèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20251', '24', '51', '38', 'Moun Babilòn yo ap gwonde tankou lyon, y\'ap griyen dan yo tankou jenn lyon.');
INSERT INTO `bible_verses_hcv` VALUES ('20252', '24', '51', '39', 'Lè y\'a fin chofe kont yo, mwen menm m\'ap pare yon fèt pou yo. M\'ap fè yo sou, m\'ap fè kè yo kontan. Lèfini, yo pral dòmi yon dòmi ki p\'ap janm fini, yo p\'ap janm leve ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20253', '24', '51', '40', 'M\'ap fè mennen yo labatwa tankou yo mennen mouton, belye mouton ak bouk kabrit yo. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20254', '24', '51', '41', 'Seyè a di konsa: -Gade! Yo pran lavil Babilòn. Yo mete men sou li, lavil ki te yon lwanj nan bouch tout moun lan. Yo fè l\' tounen yon dezè nan mitan nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20255', '24', '51', '42', 'Lanmè moute anvayi lavil Babilòn. Lanm lanmè yo move, yo kouvri lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('20256', '24', '51', '43', 'Tout ti bouk li yo tounen yon dezè tou, san pa gen yon gout dlo ladan yo. Se raje toupatou. Pa gen pesonn ladan yo ankò. Pesonn pa pase la non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('20257', '24', '51', '44', 'M\'ap regle Bèl, bondye Babilòn lan, m\'ap fè l\' rann tou sa li te vale a. Nasyon yo p\'ap kouri vin nan pye l\' ankò. Miray lavil Babilòn yo tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('20258', '24', '51', '45', 'Nou menm moun pèp Izrayèl yo, kouri wete kò nou la! Chape kò nou pou nou pa pase tou, paske Seyè a move anpil sou lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('20259', '24', '51', '46', 'Pa dekouraje. Pa kite bri k\'ap kouri nan peyi a fè nou pè. Chak lanne yo fè kouri yon kalite bri. Yon lè yo di se mechanste k\'ap fèt nan peyi a, yon lòt lè yo di se chèf k\'ap goumen ak chèf pou pran pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('20260', '24', '51', '47', 'Men jou yo rive pou m\' regle ak vye zidòl Babilòn yo. Tout peyi a pral wont. Yo pral touye dènye moun ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20261', '24', '51', '48', 'Tout bagay nan syèl la ak sou latè a pral kontan, yo pral rele lè moun k\'ap soti bò nan nò yo va vin ravaje lavil Babilòn. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20262', '24', '51', '49', 'Babilòn te lakòz anpil moun mouri toupatou sou latè. Koulye a se Babilòn ki pral tonbe, paske li te touye anpil moun nan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('20263', '24', '51', '50', 'Seyè a pale ak moun pèp Izrayèl yo ki lavil Babilòn. Li di yo konsa: -Nou menm ki te chape anba lanmò, ale, pa rete! Nou te mèt byen lwen lakay nou, mete lide nou sou mwen, chonje lavil Jerizalèm!');
INSERT INTO `bible_verses_hcv` VALUES ('20264', '24', '51', '51', 'Nou di: nou te wont lè nou tande jan yo t\'ap joure nou. Lawont fè nou bouche figi nou, paske moun lòt nasyon yo te mete pye yo nan kote ki apa nèt pou Seyè a nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('20265', '24', '51', '52', 'Enben, men sa Seyè a di ankò: Lè a rive, mwen pral regle avèk zidòl lavil Babilòn yo. Nan tout peyi a moun blese yo pral plenn.');
INSERT INTO `bible_verses_hcv` VALUES ('20266', '24', '51', '53', 'Menm si Babilòn ta rive moute nan syèl pou l\' ta bati yon gwo fò moun pa ka rive pran, moun m\'ap voye dèyè l\' yo ap jwenn li, y\'ap kraze l\'. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20267', '24', '51', '54', 'Seyè a di ankò: -Yon sèl rèl pete lavil Babilòn. Bri kouri yon gwo malè tonbe sou tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20268', '24', '51', '55', 'Se mwen menm Seyè a k\'ap detwi lavil Babilòn. Mwen fè l\' pe bouch li. Menm si lavil Babilòn t\'ap fè bri tankou lanmè lè li move, m\'ap fè l\' sispann rele.');
INSERT INTO `bible_verses_hcv` VALUES ('20269', '24', '51', '56', 'Wi, lènmi ap vin detwi lavil Babilòn. Y\'ap mete men sou sòlda li yo. L\'ap kraze tout banza yo. Mwen menm, Seyè a, mwen se yon Bondye k\'ap pini moun ki fè sa ki mal. M\'ap fè yo peye pou sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20270', '24', '51', '57', 'M\'ap soule chèf li yo, moun save ak majistra li yo, chèf lame ak sòlda li yo. Yo pral dòmi nèt ale, yo p\'ap janm leve. Se mwen menm wa a ki pale, mwen menm yo rele Seyè ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('20271', '24', '51', '58', 'Men sa Seyè ki gen tout pouvwa a di ankò: -Yo kraze gwo miray lavil Babilòn lan ratè. Yo boule gwo pòtay byen wo li yo. Pèp yo te travay pou gremesi. Tou sa yo te bat kò yo fè a tounen sann dife.');
INSERT INTO `bible_verses_hcv` VALUES ('20272', '24', '51', '59', '¶ Sedesyas, wa peyi Jida a, te gen yon chèf yo te rele Seraja ki te reskonsab kay wa a. Se te pitit Nerija, pitit pitit Maseja. Wa a te gen katran depi li t\'ap gouvènen peyi a lè li pati pou Babilòn ansanm ak Seraja. Men lòd pwofèt Jeremi te bay Seraja.');
INSERT INTO `bible_verses_hcv` VALUES ('20273', '24', '51', '60', 'Jeremi te ekri nan yon liv tout malè ki gen pou tonbe sou lavil Babilòn ansanm ak tout lòt bagay li te di sou lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('20274', '24', '51', '61', 'Jeremi di Seraja konsa: -Lè w\'a rive lavil Babilòn, pa bliye se pou ou li tou sa ki ekri nan liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('20275', '24', '51', '62', 'Apre sa w\'a di: Seyè! Ou te di ou gen pou detwi peyi sa a pou pa gen yon sèl moun ni yon sèl bèt rete ladan l\' ankò. Ou te di peyi a gen pou tounen yon dezè pou tout tan!');
INSERT INTO `bible_verses_hcv` VALUES ('20276', '24', '51', '63', 'Lè w\'a fin li liv sa a, w\'a mare l\' sou yon wòch, w\'a voye l\' jete nan mitan larivyè Lefrat.');
INSERT INTO `bible_verses_hcv` VALUES ('20277', '24', '51', '64', 'Apre sa, w\'a di: Se konsa lavil Babilòn lan pral koule, li p\'ap janm ka leve ankò apre malè mwen menm Seyè a, mwen pral voye sou li a. Se isit la pawòl pwofèt Jeremi yo fini.');
INSERT INTO `bible_verses_hcv` VALUES ('20278', '24', '52', '1', '¶ Sedesyas te gen venteyennan lè li vin wa peyi Jida. Li pase onzan lavil Jerizalèm ap gouvènen peyi a. Manman l\' te rele Amoutal. Se te pitit fi Jeremi, moun lavil Libna.');
INSERT INTO `bible_verses_hcv` VALUES ('20279', '24', '52', '2', 'Wa Sedesyas te fè sa ki mal devan Bondye menm jan ak Jojakim.');
INSERT INTO `bible_verses_hcv` VALUES ('20280', '24', '52', '3', 'Se konsa, Seyè a te fache ni sou moun lavil Jerizalèm yo, ni sou moun peyi Jida yo, jouk jou li wete yo devan je l\'. Sedesyas te pran lezam kont Nèbikadneza, wa Babilòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('20281', '24', '52', '4', 'Se konsa, sou dezyèm jou dizyèm mwa nevyèm lanne depi Sedesyas te wa a, Nèbikadneza, wa Babilòn lan, vin atake lavil Jerizalèm ak tout lame li a. Yo moute kan yo devan miray lavil la, yo mete ranblè nan pye miray yo. Yo sènen l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20282', '24', '52', '5', 'Yo fèmen lavil la depi lè sa a rive sou onzyèm lanne rèy wa Sedeisas la.');
INSERT INTO `bible_verses_hcv` VALUES ('20283', '24', '52', '6', 'Sou nevyèm jou katriyèm mwa menm lanne sa a, te gen yon sèl grangou nan lavil la, moun yo pa t\' gen anyen pou yo manje ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20284', '24', '52', '7', 'Yo fè yon twou nan miray yo. Atout lame moun Babilòn yo te sènen lavil la nèt, tout sòlda jwif yo met deyò, yo kite lavil la nan mitan lannwit, yo pase nan mitan jaden wa a, yo desann nan wout pòtay la nan mitan de miray yo, yo pran chemen Fon Jouden an pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20285', '24', '52', '8', 'Men, lame moun Babilòn yo rapouswiv wa Sedesyas. Lè yo rive nan plenn bò lavil Jeriko yo, yo mete men sou li. Lè sa a, tout sòlda li yo gaye, yo kouri kite l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20286', '24', '52', '9', 'Lènmi yo pran wa a, yo mennen l\' bay wa Babilòn lan, ki te lavil Ribla nan peyi Amat la. Se la Nèbikadneza jije li.');
INSERT INTO `bible_verses_hcv` VALUES ('20287', '24', '52', '10', 'Antan yo lavil Ribla, li fè yo koupe kou tout pitit wa Sedesyas yo devan wa a. Li fè koupe kou tout chèf peyi Jida yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('20288', '24', '52', '11', 'Lèfini, li fè yo pete tou de je wa Sedesyas, epi yo mare l\' ak de gwo chenn fèt an kwiv. Yo mennen l\' lavil Babilòn. Yo mete Sedesyas nan prizon, li rete la jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('20289', '24', '52', '12', '¶ Sou dizyèm jou senkyèm mwa nan disnevyèm lanne rèy Nèbikadneza, wa Babilòn lan, Neboucharadan, chèf lagad la, yonn nan konseye li yo, antre lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('20290', '24', '52', '13', 'Li met dife nan kay Bondye a ak nan palè wa a. Li boule dènye kay ki te lavil Jerizalèm, ata kay grannèg yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20291', '24', '52', '14', 'Li bay sòlda ki te avè l\' yo lòd demoli tout gwo miray ranpa lavil Jerizalèm yo met atè.');
INSERT INTO `bible_verses_hcv` VALUES ('20292', '24', '52', '15', 'Lèfini, Neboucharadan, chèf lagad la, pran rès moun yo te kite lavil la, li depòte yo lavil Babilòn ansanm ak tout moun ki te vin rann tèt yo bay wa Babilòn lan ak tout bon bòs atizan ki te rete nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('20293', '24', '52', '16', 'Men, li kite kèk moun nan mas pèp la ki pa t\' gen anyen. Li ba yo jaden rezen ak lòt jaden pou yo okipe.');
INSERT INTO `bible_verses_hcv` VALUES ('20294', '24', '52', '17', 'Moun Babilòn yo pran gwo poto kwiv yo ki te nan tanp Seyè a, ansanm ak sipò yo, gwo basen kwiv yo, yo kraze yo fè ti moso, yo pote kwiv la ale lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('20295', '24', '52', '18', 'Yo pran plat pou resevwa sann yo, pèl yo, kouto yo, gode yo, tas yo ak tout lòt bagay an kwiv yo te konn sèvi nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('20296', '24', '52', '19', 'Chèf lagad la pran dènye bagay ki te fèt an lò ak an ajan: kivèt yo, recho yo, gode yo, plat pou resevwa sann yo, lanp sèt branch yo, bòl yo ak tas yo,');
INSERT INTO `bible_verses_hcv` VALUES ('20297', '24', '52', '20', 'de gwo poto yo, gwo basen lan ak douz estati towo ki te sèvi l\' sipò yo, ak kabwèt wa Salomon te fè fè an kwiv pou mete nan tanp lan. Tout bagay sa yo te lou anpil, pesonn pa t\' konn pèz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20298', '24', '52', '21', 'De poto yo te parèy yonn ak lòt: yo chak te gen vennsèt pye wotè, se yon kòd dizwit pye longè ki pou ta fè wonn yo chak. Poto yo te vid nan mitan. Rebò yo te gen twa pous epesè.');
INSERT INTO `bible_verses_hcv` VALUES ('20299', '24', '52', '22', 'Sou tèt chak poto te gen yon blòk an kwiv sèt pye edmi wotè. Sou tout wonn tèt poto yo, te gen desen ti chenn makònen yonn ak lòt, ak anpil pòtre grenad plake sou yo. Tout te fèt an kwiv. De poto yo te parèy.');
INSERT INTO `bible_verses_hcv` VALUES ('20300', '24', '52', '23', 'Sou wonn tèt poto yo te gen san grenad antou, men antan ou anba ou te ka wè katrevensèz grenad sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('20301', '24', '52', '24', '¶ Lèfini, Neboucharadan, chèf lagad la, pran Seraya, granprèt la, Sefanya, adjwen li an ansanm ak twa lòt chèf ki la pou veye pòtay tanp lan, li fè yo prizonye.');
INSERT INTO `bible_verses_hcv` VALUES ('20302', '24', '52', '25', 'Nan lavil la, li pran chèf ki te alatèt lame a ansanm ak sèt lòt otorite ki te toujou avèk wa a, ak sekretè kòmandan lame a ki te reskonsab pou pran moun nan lame a, ak swasant lòt grannèg. Tout moun sa yo te nan lavil la toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('20303', '24', '52', '26', 'Neboucharadan pran yo, li mennen yo bay wa Babilòn lan lavil Ribla.');
INSERT INTO `bible_verses_hcv` VALUES ('20304', '24', '52', '27', 'Wa a fè bat yo, lèfini li fè touye yo lavil Ribla nan peyi Amat. Se konsa yo te depòte moun peyi Jida yo byen lwen peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20305', '24', '52', '28', 'Men kantite moun wa Nèbikadneza te depòte: Nan setyèm lanne rèy li a, li depòte twamil venntwa moun peyi Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('20306', '24', '52', '29', 'Nan dizwityèm lanne rèy li a, li depòte witsantrannde moun lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('20307', '24', '52', '30', 'Nan venntwazyèm lanne rèy li a, Neboucharadan, chèf lagad la, te pran sètsankarannsenk moun. Antou sa te fè katmil sisan moun yo te depòte.');
INSERT INTO `bible_verses_hcv` VALUES ('20308', '24', '52', '31', '¶ Premye lanne wa Evilmewodak pran pouvwa a lavil Babilòn, li fè pa Jojakim, wa peyi Jida a, li fè l\' soti nan prizon. Lè sa a, Jojakim te gen trannsizan onz mwa, vennsenk jou, jou pou jou, depi yo te depòte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20309', '24', '52', '32', 'Evilmewodak te sèvi byen avè l\', li ba l\' premye plas nan mitan tout lòt wa yo te depòte lavil Babilòn tankou l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20310', '24', '52', '33', 'Li wete rad prizonye ki te sou Jojakim lan, li fè l\' vin manje sou menm tab avè l\' jouk Jojakim mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('20311', '24', '52', '34', 'Chak jou, wa a ba li sa li te bezwen pou l\' viv, konsa, konsa, jouk li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('20312', '25', '1', '1', '¶ Jan lavil Jerizalèm te plen moun yon lè! Gade, jounen jòdi a li chita pou kont li! Li tankou yon fanm ki pèdi mari l\'. Tout nasyon sou latè te respekte pouvwa li. Li te devan tout lòt lavil yo. Koulye a, men li tounen esklav!');
INSERT INTO `bible_verses_hcv` VALUES ('20313', '25', '1', '2', 'Tout lannwit l\'ap plede kriye, dlo ap koule nan je l\' san rete. Nan tout moun ki te renmen l\' yo, li pa jwenn yonn menm pou konsole l\'. Tout zanmi l\' yo trayi l\', yo tout fè l\' lènmi koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('20314', '25', '1', '3', 'Yo depòte moun peyi Jida yo, y\'ap peze yo. Y\'ap kraze yo anba travay di. Moun peyi Jida yo ap viv nan lòt peyi. Yo pa gen kote pou yo poze kò yo. Tout moun ki pa vle wè yo sènen yo toupatou! Pa gen chape pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20315', '25', '1', '4', 'Chemen ki mennen sou mòn Siyon yo blanch! Pesonn pa moute al fè sèvis jou fèt yo. Pòtay li yo vid. Prèt yo ap plenn. Tout medam ki konn chante yo nan lafliksyon. Mòn Siyon an nan gwo chagren.');
INSERT INTO `bible_verses_hcv` VALUES ('20316', '25', '1', '5', 'Lènmi l\' yo pran pye sou li. Moun ki pa vle wè l\' yo gen lapè avè l\'. Seyè a ap fè l\' soufri pou tout kantite peche li fè yo. Ata timoun piti yo depòte. Lènmi pouse yo mache devan yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20317', '25', '1', '6', 'Lavil Jerizalèm pèdi tout prestij li. Chèf li yo tankou kabrit mawon ki pa jwenn zèb pou yo manje. Yo pa gen fòs pou yo kouri chape dèvan moun ki dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20318', '25', '1', '7', 'Nan mizè kote yo ye a, nan pwonmennen toupatou sa a, moun lavil Jerizalèm yo chonje tout bèl bagay yo te gen nan tan lontan. Lè moun li yo tonbe anba men lènmi pesonn pa vin pote yo sekou. Moun ki pa vle wè l\' yo ap pale sou li. Yo kontan wè jan yo fini avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20319', '25', '1', '8', 'Lavil Jerizalèm te fè anpil peche! Li bay moun degoutans. Moun ki te konn gen respè pou li yo, koulye a yo pa gade l\' menm. Li kanpe tankou yon fanm toutouni devan yo. Li menm, l\'ap plenn, l\'ap kache figi l\' tèlman li wont.');
INSERT INTO `bible_verses_hcv` VALUES ('20320', '25', '1', '9', 'Malpwòpte te sou tout rad li, men li pa t\' fè lide kote sa t\'ap mennen l\'. Li tonbe plat atè. Pesonn pa vin konsole li. Bondye papa m\', gade nan ki mizè mwen ye non! Lènmi m\' yo mete pye sou kou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('20321', '25', '1', '10', 'Lènmi l\' yo vòlò tout bèl bagay li te genyen. Moun Bondye te defann mete pye nan tanp lan, li wè yo antre ata kote yo mete apa pou Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('20322', '25', '1', '11', 'Tout moun ap plenn, y\'ap chache manje pou yo manje! Yo bay tout byen yo pou yo sa jwenn manje, pou yo pa fin mouri. -Granmèt o, voye je ou gade m\' non! Wè jan y\'ap pase m\' nan betiz!');
INSERT INTO `bible_verses_hcv` VALUES ('20323', '25', '1', '12', '¶ Nou tout k\'ap pase la a, gade non! Sa pa di nou anyen? Pesonn pa janm pase sa m\'ap pase la a. Se Bondye, Seyè a, ki ankòlè k\'ap manyen avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20324', '25', '1', '13', 'Li rete anwo, li voye dife sou mwen, yon dife ki boule tout anndan mwen. Li tann pèlen pou mwen, li fè m\' tonbe atè, Li kite m\' pou kont mwen. San rete m\'ap kòde anba soufrans.');
INSERT INTO `bible_verses_hcv` VALUES ('20325', '25', '1', '14', 'Li make tout peche m\' yo. Li fè yon pakèt ak yo. Li pandye yo nan kou m\'. Yo sitèlman lou, m\' pa kapab ankò! Bondye sèl Mèt la lage m\' nan men lènmi m\' yo. M\' pa ka kenbe tèt ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20326', '25', '1', '15', 'Bondye sèl Mèt la kraze tout vanyan gason m\' te genyen yo anba pye l\'. Li sanble yon foul moun pou yo atake m\', pou yo touye tout jenn gason m\' yo. Li kraze moun peyi Jida yo tankou kann nan moulen.');
INSERT INTO `bible_verses_hcv` VALUES ('20327', '25', '1', '16', 'Se poutèt sa m\'ap kriye konsa! Dlo ap ponpe nan je m\' san rete. Pa gen pesonn pou konsole m\', pesonn pou ban m\' kouraj. Lènmi m\' yo gen pye yo sou kou mwen. Moun mwen yo pa gen anyen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20328', '25', '1', '17', 'Mòn Siyon an lonje men l\', men, pa gen pesonn pou ba l\' kouraj. Seyè a rele tout moun ki pa vle wè peyi Jakòb la, pou yo sènen l\' toupatou. Lavil Jerizalèm tounen malpwòpte nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20329', '25', '1', '18', 'Men, Seyè a gen rezon l\' nan pla men l\' paske mwen te refize koute l\' lè li t\'ap pale m\'! Nou tout moun ki toupatou, koute m\'! Gade jan m\'ap soufri! Yo depòte jenn gason ak jenn fi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20330', '25', '1', '19', 'Mwen rele zanmi m\' yo. Men, yo pa okipe m\' menm! Prèt yo ak chèf fanmi yo mouri nan lavil la pandan y\'ap chache manje pou yo reprann fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('20331', '25', '1', '20', 'Seyè, gade jan kè m\' sere non! Mwen boulvèse. Kè m\' ap fè m\' mal paske mwen te fè wòklò. Nan lari y\'ap ansasinen mwen. Anndan kay menm, se pa pale!');
INSERT INTO `bible_verses_hcv` VALUES ('20332', '25', '1', '21', 'Koute jan m\'ap plenn. Pa gen pesonn pou ban m\' kouraj. Lènmi m\' yo vin konnen nan ki malè mwen ye. Yo kontan wè se ou menm ki fè m\' sa. Tanpri, fè jou ou te pwomèt la rive non, pou lènmi m\' yo ka vin jan mwen ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('20333', '25', '1', '22', 'Jije yo pou mechanste yo. Pini yo menm jan ou pini m\' pou peche m\' yo. M\'ap plenn anpil. Kè m\' ap fann.');
INSERT INTO `bible_verses_hcv` VALUES ('20334', '25', '2', '1', '¶ Bondye sèl Mèt la fè kòlè, li voye yon gwo nwaj nwa kouvri lavil Jerizalèm. Tou sa ki te fè respè pèp Izrayèl la, li kraze l\' anba pye l\'. Jou li fè kòlè a, ata tanp kote li poze pye l\' la, li pa chonje l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20335', '25', '2', '2', 'Bondye sèl Mèt la te san pitye, li devaste dènye jaden moun fanmi Jakòb yo. Li fè yon sèl kòlè, li kraze tout fò ki te pwoteje peyi Jida a. Li trennen gouvènman an ansanm ak tout chèf yo nan labou. Li fè yo wont.');
INSERT INTO `bible_verses_hcv` VALUES ('20336', '25', '2', '3', 'Nan gwo kòlè li, li kraze tout fòs kouraj pèp Izrayèl la. Li derefize ede nou lè lènmi atake nou. Li move sou nou, li te tankou yon dife k\'ap boule dènye bagay alawonn.');
INSERT INTO `bible_verses_hcv` VALUES ('20337', '25', '2', '4', 'Li atake nou, li tonbe sou nou tankou yon lènmi. Li touye tou sa ki te fè plezi ak kontantman nou. Jouk anndan lakay nou, li fè nou santi jan li move sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20338', '25', '2', '5', 'Tankou yon lènmi, Bondye sèl Mèt la fini ak pèp Izrayèl la. Li kraze dènye gwo kay li yo, li detwi tout fò li yo. Li fè moun peyi Jida yo rete ap plenn sou plenn.');
INSERT INTO `bible_verses_hcv` VALUES ('20339', '25', '2', '6', 'Li fè tanp lan tounen tankou yon jaden vòlò devaste. Li kraze kote li konn gen randevou ak pèp la. Li fè sispann tout jou fèt, tout jou repo sou mòn Siyon an. Li move ata sou wa ak prèt yo. Yo tout pase anba men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20340', '25', '2', '7', 'Bondye sèl Mèt la voye lotèl li a jete. Li pa vle wè kay yo te mete apa pou li a. Li kite lènmi yo kraze miray gwo kay yo. Lènmi yo fè fèt, yo rele byen fò nan kay Seyè a tankou lè n\'ap fè seremoni pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('20341', '25', '2', '8', 'Seyè a, Bondye sèl Mèt la, te soti pou l\' kraze miray lavil Siyon an. Li fè plan pou lè l\' kraze l\', li kraze l\' nèt. Miray fò yo ak miray ranpa yo tonbe, yo kraze ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('20342', '25', '2', '9', 'Pòtay yo atè kouvri anba fatra. Ba pòtay yo kase, yo pa ka sèvi ankò. Yo depòte wa a ak chèf yo nan peyi etranje. Pa gen pesonn pou moutre sa ki nan lalwa. Menm pwofèt yo, Bondye pa pale ak yo nan vizyon ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20343', '25', '2', '10', '¶ Chèf fanmi lavil Jerizalèm yo chita atè, men nan machwè! Yo nan gwo lapenn, yo voye pousyè sou tèt yo, yo mete rad sak sou yo. Jenn fi yo menm rete tèt bese.');
INSERT INTO `bible_verses_hcv` VALUES ('20344', '25', '2', '11', 'Je m\' wouj afòs mwen kriye. Kè m\' sere. M\' pèdi kouraj lè m\' wè jan pèp mwen an ap fini, jan timoun yo ak ti bebe yo ap tonbe endispoze nan mitan lari kapital la.');
INSERT INTO `bible_verses_hcv` VALUES ('20345', '25', '2', '12', 'Y\'ap rele manman yo, Y\'ap kriye pou pen ak dlo sikre. Yo tonbe san konesans nan lari a tankou moun ki blese, yo mouri nan bra manman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20346', '25', '2', '13', 'Aa! Jerizalèm, kisa pou m\' di ou la a! Ak ki moun pou m\' ta konpare sò ou? Ki jan pou m\' ankouraje ou? Pesonn pa janm soufri konsa. Malè ki tonbe sou ou a pa gen limit, li gwosè lanmè a! Pesonn pa ka fè anyen pou ou ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('20347', '25', '2', '14', 'Pwofèt yo pa wè anyen pou yo di ou pase manti ak radòt. Yo kase fèy kouvri peche ou yo pou ou. Yo fè ou pèdi chans ou te gen pou ou te kanpe ankò a. Yo pa wè anyen pou yo di ou. Y\'ap ba ou manti, y\'ap pete ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20348', '25', '2', '15', 'Tout moun sou granchemen an ap rele chalbari dèyè ou. Y\'ap lonje dwèt sou ou, y\'ap pase lavil Jerizalèm nan rizib. Y\'ap ri, y\'ap di: -Men lavil yo t\'ap di pa gen pi bèl pase l\' la wi! Se lavil sa a wi ki te fè kè tout moun bat pou li a!');
INSERT INTO `bible_verses_hcv` VALUES ('20349', '25', '2', '16', 'Tout lènmi ou yo ap pale ou mal byen fò. Y\'ap rele chalbari dèyè ou. Y\'ap lonje bouch yo sou ou. Y\'ap di: -Nou fini avè l\'! Men jou nou t\'ap tann lan! Nou jwenn li jòdi a!');
INSERT INTO `bible_verses_hcv` VALUES ('20350', '25', '2', '17', 'Seyè a fè sa li te di li t\'ap fè a. Li kenbe pawòl li te di depi nan tan lontan an. Li kraze san gade dèyè. Li fè lènmi nou yo genyen batay la sou nou. Li fè yo kontan wè jan nou fini.');
INSERT INTO `bible_verses_hcv` VALUES ('20351', '25', '2', '18', 'Jerizalèm, ou mèt kite miray ou yo rele nan pye Seyè a. Kite dlo koule nan je ou tankou larivyè, lajounen kou lannwit! Pa pran kanpo menm! Pa kite dlo nan je ou cheche!');
INSERT INTO `bible_verses_hcv` VALUES ('20352', '25', '2', '19', 'Leve nan mitan lannwit, chak fwa kòk chante, rele nan pye Bondye! Louvri kè ou bay Bondye sèl Mèt la. Mande l\' gras mizèrikòd pou ti pitit ou yo, k\'ap mouri grangou nan chak kalfou!');
INSERT INTO `bible_verses_hcv` VALUES ('20353', '25', '2', '20', 'Gade non, Seyè! Manyè wè ki moun w\'ap matirize konsa! Manman ap manje pitit ki sot nan vant yo, pitit yo renmen anpil yo. Y\'ap touye prèt yo ak pwofèt yo nan kote ki apa pou Bondye sèl Mèt la, nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('20354', '25', '2', '21', 'Jenn gason kou granmoun mouri atè nan mitan lari. Jenn tifi yo ak jenn tigason yo mouri nan lagè! Jou ou fè kòlè a, ou touye moun, ou kraze moun san gad dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('20355', '25', '2', '22', 'Ou fè moun k\'ap fè m\' pè yo soti toupatou pou yo vin danse, fè fèt sou do m\'. Lè Seyè a move, pesonn pa ka chape, tout moun gen pou mouri. Lènmi m\' yo touye ata timoun mwen te renmen yo, timoun mwen te elve yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20356', '25', '3', '1', '¶ Mwen se yon nonm ki konnen mizè moun gen pou pase lè Bondye ankòlè sou yo, lè Bondye ap pini yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20357', '25', '3', '2', 'Li trennen m\', li fè m\' mache nan fènwa san yon ti limyè pou klere m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20358', '25', '3', '3', 'Tout lajounen, l\'ap plede bat mwen san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('20359', '25', '3', '4', 'Po kò m\' fin chire, vyann mwen parèt deyò konsa. Li kraze tout zo nan kò m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20360', '25', '3', '5', 'Li fèmen m\' nan yon koridò mizè ak lafliksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('20361', '25', '3', '6', 'Li fè m\' rete kote ki fènwa a tankou moun mouri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20362', '25', '3', '7', 'Li moute yon miray, li fèmen kote m\' ye a, m\' pa ka chape. Li mare m\' ak gwo chenn.');
INSERT INTO `bible_verses_hcv` VALUES ('20363', '25', '3', '8', 'Tout rele mwen rele byen fò, pesonn p\'ap tande m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20364', '25', '3', '9', 'Li simen gwo wòch toupatou sou wout mwen. Kote m\' vire, chak pa mwen fè, m\' bite.');
INSERT INTO `bible_verses_hcv` VALUES ('20365', '25', '3', '10', 'Tankou yon lous, li biske kò l\', l\'ap veye m\'. Tankou yon lyon, li kache, l\'ap tann mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('20366', '25', '3', '11', 'Li fè m\' tonbe nan bwa. Li filange tout kò m\'. Lèfini, li lage m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20367', '25', '3', '12', 'Li mete flèch nan banza li, li vize. Se sou mwen l\'ap voye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20368', '25', '3', '13', 'Li fè flèch li yo antre fon nan kò m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20369', '25', '3', '14', 'Tout moun nan peyi a ap pase m\' nan betiz. Se toutan y\'ap fè chante sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('20370', '25', '3', '15', 'Li plen vant mwen ak manje anmè kou fyèl. Li fè m\' bwè labsent jouk mwen sou.');
INSERT INTO `bible_verses_hcv` VALUES ('20371', '25', '3', '16', 'Li fwote tout figi m\' atè, li fè m\' kase dan m\' nan wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('20372', '25', '3', '17', 'Mwen pa konnen sa yo rele kè poze. Mwen bliye sa yo rele kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('20373', '25', '3', '18', 'Mwen di: M\' pa gen lontan pou m\' viv ankò. M\' pèdi tout espwa mwen te gen nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('20374', '25', '3', '19', 'Lè m\' chonje nan ki mizè mwen ye, jan m\'ap mache pwonmennen san rete, se tankou yon labsent, yon fyèl m\'ap vale.');
INSERT INTO `bible_verses_hcv` VALUES ('20375', '25', '3', '20', 'Wi, lè m\' chonje sa, kè m\' sere, m\' santi kè m\' ap rache');
INSERT INTO `bible_verses_hcv` VALUES ('20376', '25', '3', '21', '¶ Men, mwen reprann kouraj lè m\' chonje yon sèl bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('20377', '25', '3', '22', 'Seyè a pa janm sispann renmen nou. L\'ap toujou gen pitye pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20378', '25', '3', '23', 'Tankou solèy la ki leve chak maten konsa tou l\'ap toujou kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('20379', '25', '3', '24', 'Mwen di: Se Seyè a ki tout mwen. Se nan li mwen mete tout espwa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20380', '25', '3', '25', 'Seyè a bon pou tout moun ki mete konfyans yo nan li, pou moun k\'ap konte sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('20381', '25', '3', '26', 'Sa bon pou nou rete dousman ap tann li vin delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20382', '25', '3', '27', 'Sa bon pou nou aprann sipòte depi nou tou jenn.');
INSERT INTO `bible_verses_hcv` VALUES ('20383', '25', '3', '28', 'Lè Bondye ap manyen ak nou, ann chita pou kont nou san di anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('20384', '25', '3', '29', 'Nou pa bezwen plenyen. Nou pa janm konnen, ka gen espwa toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('20385', '25', '3', '30', 'Se pou n\' pare figi n\' pou n\' pran souflèt. Se pou n\' asepte tou sa yo fè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20386', '25', '3', '31', 'Bondye sèl Mèt la p\'ap janm lage nou nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20387', '25', '3', '32', 'Li ka fè nou lapenn, men l\'ap gen pitye pou nou paske li renmen nou anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('20388', '25', '3', '33', 'Li pa pran plezi nan fè nou soufri, ni nan ban nou lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('20389', '25', '3', '34', 'Atò, se konnen Seyè a, Bondye sèl Mèt la, pa konnen lè y\'ap kraze prizonye anba baton,');
INSERT INTO `bible_verses_hcv` VALUES ('20390', '25', '3', '35', 'lè yo derefize rekonèt dwa Bondye ban nou,');
INSERT INTO `bible_verses_hcv` VALUES ('20391', '25', '3', '36', 'lè y\'ap bay move jijman nan tribinal! Atò, se konnen li pa konnen!');
INSERT INTO `bible_verses_hcv` VALUES ('20392', '25', '3', '37', '¶ Depi Bondye Sèl Mèt la pale, se fini! Sa l\' di se sak fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20393', '25', '3', '38', 'Tou sa ki rive an byen osinon an mal, se li menm ki penmèt sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20394', '25', '3', '39', 'Lè nou anba bwa pou peche nou yo sa nou bezwen plenyen fè!');
INSERT INTO `bible_verses_hcv` VALUES ('20395', '25', '3', '40', 'Annou gade jan n\'ap mennen bak nou! Ann egzaminen byen jan n\'ap viv la! Lèfini, ann tounen vin jwenn Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('20396', '25', '3', '41', 'Ann leve bra nou nan syèl la, ann lapriyè nan pye l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('20397', '25', '3', '42', '¶ Nou peche, nou kenbe tèt avè ou! Men, ou menm ou pa padonnen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20398', '25', '3', '43', 'Ou move pi rèd, ou fann nan kò nou! Ou te san pitye. Ou touye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20399', '25', '3', '44', 'Ou vlope kò ou nan yon gwo nwaj nwa pou lapriyè nou pa rive nan zòrèy ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20400', '25', '3', '45', 'Ou fè nou tounen yon depotwa, yon pil fatra nan mitan lòt nasyon sou latè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20401', '25', '3', '46', 'Tout lènmi nou yo ap lave bouch yo sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20402', '25', '3', '47', 'N\'ap viv ak kè sote, si se pa lanmò, se gwo danje, se gwo malè!');
INSERT INTO `bible_verses_hcv` VALUES ('20403', '25', '3', '48', 'De je m\' yo ap ponpe dlo tankou larivyè, lè m\' wè malè ki tonbe sou pèp mwen an!');
INSERT INTO `bible_verses_hcv` VALUES ('20404', '25', '3', '49', 'Dlo ap koule nan je m\' san rete. Li p\'ap janm sispann,');
INSERT INTO `bible_verses_hcv` VALUES ('20405', '25', '3', '50', 'jouk jou Seyè a va rete nan syèl la, l\'a voye je l\' gade, l\'a wè!');
INSERT INTO `bible_verses_hcv` VALUES ('20406', '25', '3', '51', 'Wi, kè m\' fè m\' mal pou m\' wè sa ki rive moun lavil mwen yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20407', '25', '3', '52', 'Yon bann moun ki pa vle wè m\' san m\' pa fè yo anyen pran kouri dèyè m\' tankou yon zwazo y\'ap chache pran.');
INSERT INTO `bible_verses_hcv` VALUES ('20408', '25', '3', '53', 'Yo lage m\' tou vivan nan yon twou. Yo fèmen bouch twou a ak wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('20409', '25', '3', '54', 'Dlo te prèt pou kouvri tèt mwen. Mwen di: Fwa sa a m\' pran!');
INSERT INTO `bible_verses_hcv` VALUES ('20410', '25', '3', '55', '¶ Nan twou kote m\' te ye a, Seyè, mwen rele ou!');
INSERT INTO `bible_verses_hcv` VALUES ('20411', '25', '3', '56', 'Ou tande vwa m\'. Tanpri, pa bouche zòrèy ou lè m\'ap lapriyè nan pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20412', '25', '3', '57', 'Wi, lè m\' rele ou, ou pwoche. Ou di m\' mwen pa bezwen pè!');
INSERT INTO `bible_verses_hcv` VALUES ('20413', '25', '3', '58', 'Bondye Sèl Mèt, ou pran ka m\' an konsiderasyon. Ou sove lavi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20414', '25', '3', '59', 'Seyè, ou wè tout lenjistis y\'ap fè m\'. Tanpri, defann kòz mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('20415', '25', '3', '60', 'Ou wè jan yo soti pou pwofite sou mwen, jan y\'ap fè konplo pou touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20416', '25', '3', '61', 'Seyè, ou tande jan y\'ap joure m\'. Ou konnen konplo y\'ap fè sou do m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20417', '25', '3', '62', 'Tout lajounen, y\'ap pale sou mwen, y\'ap fè plan.');
INSERT INTO `bible_verses_hcv` VALUES ('20418', '25', '3', '63', 'Gade yo non! Depi maten jouk aswè yo chita ap fè chante sou do m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('20419', '25', '3', '64', 'Seyè, se pou ou pini yo pou tou sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20420', '25', '3', '65', 'Madichonnen yo! Fè yo pèdi tèt yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20421', '25', '3', '66', 'Move sou yo, Seyè! Pati dèyè yo! Disparèt yo sou latè!');
INSERT INTO `bible_verses_hcv` VALUES ('20422', '25', '4', '1', '¶ Gade jan bon lò pa klere ankò! Li chanje, li pèdi kalite li! Gade jan wòch Tanp yo gaye nan tout lari!');
INSERT INTO `bible_verses_hcv` VALUES ('20423', '25', '4', '2', 'Nan tan lontan nou pa ta bay moun peyi Siyon yo pou pi bon lò ki genyen. Gade! Koulye a, yo pa vo pase krich tè moun fè ak men.');
INSERT INTO `bible_verses_hcv` VALUES ('20424', '25', '4', '3', 'Ata manman chat mawon bay pitit yo tete. Men, pèp mwen an mechan tankou otrich k\'ap viv nan dezè. Yo pa pran swen pitit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20425', '25', '4', '4', 'Lang ti bebe yo kole nan fon bouch yo sitèlman yo swaf dlo. Timoun yo ap rele mande manje. Pa gen pesonn pou ba yo anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('20426', '25', '4', '5', 'Moun ki te konn manje bon manje gou ap tonbe faya nan lari. Moun ki te elve nan gran kay ap chache manje nan fatra.');
INSERT INTO `bible_verses_hcv` VALUES ('20427', '25', '4', '6', 'Peche lavil Jerizalèm pi gwo pase peche lavil Sodòm, ki te rete konsa Bondye disparèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('20428', '25', '4', '7', 'Nazirit nou yo te san repwòch. Pi bon pase yo pa t\' genyen. Yo te anfòm, yo te gwonèg. Yon bèl san wouj t\'ap koule nan venn yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20429', '25', '4', '8', 'Koulye a, se lonbraj yo ase ki la. Yo fini. Pesonn pa rekonèt yo nan lari. Po yo chèch tankou kòs bwa, yo tounen zo ak po.');
INSERT INTO `bible_verses_hcv` VALUES ('20430', '25', '4', '9', 'Moun ki mouri nan lagè pi bon pase moun ki mouri grangou. Y\'ap depafini jouk yo mouri. Yo pa jwenn anyen pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('20431', '25', '4', '10', 'Manman ki te renmen pitit yo anpil, koulye a, yo kwit yo pou yo manje. Lè malè a tonbe sou pèp mwen an, se sa yo fè pou yo pa mouri grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('20432', '25', '4', '11', 'Seyè a fache nèt. Li limen yon sèl kalite dife nan lavil Siyon. Li boule l\' ratè.');
INSERT INTO `bible_verses_hcv` VALUES ('20433', '25', '4', '12', 'Pesonn sou latè, pa menm wa peyi sou latè yo, pa t\' vle kwè yon jou, moun ki pa vle wè pèp Bondye a ta antre nan pòtay lavil Jerizalèm!');
INSERT INTO `bible_verses_hcv` VALUES ('20434', '25', '4', '13', '¶ Men, tou sa rive paske pwofèt li yo ak prèt li yo te peche. Yo te lakòz anpil moun ki mache dwat pèdi lavi yo mal.');
INSERT INTO `bible_verses_hcv` VALUES ('20435', '25', '4', '14', 'Y\'ap mache nan lari tankou moun avèg. Yo bade ak san. Pesonn pa gen dwa manyen rad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20436', '25', '4', '15', 'Kote yo pase moun ap rele: Wete kò nou la! Nou pa pwòp! Pa pwoche! Pa manyen m\'! Se konsa y\'ap plede kouri sot nan yon peyi al nan yon lòt. Pesonn pa vle resevwa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20437', '25', '4', '16', 'Seyè a pa vle wè yo ankò, se li menm ki gaye yo konsa. Li pa gen konsiderasyon ni pou pè yo ni pou chèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20438', '25', '4', '17', 'Je nou wouj afòs nou kriye. N\'ap tann yon sekou ki pa janm vini. M\'ap veye tann yon nasyon ki pa ka fè anyen pou delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20439', '25', '4', '18', 'Lènmi ap veye kote nou prale. Nou pa menm gen dwa soti nan lari. Jou lanmò nou rive. Sa ki rete pou nou mouri a pa anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('20440', '25', '4', '19', 'Moun ki t\'ap kouri dèyè nou yo te pi rapid pase malfini k\'ap plonje dèyè poul. Y\'ap kouri dèyè nou nan tout mòn yo. Yo tann pèlen pou nou nan tout dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20441', '25', '4', '20', 'Moun Seyè a te chwazi a, li menm ki tout souf lavi nou, li menm nou te konprann ki ta ka toujou pwoteje nou pou lòt nasyon pa anvayi nou, yo pran l\', yo mete l\' nan prizon!');
INSERT INTO `bible_verses_hcv` VALUES ('20442', '25', '4', '21', '¶ Nou menm, moun peyi Edon ki rete lavil Ouz, nou mèt fè kè nou kontan, nou mèt fè fèt! Tou pa nou dèyè, tande! Jou sa a, nou pral titibe toutouni nan tout lari.');
INSERT INTO `bible_verses_hcv` VALUES ('20443', '25', '4', '22', 'Nou menm, moun lavil Siyon, nou fin peye pou peche nou yo. Bondye ap sispann pini nou! Men, nou menm moun Edon, Seyè a pral pini nou pou peche nou yo. L\'ap denonse tou sa nou fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('20444', '25', '5', '1', '¶ Seyè, gade sa ki te rive nou non! Voye je gade nou. Wè nan ki mizè nou ye!');
INSERT INTO `bible_verses_hcv` VALUES ('20445', '25', '5', '2', 'Peyi nou an nan men moun lòt nasyon! Yo pran kay nou pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20446', '25', '5', '3', 'Nou se timoun san papa. Manman nou tankou fanm ki pèdi mari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20447', '25', '5', '4', 'Se achte pou n\' achte dlo pou nou bwè. Si nou pa gen lajan, nou pa jwenn bwa pou nou boule.');
INSERT INTO `bible_verses_hcv` VALUES ('20448', '25', '5', '5', 'N\'ap travay di tankou bourik, tankou bèf kabwa. Nou bouke, nou pa ka pran kanpo.');
INSERT INTO `bible_verses_hcv` VALUES ('20449', '25', '5', '6', 'Pou nou ka jwenn manje pou nou manje nou blije ap lonje men bay peyi Lejip ak peyi Lasiri.');
INSERT INTO `bible_verses_hcv` VALUES ('20450', '25', '5', '7', 'Zansèt nou yo fè peche. Yo pa la ankò! Se nou menm k\'ap peye pou sa yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20451', '25', '5', '8', 'Moun k\'ap gouvènen nou yo se esklav yo ye. Pesonn pa ka delivre nou anba men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20452', '25', '5', '9', 'Se gwo danje lè nou soti al dèyè manje. Ansasen toupatou nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20453', '25', '5', '10', 'Grangou ban nou lafyèb. Kò nou cho kou dife.');
INSERT INTO `bible_verses_hcv` VALUES ('20454', '25', '5', '11', 'Yo fè kadejak sou madanm nou sou mòn Siyon an. Nan tout ti bouk peyi Jida yo yo kenbe pitit fi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20455', '25', '5', '12', 'Yo pran chèf nou yo, yo pann yo. Yo derespekte granmoun nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20456', '25', '5', '13', 'Yo fòse jenn gason nou yo rale moulen. Ti gason nou yo ap titibe anba gwo chay bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('20457', '25', '5', '14', 'Granmoun yo pa chita nan pòtay lavil la ankò. Jennmoun nou yo pa chante ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20458', '25', '5', '15', 'Pa gen kè kontan lakay nou. Nou pa danse ankò! Lapenn plen kè nou!');
INSERT INTO `bible_verses_hcv` VALUES ('20459', '25', '5', '16', 'Tou sa ki te konn ban nou kè kontan disparèt. Nou te peche, malè tonbe sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20460', '25', '5', '17', '¶ Nou malad nan fon kè nou, nou pa ka wè tèlman n\'ap kriye,');
INSERT INTO `bible_verses_hcv` VALUES ('20461', '25', '5', '18', 'paske mòn Siyon an tounen savann. Se bèt nan bwa ase ki rete la.');
INSERT INTO `bible_verses_hcv` VALUES ('20462', '25', '5', '19', 'Men ou menm, Seyè, ou wa pou tou tan. W\'ap gouvènen jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('20463', '25', '5', '20', 'Poukisa ou lage nou pou tout tan sa a? Gen lè ou p\'ap janm chonje nou ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('20464', '25', '5', '21', 'Seyè, fè nou tounen vin jwenn ou non! Fè nou tounen vin jwenn ou! Fè nou viv jan nou te konn viv nan tan lontan an non!');
INSERT INTO `bible_verses_hcv` VALUES ('20465', '25', '5', '22', 'Eske ou voye nou jete pou tout bon? Pou di ou p\'ap janm sispann fache sou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('20466', '26', '1', '1', '¶ Nan senkyèm jou, katriyèm mwa nan trantyèm lanne an, mwen menm Ezekyèl, mwen t\'ap viv ansanm ak moun yo te depòte yo, bò larivyè Keba nan peyi Babilòn. Jou sa a, syèl la louvri devan je m\', mwen wè Bondye nan yon vizyon.');
INSERT INTO `bible_verses_hcv` VALUES ('20467', '26', '1', '2', 'Wa Jojakin te gen senkan depi yo te depòte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20468', '26', '1', '3', 'Antan Ezekyèl, pitit Bouzi, yon prèt Bondye, te la bò larivyè Keba nan peyi Babilòn, li tande Seyè a pale avè l\'. Li santi pouvwa Seyè a sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('20469', '26', '1', '4', '¶ Mwen leve je m\' gade, mwen wè yon gwo van tanpèt k\'ap vini soti nan nò. Zèklè t\'ap fè yanyan nan yon gwo nwaj. Syèl la te klere tout arebò nwaj la. Nan mitan nwaj la menm kote zèklè yo t\'ap fèt la, te gen yon limyè ki te klere tankou kristal.');
INSERT INTO `bible_verses_hcv` VALUES ('20470', '26', '1', '5', 'Nan mitan van an, mwen wè kat bèt, ou ta di kat moun.');
INSERT INTO `bible_verses_hcv` VALUES ('20471', '26', '1', '6', 'Yo chak te gen kat figi ak kat zèl.');
INSERT INTO `bible_verses_hcv` VALUES ('20472', '26', '1', '7', 'Janm yo te byen dwat, men pye yo te tankou zago bèf. Yo te klere tankou kwiv poli.');
INSERT INTO `bible_verses_hcv` VALUES ('20473', '26', '1', '8', 'Anba chak zèl te gen yon men moun. Konsa, yo chak te gen kat zèl, kat figi, kat men, yonn nan chak direksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('20474', '26', '1', '9', 'De nan zèl yo te louvri nèt. Bèt yo menm te fè yon kare, pwent zèl yo kontre yonn ak lòt. Lè y\'ap mache, yo deplase ansanm nan menm direksyon, san vire kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20475', '26', '1', '10', 'Chak bèt te gen kat figi: yon figi moun sou devan, yon figi lyon sou bò dwat, yon figi bèf sou bò gòch ak yon figi malfini sou dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('20476', '26', '1', '11', 'Chak bèt te louvri de nan zèl yo, yo leve yo jouk pwent zèl yo kontre ak pwent zèl bèt ki te bò kote yo a. Yo te kouvri kò yo ak de lòt zèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20477', '26', '1', '12', 'Chak bèt t\'ap gade nan tout kat direksyon yo. Konsa, yo te kapab mache ansanm pou y\' ale kote Lespri Bondye a pouse yo ale a, san yo pa t\' bezwen vire kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20478', '26', '1', '13', 'Nan mitan bèt yo ou ta di yon gwo boukan dife ak gwo flanm tankou flanm bwa chandèl tou limen ki t\'ap ale vini. Dife a te klere anpil, te gen zèklè ki t\'ap soti ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20479', '26', '1', '14', 'Bèt yo menm t\'ap kouri ale vini byen vit tankou zèklè.');
INSERT INTO `bible_verses_hcv` VALUES ('20480', '26', '1', '15', '¶ Mwen t\'ap gade bèt yo, mwen wè kat wou k\'ap woule atè, yonn bò yo chak.');
INSERT INTO `bible_verses_hcv` VALUES ('20481', '26', '1', '16', 'Tout wou yo te parèy, yo te klere tankou wòch krizolit. Ou ta di yo chak gen yon lòt wou menm gwosè pase an travè ladan yo,');
INSERT INTO `bible_verses_hcv` VALUES ('20482', '26', '1', '17', 'paske wou yo te ka woule nan direksyon kat pwen konpa yo san yo pa t\' bezwen vire.');
INSERT INTO `bible_verses_hcv` VALUES ('20483', '26', '1', '18', 'Jant wou yo te byen gwo. Yo te kouvri ak je sou tout kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20484', '26', '1', '19', 'Chak fwa bèt yo deplase, wou yo deplase tou ansanm ak yo. Si yo leve anlè, wou yo leve anlè tou.');
INSERT INTO `bible_verses_hcv` VALUES ('20485', '26', '1', '20', 'Bèt yo ale kote pou yo ale a. Wou yo fè tou sa bèt yo fè, paske se bèt yo ki t\'ap kontwole wou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20486', '26', '1', '21', 'Bèt yo vanse, wou yo vanse tou. Bèt yo rete, wou yo rete tou. Bèt yo leve anlè, wou yo leve anlè tou, paske se bèt yo ki t\'ap kontwole wou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20487', '26', '1', '22', 'Anwo tèt bèt yo, te gen yon bagay won an fòm yon gwo bòl bouch anba, ki te klere tankou kristal.');
INSERT INTO `bible_verses_hcv` VALUES ('20488', '26', '1', '23', 'Se anba gwo bòl la bèt yo te kanpe ak de zèl louvri ak pwent yo kontre ak pwent zèl bèt ki bò kote yo a. De lòt zèl yo te fèmen kouvri kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20489', '26', '1', '24', 'Lè bèt yo t\'ap vole, mwen tande zèl yo t\'ap fè yon bri. Ou ta di bri lanmè a lè li move, osinon bri vwa Seyè a lè l\'ap pale, oswa bri yon gwo lame. Lè yo sispann vole, yo kite zèl yo pandye.');
INSERT INTO `bible_verses_hcv` VALUES ('20490', '26', '1', '25', 'Men ou te ka tande yon ti bri ki t\'ap fèt anwo bòl kristal ki te anlè tèt yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('20491', '26', '1', '26', '¶ Anwo bòl kristal ki te anlè tèt yo a, te gen yon bagay, ou ta di yon gwo fotèy fèt an wòch safi. Sou fotèy la, yon fòm te chita ou ta di yon moun.');
INSERT INTO `bible_verses_hcv` VALUES ('20492', '26', '1', '27', 'Depi nan ren l\' moute, li te klere nan je m\' tankou kwiv yo poli. Depi nan ren l\' desann, ou ta di li te nan mitan yon gwo dife ki te klere tout kote l\' te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('20493', '26', '1', '28', 'Li te nan mitan yon limyè tout koulè tankou lakansyèl yon jou lapli. Gwo bèl limyè sa a te fè m\' konprann se Seyè a ki te parèt devan m\'. Lè mwen wè sa, mwen tonbe sou de jenou m\', tèt mwen bese jouk atè. Lèfini mwen tande yon vwa moun k\'ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('20494', '26', '2', '1', '¶ Li di m\' konsa: -Nonm o! Kanpe non! Mwen pral pale avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20495', '26', '2', '2', 'Antan l\'ap pale konsa a, lespri Bondye antre sou mwen, li mete m\' kanpe sou de pye m\'. Epi m\' tande vwa a ki pran pale ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20496', '26', '2', '3', 'Li di m\' konsa: -Nonm o! M\'ap voye ou bò kote moun pèp Izrayèl yo. Se yon bann moun ki pa t\' vle koute m\', yo te vire do ban mwen. Jouk koulye a y\' ap kenbe tèt avè m\' tankou zansèt yo te fè l\' nan tan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('20497', '26', '2', '4', 'Yo gen tèt di, yo gen move santiman konsa nan kè yo. Men se bò kote moun sa yo m\'ap voye ou pou di yo men sa mwen menm, Seyè ki gen tout pouvwa a, m\' voye di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20498', '26', '2', '5', 'Mwen konnen se yon move ras moun yo ye, tèt yo di. Kit yo koute ou, kit yo pa koute ou, zafè yo! Men y\'a konnen te gen yon pwofèt nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20499', '26', '2', '6', '¶ Men ou menm, nonm o! ou pa bezwen pè yo, ni ou pa bezwen pè sa y\'ap di. Y\'ap tizonnen ou, y\'ap pase ou nan betiz. W\'ap tankou yon moun k\'ap mache nan yon jaden pikan, tankou yon moun ki chita sou yon nich flanman. Men, ou pa bezwen kite yo kraponnen ou ak sa y\'ap di, ou pa bezwen pè yo. Se yon move ras moun yo ye, tèt yo di.');
INSERT INTO `bible_verses_hcv` VALUES ('20500', '26', '2', '7', 'Se pou ou di yo tou sa m\'a di ou di yo, yo te mèt koute ou, yo te mèt pa koute ou. Chonje se yon move ras moun ki gen tèt di yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('20501', '26', '2', '8', 'Nonm o! Koute sa m\' pral di ou la a. Pa fè tèt di tankou move ras moun sa yo. Louvri bouch ou, manje sa m\' pral ba ou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('20502', '26', '2', '9', 'M\' gade, mwen wè yon men lonje sou mwen. Li te kenbe yon woulo liv tou fèmen.');
INSERT INTO `bible_verses_hcv` VALUES ('20503', '26', '2', '10', 'Li louvri liv la devan je m\', mwen wè li te ekri sou tou de bò l\' yo. Li te plen pawòl moun di lè y\'ap plenn sò yo, lè yo nan gwo lapenn, lè y\'ap soufri anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('20504', '26', '3', '1', '¶ Bondye di m\' konsa: -Nonm o! Manje sa m\' ba ou la a. Manje woulo liv la. Apre sa, al pale ak moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20505', '26', '3', '2', 'Se konsa, mwen louvri bouch mwen, li fè m\' manje woulo liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('20506', '26', '3', '3', 'Li di m\' ankò. -Nonm o! Manje non, plen vant ou ak liv mwen ba ou a. Mwen manje l\', li te dous nan bouch mwen kou siwo myèl.');
INSERT INTO `bible_verses_hcv` VALUES ('20507', '26', '3', '4', 'Lèfini, Bondye di m\' ankò: -Nonm o! Ale bò kote moun pèp Izrayèl yo. Di yo tout pawòl mwen te di ou di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20508', '26', '3', '5', 'Se pa bò kote yon nasyon ki pale yon lòt lang ki difisil pou ou konprann mwen voye ou. Se bò kote moun pèp Izrayèl yo menm mwen voye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20509', '26', '3', '6', 'Se pa bò kote bann moun lòt nasyon yo ki pale lòt lang ki difisil pou ou konprann mwen voye ou. Si se te bò kote moun sa yo m\' te voye ou, yo ta koute ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20510', '26', '3', '7', 'Men, pa gen pyès moun nan pèp Izrayèl la k\'ap vle koute ou, paske yo pa vle koute m\'. Tout moun pèp Izrayèl yo gen tèt di ak move santiman nan kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20511', '26', '3', '8', 'Koulye a, m\'ap fè ou kenbe tèt ak yo tankou yo kenbe tèt ak mwen an, pou ou ka koresponn ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20512', '26', '3', '9', 'M\'ap fè tèt ou di pase wòch, l\'ap di tankou wòch dyaman. Pa pè yo, pa tranble devan yo. Se yon move ras moun ki gen tèt di yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('20513', '26', '3', '10', 'Bondye di ankò: -Nonm o! Louvri zòrèy ou, tande sa mapral di ou. Kenbe pawòl mwen yo nan kè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20514', '26', '3', '11', 'Apre sa, ale bò kote moun yo te depòte yo, moun menm peyi avè ou yo. W\'a pale ak yo, w\'a di yo men sa mwen menm, Seyè a, m\' voye di yo. Yo te mèt koute ou, yo te mèt pa koute ou, zafè yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20515', '26', '3', '12', 'Apre sa, Lespri Bondye a pran m\', li leve m\' anlè. Mwen tande yon bann vwa dèyè do m\' ki t\'ap di: Lwanj pou Seyè a ki fè wè gwo pouvwa li nan syèl kote l\' rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('20516', '26', '3', '13', 'Mwen tande bri zèl bèt yo ki t\'ap bat ansanm ak bri wou yo, ou ta di bri yon foul moun k\'ap rele.');
INSERT INTO `bible_verses_hcv` VALUES ('20517', '26', '3', '14', 'Lespri a te leve m\' anlè, li pote m\' ale. Pouvwa Seyè a te vin chita sou mwen avèk fòs. Men, mwen te boulvèse, kè m\' te sere.');
INSERT INTO `bible_verses_hcv` VALUES ('20518', '26', '3', '15', 'Se konsa mwen rive lavil Tèl Abid toupre larivyè Keba kote moun yo te depòte yo te rete a. Pandan sèt jou, mwen rete la nan mitan yo, tou dekontwole apre tou sa m\' te wè ak tou sa m\' te tande.');
INSERT INTO `bible_verses_hcv` VALUES ('20519', '26', '3', '16', '¶ Apre sèt jou sa yo, Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20520', '26', '3', '17', '-Nonm o! Mwen mete ou faksyonnè pou nasyon Izrayèl la. W\'a tande mesaj m\'a ba ou, w\'a avèti yo pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('20521', '26', '3', '18', 'Lè mwen fè ou konnen yon mechan gen pou l\' mouri, si ou pa avèti l\' pou l\' chanje, pou l\' kite move pant l\'ap swiv la pou l\' ka sove lavi l\', l\'ap toujou mouri poutèt peche li fè yo, men se ou menm m\'ap rann reskonsab lanmò li.');
INSERT INTO `bible_verses_hcv` VALUES ('20522', '26', '3', '19', 'Men, si ou avèti mechan an, lèfini mechan an pa chanje, li pa kite move pant l\'ap swiv la, l\'ap mouri poutèt peche li fè yo. Men ou menm, w\'ap sove lavi pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20523', '26', '3', '20', 'Si yon moun ki t\'ap mache dwat tanmen fè sa ki mal, m\'ap mete yon malè sou wout li pou l\' mouri. Si ou pa avèti l\', l\'ap mouri poutèt peche li fè yo, mwen p\'ap chonje jan l\' te konn mache dwat anvan sa a. Men, se ou menm m\'ap rann reskonsab lanmò li.');
INSERT INTO `bible_verses_hcv` VALUES ('20524', '26', '3', '21', 'Si okontrè, ou avèti yon moun k\'ap mache dwat pou l\' pa fè sa ki mal, si li koute ou, si li pa fè sa ki mal, li p\'ap mouri. Ou menm tou, w\'a sove lavi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20525', '26', '3', '22', '¶ Mwen santi pouvwa Seyè a sou mwen ankò. Li di m\' konsa: -Leve non. Soti al nan fon an. M\'a pale la avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20526', '26', '3', '23', 'Mwen leve, mwen desann al nan fon an. Lè m\' rive la, mwen wè gwo bèl limyè ki te fè m\' konprann Seyè a te kanpe la, tankou mwen te wè l\' bò larivyè Keba a. Mwen tonbe sou de jenou m\', tèt mwen bese jouk atè.');
INSERT INTO `bible_verses_hcv` VALUES ('20527', '26', '3', '24', 'Men, Lespri Bondye a antre sou mwen, li fè m\' kanpe sou de pye m\'. Li pale avè m\', li di m\' konsa: -Al fèmen kò ou lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20528', '26', '3', '25', 'Nonm o! Yo pral mete ou anba kòd. Y\'ap mare ou byen mare, ou p\'ap ka mete pwent pye ou deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('20529', '26', '3', '26', 'Mwen pral fè lang ou lou nan bouch ou. W\'ap bèbè, ou p\'ap ka avèti move ras moun tèt di sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20530', '26', '3', '27', 'Apre sa, lè m\'a pale avè ou ankò, m\'a ba ou lapawòl, epi w\'a ba yo mesaj mwen menm, Seyè a, Bondye ki gen tout pouvwa a, m\'a ba ou. Sa ki vle koute va koute, sa ki pa vle koute, zafè yo! Se yon move ras moun tèt di yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('20531', '26', '4', '1', '¶ Bondye di m\' konsa: -Nonm o! Pran yon brik, mete l\' devan ou. Trase desen lavil Jerizalèm sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('20532', '26', '4', '2', 'Apre sa, w\'a moutre jan lènmi pral sènen lavil la: W\'a fouye yon kannal pou sòlda yo kache, w\'a mete ranblè nan pye miray li yo, w\'a mete anplasman kan sòlda yo, w\'a mete gwo poto pou defonse pòtay yo sou tout bò lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('20533', '26', '4', '3', 'Pran yon pwelon fè, mete l\' kanpe tankou yon miray ant ou menm ak lavil la. Bay lavil la fas. Lavil la sènen toupatou. Se ou menm ki sènen l\'. Se va yon siy pou moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20534', '26', '4', '4', 'Lèfini, kouche sou bò gòch ou. W\'a pran tout peche moun pèp Izrayèl yo sou ou. Ou rete kouche konsa pandan tout tan w\'ap pote chay peche yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('20535', '26', '4', '5', 'Mwen deside pou yo pase twasankadrevendizan ap peye pou peche yo. Konsa, m\'ap fè ou pase twasankatrevendi jou ap pote chay peche moun peyi Izrayèl yo, yon jou pou chak lanne.');
INSERT INTO `bible_verses_hcv` VALUES ('20536', '26', '4', '6', 'Apre sa, w\'a vire kouche sou bò dwat ou. W\'a pote chay peche moun peyi Jida yo pandan karant jou, yon jou pou chak lanne chatiman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20537', '26', '4', '7', 'Vire tèt ou, gade lavil Jerizalèm yo sènen an. Lonje dwèt ou sou li. Di sa ki pral rive l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20538', '26', '4', '8', 'M\'ap mare ou byen mare, konsa ou p\'ap ka vire chanje bò toutotan tout jou pou yo sènen lavil la poko fin pase.');
INSERT INTO `bible_verses_hcv` VALUES ('20539', '26', '4', '9', '¶ Bon, koulye a ou pral pran ble, lòj, gwo pwa, ti pwa, pitimi ak ble mòn, w\'a mete yo ansanm nan yon sèl veso. W\'a fè pen ak yo. Pandan tout twasankatrevendi jou w\'ap pase kouche sou bò gòch ou a, se sa ase w\'a manje.');
INSERT INTO `bible_verses_hcv` VALUES ('20540', '26', '4', '10', 'W\'a pran yon moso pen ki peze yon demi liv pou ou manje chak jou. Se sa ase pou ou manje chak jou.');
INSERT INTO `bible_verses_hcv` VALUES ('20541', '26', '4', '11', 'Ou p\'ap gen anpil dlo pou ou bwè. W\'a pran yon lit dlo konsa chak jou.');
INSERT INTO `bible_verses_hcv` VALUES ('20542', '26', '4', '12', 'W\'a pran okabennen moun, w\'a fè dife pou kwit pen pou ou manje a devan tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('20543', '26', '4', '13', 'Seyè a te di ankò: -Se konsa moun pèp Izrayèl yo pral manje manje lalwa defann yo manje, lè m\'a gaye yo nan mitan lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20544', '26', '4', '14', 'Lè sa a, mwen di: -O non! Seyè, Bondye ki gen tout pouvwa a, mwen pa janm manje manje ou defann moun manje. Depi m\' piti, mwen pa janm manje vyann bèt ki mouri toufe, ni vyann bèt lòt bèt touye. Non, mwen pa janm mete nan bouch mwen vyann ou defann moun manje!');
INSERT INTO `bible_verses_hcv` VALUES ('20545', '26', '4', '15', 'Lè sa a, Bondye di m\' konsa: -Dakò. M\'ap kite ou pran kaka bèf pito pase okabennen moun. Ou mèt fè dife avè l\' pou kwit pen ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('20546', '26', '4', '16', 'Epi li di ankò: -Nonm o! Mwen pral koupe viv moun lavil Jerizalèm yo. Moun yo pral gen kè sere, yo pral gen kè sote lè yo pral kontwole kantite pen pou yo manje ak kantite dlo pou yo bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('20547', '26', '4', '17', 'Yo p\'ap jwenn kantite pen ak dlo yo bezwen: yo tout y\'ap depafini ansanm, y\'ap deperi poutèt peche yo fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20548', '26', '5', '1', '¶ Seyè a di mwen: -Nonm o! Pran yon kouto byen file, tankou razwa kwafè, wete tout bab nan figi ou ak tout cheve nan tèt ou. Lèfini, pran yon balans pou peze cheve ou koupe yo, w\'a fè yo fè twa pil menm fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('20549', '26', '5', '2', 'Lè y\'a sispann sènen lavil la, w\'a boule yon premye pil nan mitan lavil la. W\'a pran yon dezyèm pil, w\'a koupe l\' ti moso ti moso avèk nepe a pandan w\'ap fè tou lavil la pa deyò. Dènye pil cheve a menm, w\'a voye l\' anlè pou van pote yo ale. Mwen menm, m\'a kouri dèyè yo ak nepe mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('20550', '26', '5', '3', 'W\'a sere yon ponyen cheve, w\'a koud li nan woulèt rad ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20551', '26', '5', '4', 'Lèfini, w\'a pran de twa branch cheve nan sa ou te sere yo, w\'a voye yo jete nan dife pou yo boule. Dife a ap gaye nan tout peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('20552', '26', '5', '5', '¶ Men sa Seyè a, Bondye ki gen tout pouvwa, di ankò: -Gade lavil Jerizalèm! Mwen te mete l\' kanpe nan mitan latè ak tout lòt nasyon yo bò kote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20553', '26', '5', '6', 'Men, Jerizalèm revòlte kont kòmandman ak lòd mwen yo. Li fè pi mal pase lòt nasyon ki bò kote l\' yo. Moun li yo derefize swiv prensip mwen te ba yo. Yo pa fè sa m\' te ba yo lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20554', '26', '5', '7', 'Se poutèt sa, nou menm moun lavil Jerizalèm, men sa Seyè ki gen tout pouvwa a, di nou: Nou pa swiv lòd mwen yo, nou pa fè sa m\' te mande nou fè. Konsa, nou fè pi mal pase moun lòt nasyon ki bò kote nou yo. Nou pa menm swiv lòd moun lòt nasyon yo gen lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20555', '26', '5', '8', 'Se poutèt sa, men sa Seyè a, Bondye nan syèl la, di ou: M\'ap leve dèyè ou tou, mwen pral pini ou devan tout lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20556', '26', '5', '9', 'N\'ap fè yon bann bagay mwen pa vle wè menm. Se poutèt sa m\'ap pini lavil Jerizalèm jan mwen poko janm pini l\', jan mwen p\'ap janm pini l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20557', '26', '5', '10', 'Se poutèt sa, nan lavil Jerizalèm papa ak manman va manje pwòp pitit yo, pitit va manje papa ak manman yo. M\'ap pini nou, m\'ap gaye rès moun ki va rete yo toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('20558', '26', '5', '11', 'Se poutèt sa, jan nou konnen mwen vivan vre a, se mwen menm Seyè, Sèl Mèt la, k\'ap pale: Paske nou derespekte tanp mwen an ak tout vye bagay degoutan ansanm ak bann bagay mwen pa vle wè menm nou te fè ladan l\' yo, mwen fè sèman, mwen menm tou m\'ap san pitye pou nou. M\'ap voye nou jete, mwen p\'ap kite nou yonn chape.');
INSERT INTO `bible_verses_hcv` VALUES ('20559', '26', '5', '12', 'Pèp la ap fè twa pòsyon, yon pòsyon pral mouri anba maladi ak grangou nan lavil la, yon lòt pòsyon pral mouri nan lagè lòt bò miray ranpa lavil la. M\'ap gaye rès la nan tout direksyon. Lèfini, m\'ap kouri dèyè yo ak nepe.');
INSERT INTO `bible_verses_hcv` VALUES ('20560', '26', '5', '13', 'M\'a tire revanj mwen, m\'ap krase yo dèske yo fè m\' fè kòlè, m\'ap move sou yo jouk mwen pa kapab ankò. Lè sa a, y\'a rekonèt se mwen menm Seyè a ki te pale konsa ak yo, paske yo te pouse m\' fè jalouzi, mwen te fache sou yo jouk mwen pa kapab ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20561', '26', '5', '14', 'M\'ap fè nou tounen yon dezè nan mitan tout lòt peyi yo, yon wont pou moun k\'ap pase bò kote nou ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('20562', '26', '5', '15', 'Lè m\'a fè kòlè a, lè m\'a move anpil sou nou an, lè m\'a pini nou rèd mare jan mwen te vle l\' la, m\'ap avili nou, m\'ap fè nou tounen yon wont. N\'a sèvi yon avètisman pou tout nasyon ki bò kote nou yo, y\'a soti pè lè y\'a wè sa ki rive nou. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20563', '26', '5', '16', 'M\'ap koupe viv nou, m\'ap kite nou mouri grangou. Nou pral santi doulè grangou a tankou si se flèch yo voye sou nou pou touye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20564', '26', '5', '17', 'M\'ap voye grangou ak bèt nan bwa k\'ap touye tout pitit nou yo. Move maladi pral tonbe sou nou, y\'ap mete san nou deyò. M\'ap voye lènmi vin fè nou lagè. Se mwen menm Seyè a ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('20565', '26', '6', '1', '¶ Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20566', '26', '6', '2', '-Nonm o! Vire tèt ou gade nan direksyon mòn peyi Izrayèl yo. Bay moun yo mesaj mwen ba ou pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('20567', '26', '6', '3', 'W\'a di moun nan mòn peyi Izrayèl yo: Koute mesaj Seyè a, Bondye Sèl Mèt la. Men sa li di moun nan mòn yo, nan ti mòn yo, nan ravin yo ak nan fon yo. Mwen pral voye lènmi atake nou ak nepe pou detwi tout kote nou konn fè sèvis pou zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20568', '26', '6', '4', 'Y\'ap kraze tout lotèl nou yo, y\'ap fè lotèl lansan nou yo tounen miyèt moso. M\'ap fè yo touye moun nou yo devan vye zidòl yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('20569', '26', '6', '5', 'M\'ap gaye kadav moun pèp Izrayèl yo devan tout vye zidòl yo, m\'ap mache gaye zosman yo tout bò lotèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20570', '26', '6', '6', 'Y\'ap detwi tout lavil ki nan peyi yo a. Y\'ap kraze met atè tout kote yo fè sèvis pou zidòl yo ansanm ak tout lotèl yo. Y\'ap kraze zidòl nou yo, y\'ap disparèt yo. Y\'ap kraze lotèl lansan nou yo an miyèt moso. Tou sa nou te fè ak men nou yo pral disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20571', '26', '6', '7', 'Anpil moun ap tonbe mouri nan mitan nou. Lè sa a, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20572', '26', '6', '8', '¶ Men, m\'ap kite de twa nan nou chape nan lagè a. Lèfini m\'ap gaye yo nan mitan lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20573', '26', '6', '9', 'Moun ki va chape yo va chonje m\' nan peyi kote y\'ap depòte yo a. Y\'a chonje mwen te pini yo paske, nan fon kè yo, yo te vire do ban mwen, mwen te fè yo wont paske yo te kole je yo sou yon vye zidòl. Y\'ap gen pwòp tèt yo degoutans akòz bagay mal yo te fè pandan toutan yo te lage kò yo nan sèvi zidòl.');
INSERT INTO `bible_verses_hcv` VALUES ('20574', '26', '6', '10', 'Y\'a konnen se mwen menm ki Seyè a. Lè m\' te di yo mwen t\'ap voye tout malè sa yo sou yo, se pa t\' pale mete la m\' t\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20575', '26', '6', '11', '¶ Men sa Seyè a, Bondye Sèl Mèt la, di ankò: -Mare ren ou, leve de bra ou anlè! Rele gras lamizerikòd! Akòz tout bagay mal, bagay mwen pa vle wè menm, moun pèp Izrayèl yo ap fè a, yo pral mouri nan lagè, nan grangou, anba gwo maladi.');
INSERT INTO `bible_verses_hcv` VALUES ('20576', '26', '6', '12', 'Moun ki lwen yo pral tonbe malad, y\'ap mouri. Moun pre yo pral mouri nan lagè. Sa ki va rete yo pral mouri grangou. M\'ap move sou yo jouk mwen p\'ap kapab ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20577', '26', '6', '13', 'Kadav yo pral gaye nan mitan zidòl bò lotèl yo, sou tèt tout ti mòn yo, sou tèt tout gwo mòn yo, anba pyebwa plen fèy vèt yo, anba gwo bwadchenn yo, kote yo te konn boule bèt yo ofri pou fè zidòl yo plezi ak bon sant yo. Lè sa a, y\'a konnen se mwen men ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20578', '26', '6', '14', 'Wi, m\'ap lonje men m\' sou yo pou m\' touye yo tout. M\'ap fè dènye kote yo te rete nan pèyi a tounen yon savann san moun ladan l\', depi dezè ki sou bò sid la rive lavil Ribla sou bò nò. Lè sa a, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20579', '26', '7', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20580', '26', '7', '2', '-Nonm o! Men mesaj mwen menm Seyè a, Bondye sèl Mèt la, mwen bay pou peyi Izrayèl la: Fini! Se fini tout peyi a nèt pral fini.');
INSERT INTO `bible_verses_hcv` VALUES ('20581', '26', '7', '3', 'Koulye a, sa fini nèt pou nou! Mwen pral move sou nou, paske mwen pral pini nou pou tou sa nou fè. Mwen pral fè nou peye pou tout vye bagay derespektan n\'ap plede fè devan je mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('20582', '26', '7', '4', 'Mwen p\'ap gen pitye pou nou. Mwen p\'ap fè pa nou. Mwen pral fè nou peye pou tou sa nou fè. Mwen pral regle nou pou tout vye bagay derespektan n\'ap plede fè devan je m\' yo. Konsa n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20583', '26', '7', '5', 'Men sa Seyè a, Bondye sèl Mèt la, di ankò: -Malè sou malè pral tonbe sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20584', '26', '7', '6', 'Lè a fin rive! Nou pa lwen fini nèt! Dènye jou nou yo pa lwen rive.');
INSERT INTO `bible_verses_hcv` VALUES ('20585', '26', '7', '7', 'Sa pral fini nèt pou nou tout ki rete nan peyi a. Lè a ap pwoche, jou a pa lwen ankò lè p\'ap gen kè kontan sou mòn yo. Se pral yon gwo kouri.');
INSERT INTO `bible_verses_hcv` VALUES ('20586', '26', '7', '8', 'Koulye a, talè konsa, mwen pral fè nou santi jan m\' ka move. Mwen pral move sou nou jouk mwen p\'ap kapab ankò. Mwen pral pini nou pou tou sa nou fè. M\'ap fè nou peye pou tout vye bagay derespektan n\'ap plede fè devan je m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20587', '26', '7', '9', 'Mwen p\'ap gen pitye pou nou, mwen p\'ap fè pa nou. Mwen pral fè nou peye pou tou sa nou fè. Mwen pral regle nou pou tout vye bagay derespektan n\'ap plede fè devan je m\' yo. Lè sa a, n\'a konnen se mwen menm Seyè a k\'ap pini nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20588', '26', '7', '10', 'Men jou malè a rive sou nou. Nou pral fini nèt! Baton nan dèyè nou! Lwijanboje yo toupatou!');
INSERT INTO `bible_verses_hcv` VALUES ('20589', '26', '7', '11', 'Mechan yo ap pran baton pou kraze brize. Anyen p\'ap rete nan richès nou yo, nan bèl bagay nou yo ak nan gwo pouvwa nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20590', '26', '7', '12', 'Wi, lè a rive, jou a ap pwoche. Moun k\'ap achte yo pa bezwen fè kè yo kontan. Moun k\'ap vann yo pa bezwen règrèt anyen paske chatiman Bondye pral tonbe sou tout richès ki nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20591', '26', '7', '13', 'Machann yo ap gen tan mouri anvan yo touche lajan pou sa yo te vann lan, paske wè pa wè, vizyon an gen pou rive vre, tout moun gen pou pase. Tout moun te lage kò yo nan fè mechanste san sa pa rapòte yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('20592', '26', '7', '14', 'Twonpèt la kònen. Tout bagay fin pare! Men, pesonn p\'ap leve al goumen paske chatiman Bondye a pral tonbe sou tout moun ki nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20593', '26', '7', '15', 'Batay nan tout lari! Maladi ak grangou nan tout kay! Moun ki andeyò nan jaden yo pral mouri nan lagè. Moun ki anndan lavil la, grangou ak maladi pral fini ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20594', '26', '7', '16', '¶ Genyen ki va chape kò yo al nan mòn, tankou ranmye k\'ap vole kite fon yo. Yo pral plenn sò yo pou tou sa yo fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('20595', '26', '7', '17', 'Bra tout moun pral san fòs, yo p\'ap ka kanpe sou janm yo tèlman y\'ap pè.');
INSERT INTO `bible_verses_hcv` VALUES ('20596', '26', '7', '18', 'Yo pral mete rad sak sou yo. Yo pral tranble nan tout kò yo. Yo pral wont, y\'ap kale tèt yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20597', '26', '7', '19', 'Y\'ap voye tou sa yo genyen ki fèt an ajan jete nan lari. Yo p\'ap ka santi sa yo genyen ki fèt an lò. Paske jou sa a, ni lò, ni ajan p\'ap ka sove yo anba kòlè Bondye. Yo p\'ap ka fè bouch yo plezi, ni yo p\'ap ka manje plen vant yo. Paske se pou bagay sa yo yo te fè tout mechanste sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20598', '26', '7', '20', 'Bèl bijou yo te genyen yo vire lòlòj yo. Yo sèvi ak yo pou fè estati zidòl, bagay ki derespektan, bagay mwen pa vle wè menm. Se poutèt sa, m\'ap fè yo p\'ap ka santi richès yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20599', '26', '7', '21', 'M\'ap lage tout richès yo nan men moun lòt nasyon k\'ap piye yo. Yon bann sanzave ap vòlò tout richès yo, y\'ap trennen yo nan labou.');
INSERT INTO `bible_verses_hcv` VALUES ('20600', '26', '7', '22', 'M\'ap fèmen je m\' pou m\' pa wè lè y\'ap trennen trezò tanp lan nan labou, lè vòlò va antre nan tanp lan pou yo derespekte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20601', '26', '7', '23', '¶ Tout bagay pral tèt anba. Peyi a plen ansasen k\'ap touye moun. Nan lavil la, moun ap kraze brize.');
INSERT INTO `bible_verses_hcv` VALUES ('20602', '26', '7', '24', 'M\'ap fè pèp ki pi mechan sou latè a mache sou yo, y\'ap pran tout kay yo pou yo. M\'ap kraze lògèy lwijanboje yo, lè moun sa yo va derespekte tout kote yo te konn fè sèvis pou zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20603', '26', '7', '25', 'Tout moun pral gen kè sere. Yo ta renmen gen kè poze, men yo p\'ap kapab.');
INSERT INTO `bible_verses_hcv` VALUES ('20604', '26', '7', '26', 'Malè ap tonbe sou yo yonn apre lòt. Yon seri move nouvèl ap vini yonn dèyè lòt. Yo pral mande pwofèt la ki vizyon li fè pou yo. Prèt yo p\'ap gen anyen pou moutre pèp la. Granmoun yo p\'ap gen konsèy pou ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20605', '26', '7', '27', 'Wa a pral nan gwo lapenn. Pitit wa a pral rete sezi, tout pèp la pral tranble. M\'ap pini yo pou sa yo fè, m\'ap fè yo menm sa yo te fè lòt moun. Lè sa a, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20606', '26', '8', '1', '¶ Nan senkyèm jou sizyèm mwa nan sizyèm lanne depi yo te depòte pèp la, mwen te chita lakay mwen ansanm ak chèf pèp Jida yo ki te reyini lakay mwen. Mwen rete konsa mwen santi pouvwa Seyè a, Bondye Sèl Mèt la, desann sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('20607', '26', '8', '2', 'Mwen leve je m\' gade, mwen wè yon fòm ki te sanble ak yon moun. Depi nan ren l\' desann, kò l\' te tankou yon flanm dife. Depi nan ren l\' moute, li te klere tankou kwiv byen poli.');
INSERT INTO `bible_verses_hcv` VALUES ('20608', '26', '8', '3', 'Mwen wè l\' lonje men l\' tankou men yon moun, li pran m\' nan cheve. Nan vizyon an, li leve m\' byen wo nan syèl la, li mennen m\' lavil Jerizalèm, devan pòtay anndan ki bay sou bò nò a, kote yo te mete yon estati zidòl ki te lakòz Bondye ankòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('20609', '26', '8', '4', 'La, mwen wè yon gwo bèl limyè ki te fè m\' konprann se Bondye pèp Izrayèl la ki te la, menm jan mwen te wè l\' nan fon an.');
INSERT INTO `bible_verses_hcv` VALUES ('20610', '26', '8', '5', 'Bondye di m\' konsa: -Nonm o! Vire je ou gade bò nan nò! Mwen vire je m\' gade bò nan nò. Mwen wè toupre lotèl ki bò pòtay kote moun pase pou antre a, estati zidòl ki te lakòz Bondye ankòlè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20611', '26', '8', '6', 'Bondye di m\' ankò: -Nonm o! Eske ou wè sa y\'ap fè? Gade tout bagay derespektan moun pèp Izrayèl yo ap plede fè pou yo fè m\' kite tanp mwen an. Ou gen pou wè bagay ki pi mal pase sa toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('20612', '26', '8', '7', '¶ Li pran m\', li mennen m\' nan pòtay ki bay sou lakou anndan an, li moutre m\' yon twou nan miray la.');
INSERT INTO `bible_verses_hcv` VALUES ('20613', '26', '8', '8', 'Li di m\' konsa: -Nonm o! Fè yon gwo twou nan miray la. Mwen fè gwo twou a. Lèfini, mwen jwenn yon pòt.');
INSERT INTO `bible_verses_hcv` VALUES ('20614', '26', '8', '9', 'Li di m\' konsa: -Louvri pòt la antre! Gade tout kalite vye bagay derespektan moun sa yo ap fè la a!');
INSERT INTO `bible_verses_hcv` VALUES ('20615', '26', '8', '10', 'Mwen antre, mwen gade. Tout miray la nèt te kouvri ak pòtre koulèv, pòtre tout kalite bèt yo pa gen dwa manje ak pòtre lòt vye zidòl moun pèp Izrayèl yo ap sèvi.');
INSERT INTO `bible_verses_hcv` VALUES ('20616', '26', '8', '11', 'Swasanndis nan chèf fanmi pèp Izrayèl yo te kanpe la devan zidòl yo. Yonn ladan yo te Jazanya, pitit Chafan an. Yo chak te kenbe yon lansanswa nan men yo. Gwo lafimen lansan t\'ap moute.');
INSERT INTO `bible_verses_hcv` VALUES ('20617', '26', '8', '12', 'Bondye di m\' konsa: -Nonm o! Eske ou wè sa chèf fanmi pèp Izrayèl yo ap plede fè an kachèt? Yo rete ap fè sèvis nan yon chanm kay plen zidòl. Men eskiz yo bay: O wi! Bondye pa wè nou! Bondye vire do l\' bay peyi a!');
INSERT INTO `bible_verses_hcv` VALUES ('20618', '26', '8', '13', '¶ Apre sa, Seyè a di m\' ankò: -Ou gen pou wè yo ap fè bagay ki pi derespektan toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('20619', '26', '8', '14', 'Lè sa a, li mennen m\' bò pòtay nò tanp lan, li moutre m\' yon bann fanm ki chita ap kenbe yon rèl lanmò pou zidòl yo rele Tamouz la.');
INSERT INTO `bible_verses_hcv` VALUES ('20620', '26', '8', '15', 'Li di m\' konsa: -Nonm o! Ou wè sa, pa vre? Ou gen pou ou wè gwo bagay pi derespektan ankò y\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20621', '26', '8', '16', 'Li mennen m\' nan lakou anndan tanp lan. Mwen wè vennsenk nèg konsa kanpe bò pòt pou antre nan kote ki apa nèt pou Seyè a, nan mitan lotèl la ak galeri a. Yo te bay tanp lan do. Fas yo vire bò solèy leve. Yo bese tèt yo byen ba, y\'ap fè sèvis pou solèy la k\'ap leve.');
INSERT INTO `bible_verses_hcv` VALUES ('20622', '26', '8', '17', 'Seyè a di m\' konsa: -Nonm o! Eske ou wè sa? Moun peyi Jida sa yo ap fè tout vye bagay derespektan y\'ap plede fè yo. Y\'ap mache fè mechanste nan tout peyi a. Men sa pa kont yo toujou, se pou yo vini jouk isit la nan tanp lan pou fè yo, pou yo fè m\' pi move toujou. Men y\'ap fè move jès pou derespekte m\', yo mete yon ti branch bwa anba nen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20623', '26', '8', '18', 'Mwen menm tou mwen pral fè yo santi jan mwen move sou yo. Yo mèt rele byen fò nan zòrèy mwen. Mwen p\'ap tande yo. Mwen p\'ap gen pitye pou yo. Yo mèt rele jan yo vle nan zòrèy mwen, mwen p\'ap pran priyè.');
INSERT INTO `bible_verses_hcv` VALUES ('20624', '26', '9', '1', '¶ Apre sa, mwen tande Bondye pale byen fò nan zòrèy mwen. Li di konsa: -Pwoche non, nou tout ki pral pini lavil la. Pwoche ak zam nou nan men nou!');
INSERT INTO `bible_verses_hcv` VALUES ('20625', '26', '9', '2', 'Lamenm, sis gason parèt nan pòtay ki bay sou nò nan lakou tanp lan. Yo chak te gen yon zam nan men yo. Nan mitan yo te gen yon nonm ak yon rad twal fin tou blan sou li. Li te gen yon poban lank mare nan ren l\'. Yo antre, yo kanpe bò lotèl an kwiv la.');
INSERT INTO `bible_verses_hcv` VALUES ('20626', '26', '9', '3', 'Lè sa a, gwo bèl limyè ki make prezans Bondye pèp Izrayèl la soti anwo tèt bèt vivan yo kote l\' te ye a, li deplase, li al rete nan papòt pou antre nan tanp lan. Seyè a rele nonm ak rad twal fin blan an ki te gen poban lank mare nan ren l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('20627', '26', '9', '4', 'Li di l\' konsa: -Ale nan tout lavil Jerizalèm. Mete yon mak sou fwon tout moun w\'a wè k\'ap plenn, ki nan gwo lapenn pou tout vye bagay derespektan k\'ap fèt nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('20628', '26', '9', '5', '¶ Mwen tande li di lòt mesye yo: -Mache dèyè l\' nan tout lavil la. Epi touye! Pa gen pitye pou pesonn. Pa kite pesonn chape!');
INSERT INTO `bible_verses_hcv` VALUES ('20629', '26', '9', '6', 'Touye ni granmoun, ni jenn gason, ni jenn fi, ni fanm, ni timoun. Men, pa manyen moun ki gen mak sou fwon yo. Konmanse depi nan tanp mwen an. Yo konmanse ak chèf fanmi ki te kanpe nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('20630', '26', '9', '7', 'Bondye di yo: -Derespekte Tanp lan! Plen lakou a kadav. Ale non! Se konsa yo konmanse touye moun nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('20631', '26', '9', '8', 'Pandan yo t\'ap touye moun yo, mwen te rete pou kont mwen. Mwen tonbe ajenou, mwen bese tèt mwen atè, mwen rele byen fò: -Wouy! Seyè Bondye sèl Mèt la, èske ou pral touye tout rès pèp Izrayèl la, paske nan kòlè ou ou soti pou pini lavil Jerizalèm?');
INSERT INTO `bible_verses_hcv` VALUES ('20632', '26', '9', '9', 'Li reponn mwen: -Moun peyi Izrayèl yo ansanm ak moun peyi Jida yo fè anpil wi! Se san k\'ap koule toupatou nan peyi a. Lavil Jerizalèm plen moun k\'ap fè lenjistis. Y\'ap plede di mwen menm, Seyè a, mwen vire do bay peyi a, mwen pa wè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20633', '26', '9', '10', 'Enben, mwen p\'ap gen pitye pou yo, mwen p\'ap fè pa yo. M\'ap fè yo peye pou sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20634', '26', '9', '11', 'Apre sa, nonm ki te gen rad twal fin tou blan sou li a ak poban lank mare nan ren l\' lan tounen. Li fè rapò l\' bay Seyè a, li di l\' konsa: -Mwen fè tou sa ou te ban m\' lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20635', '26', '10', '1', '¶ Mwen gade gwo bòl kristal ki te sou tèt kat bèt vivan yo. Anwo yo, mwen wè yon bagay ou ta di yon gwo fotèy fèt an pyè safi.');
INSERT INTO `bible_verses_hcv` VALUES ('20636', '26', '10', '2', 'Bondye pale ak nonm ki te gen rad twal fin tou blan an. Li di l\' konsa: -Antre nan fant ki nan mitan wou yo, anba bèt vivan yo. Pran yon ponyen chabon dife tou limen. Lèfini, gaye yo sou tout lavil la. Mwen wè l\' ale vre.');
INSERT INTO `bible_verses_hcv` VALUES ('20637', '26', '10', '3', 'Gwo bèt vivan yo te kanpe sou bò sid tanp lan lè li antre a. Yon gwo nwaj anvayi tout lakou anndan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('20638', '26', '10', '4', 'Bèl limyè prezans Seyè a leve anwo tèt bèt vivan yo, li al kanpe nan papòt tanp lan. Nwaj la anvayi tout tanp lan. Lakou a menm te klere ak gwo limyè prezans Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20639', '26', '10', '5', 'Yo te ka tande bri zèl bèt vivan yo jouk nan lakou deyò a. Se te tankou vwa Bondye ki gen tout pouvwa a lè l\'ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('20640', '26', '10', '6', 'Lè Seyè a te bay nonm ak rad twal fin blan an lòd pou l\' te al pran chabon dife nan mitan wou yo ki anba bèt vivan yo, nonm lan ale, li kanpe toupre yonn nan wou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20641', '26', '10', '7', 'Yonn nan bèt vivan yo lonje men l\' nan dife ki te nan mitan yo a, li pran kèk chabon dife, li mete yo nan men nonm ak rad twal fin blan an. Nonm lan pran chabon dife yo, li soti.');
INSERT INTO `bible_verses_hcv` VALUES ('20642', '26', '10', '8', '¶ Lè sa a, mwen wè bèt vivan yo te gen yon bagay ki te sanble ak men moun anba zèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20643', '26', '10', '9', 'Mwen gade, mwen wè te gen kat wou, yonn bò kote chak bèt vivan yo. Wou yo te klere tankou pyè krizolit.');
INSERT INTO `bible_verses_hcv` VALUES ('20644', '26', '10', '10', 'Chak wou te gen yon lòt wou antravè nan mitan yo. Kat wou yo te gen menm fòm.');
INSERT INTO `bible_verses_hcv` VALUES ('20645', '26', '10', '11', 'Lè bèt vivan yo ap mache, yo te gen dwa pran nenpòt ki direksyon san yo pa bezwen vire. Yo te mache ansanm nan direksyon yo te vle ale, san yo pa t\' bezwen vire.');
INSERT INTO `bible_verses_hcv` VALUES ('20646', '26', '10', '12', 'Yo te gen je sou tout kò yo, nan do yo, sou tout men yo, nan zèl yo. Te gen je sou tout kat wou yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('20647', '26', '10', '13', 'Wou yo te tankou wou mwen te wè nan premye vizyon mwen an. Mwen tande yo te rele wou yo Toubouyon.');
INSERT INTO `bible_verses_hcv` VALUES ('20648', '26', '10', '14', 'Chak gwo bèt vivan yo te gen kat figi. Premye figi gwo bèt vivan yo te tankou tèt yon towo bèf, dezyèm lan tankou tèt yon moun, twazyèm lan tankou tèt yon lyon, katriyèm lan tankou tèt yon malfini.');
INSERT INTO `bible_verses_hcv` VALUES ('20649', '26', '10', '15', 'Se te menm bèt mwen te wè bò larivyè Keba a. Lè yo vole anlè,');
INSERT INTO `bible_verses_hcv` VALUES ('20650', '26', '10', '16', 'y\'ap deplase, wou yo deplase ansanm avèk yo tou. Lè yo louvri zèl yo pou yo vole, wou yo vole ansanm ak yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('20651', '26', '10', '17', 'Lè bèt vivan yo rete an plas, wou yo rete an plas tou. Lè bèt vivan yo vole, wou yo vole ak yo tou, paske se gwo bèt vivan yo ki t\'ap kontwole wou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20652', '26', '10', '18', 'Lè sa a, bèl limyè prezans Seyè a soti bò papòt tanp lan, li al kanpe anwo bèt vivan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20653', '26', '10', '19', 'Bèt vivan yo louvri zèl yo. Yo vole soti sou tè a devan je m\'. Epi wou yo vole ale ak yo tou. Y\' al poze sou papòt pòtay tanp Seyè a ki bay sou bò solèy leve. Bèl limyè prezans Bondye pèp Izrayèl la te anlè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20654', '26', '10', '20', 'Mwen rekonèt se te menm bèt vivan mwen te wè anba Bondye pèp Izrayèl la bò larivyè Keba.');
INSERT INTO `bible_verses_hcv` VALUES ('20655', '26', '10', '21', 'Yo chak te gen kat figi, kat zèl ak yon fòm men moun anba chak zèl.');
INSERT INTO `bible_verses_hcv` VALUES ('20656', '26', '10', '22', 'Figi yo se te menm figi mwen te wè bò larivyè Keba a. Chak bèt vivan t\'ap mache dwat devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20657', '26', '11', '1', '¶ Apre sa, Lespri Bondye a pran m\', li leve m\' anlè, li mennen m\' bò gwo pòtay tanp lan ki bay sou solèy leve. Toupre pòtay la, mwen wè vennsenk gason. Pami yo te gen de chèf peyi a, Jazanya, pitit gason Azou a, ak Pelatya, pitit gason Benaja a.');
INSERT INTO `bible_verses_hcv` VALUES ('20658', '26', '11', '2', 'Bondye di m\' konsa: -Nonm o! Mesye sa yo gen move lide ap travay dèyè tèt yo. Y\'ap bay move konsèy nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('20659', '26', '11', '3', 'Y\'ap plede di: Talè konsa nou p\'ap ka bati kay ankò! Lavil la tankou yon chodyè sou dife, nou menm, nou tankou vyann ladan l\'. Nou pa bezwen fè anyen kote nou ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('20660', '26', '11', '4', 'Se poutèt sa, nonm o! Men mesaj m\'ap ba ou pou ou di sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20661', '26', '11', '5', 'Lespri Seyè a desann sou mwen ankò. Seyè a ban m\' lòd pou m\' bay pèp la mesaj sa a: -Nou menm fanmi Izrayèl la, mwen konnen sa n\'ap di, mwen konnen lide nou gen dèyè tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20662', '26', '11', '6', 'Nou sitèlman touye moun isit nan lavil la, lari yo plen kadav.');
INSERT INTO `bible_verses_hcv` VALUES ('20663', '26', '11', '7', 'Konsa, men sa mwen menm, Seyè sèl Mèt la, m\'ap di nou: Wi, lavil la tankou yon chodyè. Men kisa ki vyann lan? Se kadav moun nou touye yo! Nou menm menm m\'ap fè yo mete nou deyò nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('20664', '26', '11', '8', 'Nou pè lagè, pa vre? Enben, m\'ap voye lagè sou nou! Se mwen menm menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20665', '26', '11', '9', 'M\'ap fè yo mete nou deyò nan lavil la. M\'ap lage nou nan men moun lòt nasyon yo. M\'ap pini nou jan m\' te pwomèt nou sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('20666', '26', '11', '10', 'N\'ap mouri nan lagè nan mitan peyi nou an. Se la m\'ap pini nou. Lè sa a, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20667', '26', '11', '11', 'Lavil sa a p\'ap pwoteje nou jan chodyè pwoteje vyann ki ladan l\'. Se nan mitan peyi Izrayèl la menm m\'ap pini nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20668', '26', '11', '12', 'Wi, n\'a konnen se mwen menm ki Seyè a. Pase pou nou te swiv lòd mwen yo, pase pou n\' te fè sa m\' mande nou fè, nou te pito swiv vye mès pèp k\'ap viv nan peyi ki bò kote nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20669', '26', '11', '13', 'Antan m\'ap bay mesaj la, Pelatya, pitit gason Benaja a, tonbe li mouri frèt. Mwen lage kò m\' ajenou, mwen bese tèt mwen jouk atè, mwen rele byen fò, mwen di: -O Seyè, Bondye sèl Mèt la! Eske ou pral touye ti rès moun ki rete nan pèp Izrayèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('20670', '26', '11', '14', '¶ Seyè a pale avè m\' ankò, li di:');
INSERT INTO `bible_verses_hcv` VALUES ('20671', '26', '11', '15', '-Nonm o! Moun ki rete lavil Jerizalèm yo ap pale sou ou, sou frè ou, sou fanmi ou, sou tout moun pèp Izrayèl yo te depòte yo. Y\'ap di: Moun yo depòte yo twò lwen pou yo ka fè sèvis pou Seyè a, se konsa Seyè a ban nou peyi a pou rele nou pa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20672', '26', '11', '16', 'Se poutèt sa, men mesaj Seyè a, Bondye sèl Mèt la, bay pou moun yo depòte yo. Wi, se mwen menm ki te voye yo al viv byen lwen nan mitan lòt nasyon yo, mwen gaye yo nan yon bann lòt peyi. Men, m\'ap toujou la avèk yo nan peyi kote yo ale a tankou si m\' te nan kay yo mete apa pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('20673', '26', '11', '17', 'Se poutèt sa, men sa mwen menm, Seyè a, Bondye sèl Mèt la, m\'ap di yo: M\'ap pran yo nan mitan nasyon kote mwen te gaye yo a, m\'ap sanble yo. M\'ap fè yo soti kite peyi sa yo, m\'ap ba yo peyi Izrayèl la ankò pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20674', '26', '11', '18', 'Lè y\'a tounen, y\'a wete tout vye zidòl y\'a jwenn ansanm ak tout vye bagay derespektan ki t\'ap fèt nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20675', '26', '11', '19', 'M\'ap ba yo yon lòt kè, yon lòt lespri. M\'ap wete kè di kou wòch yo te genyen nan lestonmak yo a, m\'ap ba yo yon kè ki gen bon santiman.');
INSERT INTO `bible_verses_hcv` VALUES ('20676', '26', '11', '20', 'Konsa, y\'a mache dapre lòd m\'a ba yo. Y\'a fè tou sa m\'a mande yo fè. Y\'a koute m\' lè m\'a pale yo. Se pèp pa m\' lan menm yo pral ye, mwen menm mwen pral Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20677', '26', '11', '21', 'Men, m\'ap pini moun ki pa vle lage vye zidòl yo, ki toujou soti pou yo fè vye bagay derespektan yo. M\'ap pini yo pou sa yo fè. Se mwen menm, Seyè a, Bondye sèl Mèt la, ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('20678', '26', '11', '22', '¶ Bèt vivan yo pran vole, wou yo pati ansanm ak yo. Bèl limyè prezans Bondye pèp Izrayèl la te anwo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20679', '26', '11', '23', 'Bèl limyè prezans Seyè a soti kite lavil la, li ale poze sou mòn ki te sou bò solèy leve a.');
INSERT INTO `bible_verses_hcv` VALUES ('20680', '26', '11', '24', 'Nan vizyon an toujou, mwen wè lespri Bondye a pran m\', li mennen m\' tounen lavil Babilòn nan mitan moun yo te depòte yo. Lèfini, vizyon an disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20681', '26', '11', '25', 'Mwen rakonte moun yo te depòte yo tou sa Seyè a te fè m\' wè.');
INSERT INTO `bible_verses_hcv` VALUES ('20682', '26', '12', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20683', '26', '12', '2', '-Nonm o! Se nan mitan yon move ras moun ki gen tèt di ou rete la a. Yo gen je, men yo pa wè anyen. Yo gen zòrèy, men yo pa tande anyen, paske se yon move ras moun wòklò ki gen tèt di yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('20684', '26', '12', '3', 'Koulye a, ou menm nonm o! Fè pakèt ou tankou yon moun k\'ap kouri pou danje. Pati kite peyi a devan je yo gwo lajounen. W\'a fè yo tout wè ou ap pati kite kote ou ye a pou ou ale yon lòt kote ou pa janm konnen! Sa ka fè yo rekonèt jan yo gen tèt di.');
INSERT INTO `bible_verses_hcv` VALUES ('20685', '26', '12', '4', 'Gwo lajounen w\'a fè pakèt ou pati, pou yo ka wè ou. Lèfini, kite yo wè ou aswè ap soti tankou moun y\'ap depòte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20686', '26', '12', '5', 'Antan y\'ap gade ou, w\'a fè yon twou nan miray la, w\'a pase soti ladan l\' ansanm ak pakèt ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('20687', '26', '12', '6', 'La, devan je yo, w\'a mete pakèt la sou zepòl ou, w\'a met deyò nan fènwa a. W\'a bouche je ou pou ou pa wè kote ou prale. Sa ou pral fè a va sèvi yon siy pou avèti moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20688', '26', '12', '7', 'Mwen fè tou sa Seyè a te ban mwen lòd fè a. Jou sa a, gwo lajounen, mwen fè pakèt mwen tankou yon moun y\'ap depòte ta fè l\'. Nan aswè, mwen fè yon twou ak men m\' nan miray la, mwen soti nan fènwa a. Antan tout moun la ap gade m\', mwen chaje pakèt mwen sou zepòl mwen, m\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('20689', '26', '12', '8', 'Nan denmen maten, Seyè a pale avè m\' ankò, li di m\':');
INSERT INTO `bible_verses_hcv` VALUES ('20690', '26', '12', '9', '-Nonm o! Lè moun pèp Izrayèl yo, move ras moun tèt di sa yo, va mande ou sa w\'ap fè la a,');
INSERT INTO `bible_verses_hcv` VALUES ('20691', '26', '12', '10', 'w\'a di yo: Men mesaj Seyè Bondye sèl Mèt la voye ba yo. Mesaj sa a se va yon avètisman pou chèf lavil Jerizalèm lan ansanm ak pou tout moun pèp Izrayèl ki rete nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('20692', '26', '12', '11', 'W\'a di yo tou sa ou te fè a, se tankou yon avètisman pou sa ki pral rive yo. Yo pral fè yo prizonye, y\'ap depòte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20693', '26', '12', '12', 'Chèf k\'ap gouvènen yo a pral mete pakèt li sou zepòl li nan fènwa, l\'ap chape kò l\' nan yon twou y\'a fè nan miray la pou li. L\'ap bouche figi l\' pou yo pa rekonèt li, li pa menm wè kote l\'ap mete pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20694', '26', '12', '13', 'M\'ap voye privye mwen dèyè li, m\'ap pran l\' ladan l\'. Lèfini, m\'ap mennen l\' lavil Babilòn nan peyi moun Kalde yo. Men, l\'ap mouri nan peyi sa a san li p\'ap janm wè l\' ak je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20695', '26', '12', '14', 'M\'ap gaye tout moun ki te avè l\' yo, gad pèsonèl li yo ak tout sòlda li yo, y\'ap pran kouri nan tout direksyon. Men, m\'ap fè lènmi kouri dèyè yo pou touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20696', '26', '12', '15', 'Lè m\'a fin gaye yo tout nan mitan lòt nasyon yo, lè m\'a fin simaye yo nan divès peyi etranje, lè sa a, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20697', '26', '12', '16', 'Men, m\'ap kite de twa ladan yo chape, yo p\'ap touye yo nan lagè, yo p\'ap mouri nan grangou, ni anba move maladi. Konsa, lè y\'a nan mitan lòt nasyon yo, y\'a rakonte jan yo te fè bagay ki derespektan, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20698', '26', '12', '17', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20699', '26', '12', '18', '-Nonm o! Lè w\'ap manje, tranble kou fèy bwa. Bwè dlo ou ak kè sote, ak kè sere.');
INSERT INTO `bible_verses_hcv` VALUES ('20700', '26', '12', '19', 'W\'a di moun peyi a men mesaj Seyè Bondye sèl Mèt la voye bay moun lavil Jerizalèm yo k\'ap viv toujou nan peyi a: Y\'ap manje ak kè sere, y\'ap bwè ak kè sote. Peyi a pral tounen yon savann, p\'ap gen anyen ladan l\' ankò. Tou sa, akòz mechanste moun k\'ap viv ladan l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20701', '26', '12', '20', 'Yo pral detwi lavil ki plen moun yo. Peyi a ap tounen yon dezè. Lè sa a, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20702', '26', '12', '21', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20703', '26', '12', '22', '-Nonm o! Poukisa moun pèp Izrayèl yo ap plede repete pawòl sa a: Jou yo ap pase yonn apre lòt, sa yo te di k\'ap rive a pa rive?');
INSERT INTO `bible_verses_hcv` VALUES ('20704', '26', '12', '23', 'Koulye a, di yo men mesaj Seyè a, Bondye sèl Mèt la, voye ba yo: Mwen pral fè yo sispann repete pawòl sa a. Yo p\'ap janm tande l\' ankò nan bouch moun pèp Izrayèl yo. Di yo: Men jou a rive. Men sa yo te di ki pou rive a pral rive vre!');
INSERT INTO `bible_verses_hcv` VALUES ('20705', '26', '12', '24', 'Nan mitan pèp Izrayèl la, p\'ap gen moun k\'ap fè vizyon pou twonpe moun ankò, p\'ap gen pwofèt pou bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('20706', '26', '12', '25', 'Se mwen menm Seyè a ki pral pale ak yo. Sa m\'a di a gen pou l\' rive, l\'ap rive vre. Tande byen, bann moun wòklò, nou p\'ap mouri anvan li rive. Non, se p\'ap bagay k\'ap pran twòp tan pou li rive. Sa mwen pral di a, m\'ap fè l\' rive vre. Se mwen menm Seyè ki sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20707', '26', '12', '26', 'Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20708', '26', '12', '27', '-Nonm o! Moun pèp Izrayèl yo ap di vizyon w\'ap fè a poko prèt pou l\' rive. Mesaj w\'ap bay yo, se pa pou yo, y\'a gen tan mouri anvan sa ou di a rive.');
INSERT INTO `bible_verses_hcv` VALUES ('20709', '26', '12', '28', 'Se poutèt sa, w\'a di yo: Men sa Seyè a, Bondye sèl mèt la, voye di yo: Mesaj m\'ap bay la p\'ap pran tan pou l\' rive vre. Pawòl m\'ap di a pral rive. Se mwen menm Seyè a, Bondye sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20710', '26', '13', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20711', '26', '13', '2', '-Nonm o! Denonse pwofèt pèp Izrayèl yo. Denonse moun sa yo k\'ap bay mesaj yo menm yo fè. Di yo: Manyè koute pawòl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20712', '26', '13', '3', 'Men mesaj Seyè a, Bondye sèl Mèt la, di: Madichon pou bann pwofèt egare sa yo! Se yo menm ki fè mesaj y\'ap bay la. Yo pa janm fè ankenn vizyon vre.');
INSERT INTO `bible_verses_hcv` VALUES ('20713', '26', '13', '4', 'Moun Izrayèl yo, koute: Pwofèt nou yo p\'ap sèvi nou anyen, se tankou chat mawon k\'ap viv nan vye kay kraze.');
INSERT INTO `bible_verses_hcv` VALUES ('20714', '26', '13', '5', 'Yo pa t\' moute lagad kote miray la te make kraze a, ni yo pa t\' rebati miray yo. Konsa, moun Izrayèl yo pa gen defans lè lagè va pete jou jijman Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20715', '26', '13', '6', 'Vizyon y\'ap fè yo se pou twonpe moun, mesaj y\'ap bay yo se manti. Yo pretann di se mesaj Bondye y\'ap bay. Men, se pa mwen menm ki janm pale ak yo. Lèfini, yo konprann pou m\' fè sa yo di k\'ap rive a rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('20716', '26', '13', '7', 'Mwen tou di yo: Vizyon y\'ap fè yo se tèt yo y\'ap twonpe. Mesaj y\'ap bay yo se manti. Y\'ap plede di men mesaj Bondye bay. Men, mwen pa t\' janm pale ake yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20717', '26', '13', '8', 'Se poutèt sa, men sa Seyè a, Bondye sèl Mèt la, di yo: Se twonpe n\'ap twonpe moun ak pawòl nou yo. Tout vizyon nou yo se manti. Se poutèt sa m\'ap leve dèyè nou tou! Se mwen menm Seyè a, Bondye sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20718', '26', '13', '9', 'Mwen pral pini pwofèt k\'ap fè vizyon pou twonpe moun, k\'ap bay mesaj ki pa laverite. p\'ap gen plas pou yo lè pèp la va reyini. Yo p\'ap gen non yo sou lis fanmi pèp Izrayèl yo. Yo p\'ap janm tounen nan peyi a ankò. Lè sa a, y\'a konnen se mwen menm ki Seyè a, Bondye sèl Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('20719', '26', '13', '10', '¶ Pwofèt yo ap woule pèp mwen an. Anyen p\'ap mache nan peyi a. Yo menm menm, y\'ap plede di tout bagay ap mache byen. Pèp la ap moute yon miray wòch san mòtye, pwofèt yo menm vini, yo blanchi l\' ak dlo lacho.');
INSERT INTO `bible_verses_hcv` VALUES ('20720', '26', '13', '11', 'Di moun k\'ap pase dlo lacho sou miray la: Miray la pral tonbe. Mwen pral voye yon gwo lapli. Lagrèl pral tonbe, yon gwo van tanpèt pral soufle.');
INSERT INTO `bible_verses_hcv` VALUES ('20721', '26', '13', '12', 'Lè miray la fin tonbe, y\'a mande yo kisa dlo lacho a te fè pou miray la.');
INSERT INTO `bible_verses_hcv` VALUES ('20722', '26', '13', '13', 'Enben, men sa Seyè ki gen tout pouvwa a di: Mwen pral fè yon sèl kòlè, m\'ap voye yon gwo van tanpèt, yon gwo lapli ak lagrèl ki pral tonbe pou kraze miray la.');
INSERT INTO `bible_verses_hcv` VALUES ('20723', '26', '13', '14', 'M\'ap lage miray nou te blanchi ak lacho a atè, m\'ap kraze l\' ratè, wòch fondasyon yo pral parèt deyò. Miray la ap tonbe sou nou, l\'ap kraze nou. Lè sa a, nou tout va konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20724', '26', '13', '15', 'Mwen pral move sou miray la ansanm ak tout moun ki te blanchi l\' ak lacho a. Lè m\'a fin fè yo sa m\' gen pou m\' fè yo a, m\'a di nou: Miray la pa la ankò, ni bann moun ki te blanchi l\' ak lacho a,');
INSERT INTO `bible_verses_hcv` VALUES ('20725', '26', '13', '16', 'bann pwofèt pèp Izrayèl yo k\'ap bay bèl mesaj pou lavil Jerizalèm lan. Anyen p\'ap mache nan peyi a, epi yo menm y\'ap plede di yo fè vizyon tout bagay ap mache byen. Se mwen menm Seyè a, Bondye sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20726', '26', '13', '17', '¶ Seyè a di ankò: -Nonm o! Koulye a, vire tèt ou gade nan direksyon medam k\'ap fè mesaj yo yo menm! Yo pran pòz pwofèt yo nan mitan pèp Izrayèl la! Denonse yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20727', '26', '13', '18', 'Lèfini, di yo men sa Seyè a, Bondye sèl Mèt la, voye di yo: Madichon pou nou, medam! N\'ap mare kòd wanga nan ponyèt tout moun. N\'ap moute mouchwa tèt pou tout kalite moun pou yo ka gen pouvwa pran nanm moun. Nou dèyè pou nou gen pouvwa fè sa nou vle ak nanm lòt moun san anyen pa rive nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20728', '26', '13', '19', 'N\'ap derespekte mwen devan pèp mwen an. Pou kèk ponyen grenn lòj ak kèk moso pen n\'ap touye moun ki pa merite mouri, n\'ap sove moun ki pa merite viv ankò. N\'ap bay pèp mwen an yon bann manti. Yo menm, yo byen kontan kwè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20729', '26', '13', '20', 'Enben! Men sa Seyè a, Bondye sèl Mèt la, di: Mwen pa vle wè kòd wanga nan ponyèt nou yo. Se ak yo nou sèvi pou nou pran nanm lòt moun tankou zwezo nan pèlen. M\'ap rache yo nan ponyèt nou. M\'ap delivre moun nou te pran nan pèlen yo pou y\' al fè wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20730', '26', '13', '21', 'M\'ap rache mouchwa tèt nou yo, m\'ap sove pèp mwen an anba men nou. Nou p\'ap ka fè sa nou vle ak yo ankò. Lè sa a, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20731', '26', '13', '22', 'Mwen pa ta renmen anyen rive bon moun yo. Men nou menm, avèk manti n\'ap bay yo, n\'ap dekouraje yo. N\'ap ankouraje mechan yo pou yo pa chanje. Nou pa ba yo chans sove lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20732', '26', '13', '23', 'Enben! Se poutèt sa koulye a, nou p\'ap fè vizyon pou twonpe moun ankò, ni nou p\'ap ba yo manti sou sa ki pral rive yo. Mwen pral sove pèp mwen an anba men nou. Konsa, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20733', '26', '14', '1', '¶ Lè sa a, gen kèk chèf fanmi Izrayèl yo ki te vin kote m\' pou m\' te fè yo konnen volonte Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('20734', '26', '14', '2', 'Se konsa, Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20735', '26', '14', '3', '-Nonm o! Moun sa yo lage kò yo bay zidòl nèt. Yo kite zidòl pran nanm yo pou fè sa ki mal. Yo met nan tèt yo mwen pral kite yo vin mande m\' konsèy?');
INSERT INTO `bible_verses_hcv` VALUES ('20736', '26', '14', '4', 'Enben, pale ak yo, di yo konsa: Men mesaj Seyè sèl Mèt la voye ba yo: Tout moun nan pèp Izrayèl la ap lage kò yo bay zidòl yo nèt, yo kite zidòl pran nanm yo pou fè sa ki mal. Lèfini, y\'ap vin jwenn pwofèt Bondye a! Se mwen menm menm, Seyè a, k\'ap ba yo repons yo merite poutèt kantite zidòl y\'ap sèvi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20737', '26', '14', '5', 'Zidòl yo te fè moun pèp Izrayèl yo vire do ban mwen. Men, m\'ap reponn yo pou yo ka tounen vin jwenn mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20738', '26', '14', '6', 'Koulye a, men sa pou ou di moun pèp Izrayèl yo, men mesaj Seyè sèl Mèt la voye ba yo: Tounen vin jwenn mwen. Vire do bay zidòl nou yo, sispann fè vye bagay derespektan sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20739', '26', '14', '7', 'Chak fwa yonn nan moun pèp Izrayèl yo osinon yonn nan moun lòt nasyon k\'ap viv nan mitan pèp mwen an va vire do ban mwen pou li al sèvi zidòl, si li kite zidòl pran nanm li pou li fè sa ki mal, lèfini pou li konprann pou li al jwenn pwofèt Bondye a pou mande l\' mande m\' anyen, se mwen menm menm, Seyè a, ki pral ba li repons la.');
INSERT INTO `bible_verses_hcv` VALUES ('20740', '26', '14', '8', 'M\'ap kenbe tèt ak li. M\'ap fè l\' tounen yon egzanp pou yo mete non l\' nan chante. M\'ap wete l\' nan mitan pèp mwen an. Lè sa a, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20741', '26', '14', '9', 'Si yon pwofèt kite yo pran tèt li pou li pa pale verite, se mwen menm k\'ap kite yo pran tèt li. M\'ap lonje men m\' sou li pou m\' pini l\', m\'ap wete l\' nan mitan pèp mwen an, pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('20742', '26', '14', '10', 'Ni pwofèt la, ni moun ki te vin jwenn li an ap peye pou sa yo fè. Y\'ap resevwa menm chatiman an.');
INSERT INTO `bible_verses_hcv` VALUES ('20743', '26', '14', '11', 'Konsa, moun pèp Izrayèl yo p\'ap vire do ban mwen ankò. Yo pa pral avili tèt yo nan fè sa ki mal. Lè sa a, se pèp mwen y\'ap ye, se mwen menm k\'ap Bondye yo. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20744', '26', '14', '12', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20745', '26', '14', '13', '-Nonm o! Si moun k\'ap viv nan yon peyi peche kont mwen, si yo pa kenbe pawòl yo ak mwen, m\'ap lonje men m\' sou yo pou m\' pini yo. M\'ap koupe viv yo. M\'ap fè yon sèl grangou tonbe sou yo, m\'ap touye ni moun, ni bèt nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20746', '26', '14', '14', 'Si twa moun dwat sa yo, Noe, Danèl ak Jòb, ta nan mitan yo, se yo menm ase ki t\'ap sove lavi yo, paske se yo ki te mache dwat. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20747', '26', '14', '15', 'Ou ankò, mwen ta ka voye bèt sovaj touye tout moun nan peyi a, pou fè peyi a tounen yon dezè moun pè travèse poutèt bèt sovaj sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20748', '26', '14', '16', 'Si twa moun sa yo ta nan mitan yo, jan nou konnen mwen vivan vre a, -se mwen menm, Seyè sèl Mèt la, k\'ap pale, -yo pa ta ka sove ata pwòp pitit gason ak pitit fi yo. Se yo ase ki t\'ap sove. Tout peyi a t\'ap tounen yon dezè.');
INSERT INTO `bible_verses_hcv` VALUES ('20749', '26', '14', '17', 'Ou ankò, mwen ta ka voye lagè sou peyi a. Mwen ta ka bay lòd pou nan lagè a yo touye dènye moun ak dènye bèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20750', '26', '14', '18', 'Si twa mesye sa yo ta nan peyi a, jan nou konnen mwen vivan vre a, -se mwen menm, Seyè sèl Mèt la, k\'ap pale, -yo pa ta ka sove ata pwòp pitit gason ak pitit fi yo. Yo ase ki ta sove.');
INSERT INTO `bible_verses_hcv` VALUES ('20751', '26', '14', '19', 'Si mwen ta voye yon move maladi sou peyi a, si mwen ta move sou li jouk pou m\' ta voye yon maladi san renmèd pou m\' touye ni moun ni bèt,');
INSERT INTO `bible_verses_hcv` VALUES ('20752', '26', '14', '20', 'epi si Noe, Danèl ak Jòb te la nan peyi a, jan nou konnen mwen vivan vre a, -se mwen menm, Seyè sèl Mèt la, k\'ap pale, -yo pa ta sove ata pwòp pitit gason ak pitit fi yo. Se yo ase ki ta sove lavi yo, paske se yo ki te mache dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('20753', '26', '14', '21', 'Men sa Seyè, Bondye sèl Mèt la, di ankò: M\'ap voye kat pi gwo chatiman m\' yo sou lavil Jerizalèm: lagè, grangou, bèt sovaj ak move maladi, pou yo touye dènye moun ak dènye bèt.');
INSERT INTO `bible_verses_hcv` VALUES ('20754', '26', '14', '22', 'Men, si nou wè gen kèk moun ki chape, epi ki sove pitit gason yo ak pitit fi yo, gade yo byen lè y\'a vin jwenn nou. Gade jan yo viv, gade sa yo fè. Lè sa a, n\'a wè si m\' pa t\' gen rezon voye tout malè sa yo sou lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('20755', '26', '14', '23', 'Wi, lè n\'a wè jan moun sa yo t\'ap viv ak sa yo t\'ap fè, n\'a konnen mwen te gen rezon fè lavil Jerizalèm sa m\' te fè l\' la. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20756', '26', '15', '1', '¶ Seyè a pale avè m\' ankò: Li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20757', '26', '15', '2', '-Nonm o! Kisa bwa pye rezen an genyen ki fè l\' pi bon pase bwa tout lòt pyebwa ou ka jwenn nan rak?');
INSERT INTO `bible_verses_hcv` VALUES ('20758', '26', '15', '3', 'Eske li ka ba ou bwa pou fè anyen? Eske yo ka fè pikèt kwòk avè l\' pou pandye bagay?');
INSERT INTO `bible_verses_hcv` VALUES ('20759', '26', '15', '4', 'Li ka sèvi pou limen dife ase. Dife a boule de bout li yo ansanm ak mitan an. Apre sa, ou pa ka fè anyen avè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20760', '26', '15', '5', 'Li pa t\' ankò boule a, yo te tou pa ka fè anyen avè l\'. Koulye a dife a fin boule l\', se pi rèd ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20761', '26', '15', '6', 'Se poutèt sa, men sa Seyè sèl Mèt la di: Menm jan yo pran yon bwa pye rezen nan mitan yon rakbwa, yo jete l\' nan dife pou boule l\', se sa menm mwen pral fè ak moun lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20762', '26', '15', '7', 'M\'ap kenbe tèt ak yo. Yo te chape anba dife a yon fwa, men se dife k\'ap boule yo. Lè m\'a kenbe tèt ak yo, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20763', '26', '15', '8', 'Yo twonpe m\' tankou yon fanm k\'ap twonpe mari l\'. Se poutèt sa m\'ap fè peyi a tounen yon dezè. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20764', '26', '16', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20765', '26', '16', '2', '-Nonm o! Fè moun lavil Jerizalèm yo rekonèt tout vye bagay derespektan yo te fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20766', '26', '16', '3', 'W\'a di moun lavil Jerizalèm yo men mesaj Seyè sèl Mèt la voye ba yo: Nou se moun peyi Kanaran, se la nou fèt. Papa nou te yon moun peyi Amori, manman nou yon moun peyi Et.');
INSERT INTO `bible_verses_hcv` VALUES ('20767', '26', '16', '4', 'Jou ou soti nan vant manman ou lan, yo pa t\' koupe kòd lonbrit ou, yo pa t\' lave ou nan dlo pou yo te pwòpte ou, yo pa t\' fwote ou ak gwo sèl, yo pa t\' menm vlope ou nan moso kòt.');
INSERT INTO `bible_verses_hcv` VALUES ('20768', '26', '16', '5', 'Pesonn pa t\' gen pitye pou ou pou yo te rann ou yonn nan ti sèvis sa yo. Lè ou te fèt la, pesonn pa t\' vle wè ou, yo voye ou jete nan jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('20769', '26', '16', '6', '¶ Mwen vin ap pase bò la, mwen wè ou t\'ap benyen nan san ou. Atout ou t\'ap benyen nan san ou, mwen di mwen p\'ap kite ou mouri, se pou ou viv.');
INSERT INTO `bible_verses_hcv` VALUES ('20770', '26', '16', '7', 'Se pou ou grandi tankou yon plant nan jaden. Ou grandi, ou fòme, ou vin yon bèl jenn fi. Tete ou yo te byen kanpe, pwal te pouse sou kò ou. Men, ou te toutouni.');
INSERT INTO `bible_verses_hcv` VALUES ('20771', '26', '16', '8', 'Mwen vin ap pase bò la ankò, mwen wè ou. Ou te rive laj pou ou te renmen. Mwen louvri gwo varèz mwen an sou ou, mwen kouvri kò ou ki te toutouni an. Mwen fè sèman m\'ap toujou renmen ou. Wi, mwen pase kontra maryaj avè ou. Se konsa ou vin madanm mwen. Se Seyè ki sèl mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20772', '26', '16', '9', 'Apre sa, mwen pran dlo, mwen lave ou, mwen wete tout san ki te sou kò ou. Mwen basinen ou ak lwil santi bon.');
INSERT INTO `bible_verses_hcv` VALUES ('20773', '26', '16', '10', 'Mwen mete bèl rad bwode sou ou, yon pè soulye fèt ak po bazann nan pye ou, yon bèl moso twal fin blan mare nan ren ou, ak yon chal swa.');
INSERT INTO `bible_verses_hcv` VALUES ('20774', '26', '16', '11', 'Mwen kouvri ou ak bijou, mwen mete braslè nan ponyèt ou, m\' pase bèl chenn nan kou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20775', '26', '16', '12', 'Mwen mete yon grenn zanno nan nen ou, yon pè zanno nan zòrèy ou ak yon bèl kouwòn sou tèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20776', '26', '16', '13', 'Ou te plen bijou lò ak bijou ajan. Ou te toujou mete bèl rad twal fin ak rad swa byen bwode sou ou. Ou manje pen ki fèt ak pi bon kalite farin ansanm ak siwo myèl ak lwil. Chak jou ou vin pi bèl, jouk ou rive larenn.');
INSERT INTO `bible_verses_hcv` VALUES ('20777', '26', '16', '14', 'Nan tout lòt nasyon yo, yo t\'ap nonmen non ou pou jan ou te bèl. Pou bèl ou pa t\' ka pi bèl pase sa paske se mwen menm ki te fè ou bèl konsa. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20778', '26', '16', '15', '¶ Men, ou kite bèlte ou la fè ou pèdi tèt ou. Ou pwofite dèske tout moun ap nonmen non ou lan pou ou lage kò ou nan dezòd, ou kouche ak dènye moun k\'ap pase. Ou lage kò ou ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20779', '26', '16', '16', 'Ou pran bèl rad koulè ou yo, ou dekore kote w\'ap fè sèvis pou lòt bondye sou tèt mòn yo. Tankou yon fanm k\'ap fè jennès, ou kouche la ak dènye moun ki vini.');
INSERT INTO `bible_verses_hcv` VALUES ('20780', '26', '16', '17', 'Ou pran bijou lò ak bijou ajan mwen te ba ou yo, ou bay yo pou yo fè estati gason. Epi ou kouche ak estati yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20781', '26', '16', '18', 'Ou biye estati ou yo ak bèl rad bwode mwen te ba ou yo. Ou pran lwil ak lansan ki te pou mwen yo, ou ofri yo bay estati ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20782', '26', '16', '19', 'Mwen te ba ou pi bon kalite farin pou fè pen pou ou manje ansanm ak siwo myèl ak lwil. Ou pran yo, ou ofri yo bay zidòl ou yo, ou boule yo nan dife pou yo te ka ba ou chans. Se mwen menm, Seyè sèl Mèt la, ki di wi, se sa ou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20783', '26', '16', '20', 'Apre sa, ou pran pitit gason ak pitit fi ou te fè pou mwen yo, ou al ofri yo bay zidòl yo pou zidòl yo te manje yo. Sa pa t\' ase pou ou te lage kò ou nan tout dezòd sa yo');
INSERT INTO `bible_verses_hcv` VALUES ('20784', '26', '16', '21', 'kifè ou te bezwen koupe kou pitit mwen yo, lèfini pou ou te boule yo nan dife pou zidòl ou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('20785', '26', '16', '22', 'Pandan tout tan ou t\'ap viv nan dezòd sa a, ou pa janm chonje lè ou te piti, lè ou te toutouni ap benyen nan san ou lan?');
INSERT INTO `bible_verses_hcv` VALUES ('20786', '26', '16', '23', 'Seyè sèl Mèt la di ankò: -Madichon, madichon pou ou! Lè ou fin fè tout mechanste sa yo,');
INSERT INTO `bible_verses_hcv` VALUES ('20787', '26', '16', '24', 'sou tout rebò granchemen yo, ou bati tanp pou sèvi zidòl ou yo, pou fè metye jennès ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('20788', '26', '16', '25', 'Nan chak kalfou granchemen, ou bati yon tanp kote ou trennen bèlte ou la nan labou. W\'ap ofri tèt ou bay dènye moun k\'ap pase. Chak jou ou te vin pi mal.');
INSERT INTO `bible_verses_hcv` VALUES ('20789', '26', '16', '26', 'W\' al kouche ak moun peyi Lejip yo, vwazen ou yo ki gwonèg anpil. Ou fè, ou fè jouk ou fè m\' fache.');
INSERT INTO `bible_verses_hcv` VALUES ('20790', '26', '16', '27', 'Se konsa, mwen lonje men m\' sou ou pou m\' pini ou, mwen koupe moso nan sa ki te vin pou ou a. Mwen lage ou nan men lènmi ou yo, moun peyi Filisti yo, ki pa t\' ka santi tout vye bagay sal ou t\'ap fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20791', '26', '16', '28', 'Men moun sa yo pa t\' ba ou kont plezi ou, ou kouri al jwenn moun peyi Lasiri yo. Ou kouche ak yo. Men yo menm tou, yo pa t\' ba ou kont plezi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20792', '26', '16', '29', 'W\' al fè jennès ak moun Babilòn yo, gwo kòmèsan sa yo. Men yo menm tou, yo pa t\' ba ou kont plezi ou!');
INSERT INTO `bible_verses_hcv` VALUES ('20793', '26', '16', '30', 'Men sa Seyè sèl Mèt la di ankò: Se pa ti move mwen pa t\' move sou ou! Ou fè tou sa tankou yon jennès je kale.');
INSERT INTO `bible_verses_hcv` VALUES ('20794', '26', '16', '31', 'Ou bati yon lotèl repozwa nan chak kalfou granchemen. Ou bati tanp sou tout rebò granchemen yo. Men, se pa t\' dèyè lajan ou te ye tankou lòt fanm k\'ap fè jennès yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20795', '26', '16', '32', 'Ou te tankou yon madan marye ki nan dezòd, ki pito fè bèl ak lòt gason pase pou li renmen mari l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20796', '26', '16', '33', 'Yon jennès se peye yo peye sa. Men ou menm, se ou menm ki bay nonm ou yo kado, se ou menm k\'ap ofri yo lajan pou yo soti toupatou vin kouche avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20797', '26', '16', '34', 'Ou pa t\' tankou lòt fanm k\'ap fè jennès yo. Pesonn pa t\' fòse ou fè sa. Yo pa t\' peye ou pou sa. Se ou ki t\'ap peye moun vin kouche avè ou! Non! Ou pa t\' tankou lòt jennès yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20798', '26', '16', '35', '¶ Koulye a, Jerizalèm, gwo jennès, koute sa Seyè a ap di:');
INSERT INTO `bible_verses_hcv` VALUES ('20799', '26', '16', '36', 'Men mesaj Seyè sèl Mèt la voye ba ou: Ou wete tout rad sou ou. Ou rete toutouni nèt pou ou te kouche ak nonm ou yo, ansanm ak tout vye zidòl mwen pa vle wè yo. Lèfini, ou touye pitit ou yo, ou ofri yo bay zidòl.');
INSERT INTO `bible_verses_hcv` VALUES ('20800', '26', '16', '37', 'Poutèt tou sa, mwen pral reyini tout ansyen nonm ou yo ki te konn pran plezi yo avè ou, ni sa ou te renmen yo, ni sa ou te rayi yo. M\'ap fè yo vin fè wonn bò kote ou. Mwen pral wete dènye rad ki sou ou. Mwen pral kite ou toutouni devan je yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20801', '26', '16', '38', 'M\'ap pini ou menm jan yo pini fanm k\'ap fè adiltè, ak fanm ki touye moun. M\'ap fache, m\'ap move, m\'ap bay lòd pou yo touye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20802', '26', '16', '39', 'M\'ap lage ou nan men yo, yo pral demoli dènye lotèl repozwa ou fè pou zidòl ou yo, kote w\'ap fè jennès la. Y\'ap wete tout rad sou ou, y\'ap pran tout bijou ou yo, y\'ap kite ou toutouni.');
INSERT INTO `bible_verses_hcv` VALUES ('20803', '26', '16', '40', 'Yo pral moute tèt yon foul moun pou yo touye ou ak kout wòch, y\'ap filange ou ak nepe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20804', '26', '16', '41', 'Y\'ap boule tout kay ou yo, y\'ap pini ou devan yon foul medam. M\'ap fè ou sispann fè jennès, m\'ap fè ou sispann bay nonm ou yo kado.');
INSERT INTO `bible_verses_hcv` VALUES ('20805', '26', '16', '42', 'Apre sa, mwen p\'ap move sou ou ankò. M\'a sispann fè jalouzi. Mwen p\'ap fache ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20806', '26', '16', '43', 'Ou pa t\' chonje jan m\' te aji avè ou lè ou te jenn lan. Ou te fè m\' move anpil pou tou sa ou te fè yo. Se poutèt sa mwen te fè ou peye pou tout. Se mwen menm Seyè a, Bondye sèl Mèt la, ki di sa. Poukisa ou fè tout dezòd vakabonday sa yo mete sou tout lòt bagay derespektan ou fè yo?');
INSERT INTO `bible_verses_hcv` VALUES ('20807', '26', '16', '44', '¶ Seyè a di ankò: Koulye a moun ki renmen fè pwovèb yo pral bay yonn sou do lavil Jerizalèm. Yo pral di: Joumou pa donnen kalbas. Pitit fi a ap soti tankou manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20808', '26', '16', '45', 'Wi, ou se pitit manman ou vre. Li pa t\' vle wè ni mari l\' ni pitit li yo. Ou menm moun ak sè ou yo. Yo menm tou, yo pa t\' vle wè ni mari yo, ni pitit yo. Se yon fanm peyi Et ki te manman nou tout. Se yon moun peyi Amori ki te papa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20809', '26', '16', '46', 'Gran sè ou la rete nan nò. Se lavil Samari ansanm ak tout ti bouk ki sou kont li yo. Ti sè ou la rete nan sid. Se lavil Sodòm ansanm ak tout ti bouk ki sou kont li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20810', '26', '16', '47', 'Ou mache dèyè yo pye pou pye, ou fè tout vye bagay derespektan yo fè. Men, nan tou sa ou fè yo, ou fè pi mal pase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20811', '26', '16', '48', 'Se poutèt sa, jan nou konnen mwen vivan vre a, men sa mwen menm, Seyè sèl Mèt la, m\'ap di ou: Sè ou la, lavil Sodòm ansanm ak tout ti bouk ki sou kont li yo, yo pa t\' janm rive fè tou sa ou menm lavil Jerizalèm, ou te fè ansanm ak tout ti bouk ki sou kont ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20812', '26', '16', '49', 'Kisa lavil Sodòm te fè konsa? Li t\'ap gonfle lestonmak li sou moun, paske li te gen kont manje pou l\' manje. Yo t\'ap viv kè pòpòz san pwoblèm. Men, yo pa janm lonje men bay pòv malere ak moun ki nan nesesite.');
INSERT INTO `bible_verses_hcv` VALUES ('20813', '26', '16', '50', 'Yo kite lògèy vire lòlòj yo, yo fè tèt di, yo fè bagay yo konnen mwen pa vle wè moun fè. Se poutèt sa mwen disparèt yo, jan ou konnen l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('20814', '26', '16', '51', 'Lavil Samari menm pa t\' fè mwatye nan sa ou fè. Ou fè plis bagay derespektan pase l\'. Ou fè sè ou yo pase pou inonsan bò kote ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20815', '26', '16', '52', 'Ou pral wont tèt ou pou sa ou fè. Ou sitèlman fè peche ki pi lèd pase sa sè ou yo fè a, ou ba yo rezon, yo parèt inonsan bò kote ou. Wi, se pou ou wont. Se pou ou kache figi ou, paske ou fè sè ou yo pase pou inonsan bò kote ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20816', '26', '16', '53', 'Seyè a pale ak lavil Jerizalèm, li di l\' konsa: -M\'ap mete yo kanpe ankò, lavil Sodòm ak lavil Samari ansanm ak tout ti bouk ki sou kont yo. Bout pou bout, ou menm tou m\'ap mete ou kanpe ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20817', '26', '16', '54', 'Ou pral wont tèt ou pou tou sa ou te fè. Yo pral pale ou mal. Sè ou yo pral wè yo pa pi mal pase sa. Sa pral yon konsolasyon pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20818', '26', '16', '55', 'Lavil Sodòm ak tout ti bouk li yo pral kanpe ankò jan yo te ye anvan an. Lavil Samari ak tout ti bouk li yo pral kanpe ankò jan yo te ye anvan an. Ou menm tou, lavil Jerizalèm ak tout ti bouk ou yo, nou pral kanpe ankò jan nou te ye anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('20819', '26', '16', '56', 'Lè ou te an penpan an, èske ou pa t\' konn pase Sodòm nan betiz,');
INSERT INTO `bible_verses_hcv` VALUES ('20820', '26', '16', '57', 'anvan yo te denonse tout mechanste ou yo? Koulye a, se ou menm moun Aram yo, moun Filisti yo ansanm ak lòt moun nan vwazinaj ki pa vle wè ou yo pral pase nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('20821', '26', '16', '58', 'Ou pral peye pou tout bagay derespektan ak bagay mwen pa vle wè ou te fè yo. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20822', '26', '16', '59', 'Seyè a pale ak lavil Jerizalèm, li di l\' konsa: -Mwen pral boule avè ou jan ou merite l\' la, paske ou pa ka kenbe pawòl ou, ou kase kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('20823', '26', '16', '60', '¶ Men, m\'ap chonje kontra mwen te pase avè ou lè ou te jenn lan. M\'ap siyen yon lòt kontra avè ou, yon kontra k\'ap la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('20824', '26', '16', '61', 'Ou menm, w\'a chonje sa ou te fè, w\'a wont lè w\'a resevwa gran sè ak ti sè ou yo. M\'ap ba ou yo pou pitit fi pa ou malgre sa pa t\' nan kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('20825', '26', '16', '62', 'Wi, se mwen menm k\'ap siyen kontra mwen an avè ou ankò. Lè sa a, w\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20826', '26', '16', '63', 'M\'ap padonnen ou tou sa ou te fè. Men ou menm, w\'ap chonje sa ou te fè yo, w\'a wont, ou p\'ap ka louvri bouch ou ankò tèlman w\'a wont. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20827', '26', '17', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20828', '26', '17', '2', '-Nonm o! Bay moun pèp Izrayèl yo yon pawoli. Rakonte yo yon parabòl.');
INSERT INTO `bible_verses_hcv` VALUES ('20829', '26', '17', '3', 'Di yo men mesaj Seyè sèl Mèt la voye ba yo: Vwala, se te yon gwo gwo malfini ak zèl li yo byen laj. Plim li yo te long epi yo te tout kalite koulè. Li vole li ale nan peyi Liban, li kase tèt yon pye sèd.');
INSERT INTO `bible_verses_hcv` VALUES ('20830', '26', '17', '4', 'Li pran l\', li pote l\' ale nan yon peyi kote moun se trafik ase y\'ap fè la. Li mete l\' nan yon lavil kote se kòmèsan ase ki rete la.');
INSERT INTO `bible_verses_hcv` VALUES ('20831', '26', '17', '5', 'Lèfini, li pran yon ti plan nan peyi Izrayèl la, li plante l\' nan yon bon venn tè, toupre yon larivyè ki toujou plen dlo, pou l\' ka grandi tankou yon pye sikren.');
INSERT INTO `bible_verses_hcv` VALUES ('20832', '26', '17', '6', 'Ti plan an pran, li fè yon bèl pye rezen ki pa twò wo. Branch li yo grandi, yo moute nan direksyon malfini an, men rasin li yo menm desann fon anba tè. Li bay yon bèl pye rezen ak anpil branch plen fèy.');
INSERT INTO `bible_verses_hcv` VALUES ('20833', '26', '17', '7', 'Te vin gen yon lòt gwo malfini ak gwo zèl byen laj ak anpil plim sou li. Lè sa a, pye rezen an pouse rasin nan direksyon malfini sa a. Li vire tout branch li yo nan direksyon l\' tou. Li te konprann malfini sa a tapral wouze l\' pi byen pase jaden kote l\' te plante a.');
INSERT INTO `bible_verses_hcv` VALUES ('20834', '26', '17', '8', 'Men, pye rezen an te deja plante nan yon bon venn tè, kote yon kannal ki toujou gen dlo, pou l\' te ka fè fèy, pou l\' te ka donnen, pou li te ka rive fè yon bèl pye rezen.');
INSERT INTO `bible_verses_hcv` VALUES ('20835', '26', '17', '9', 'Di yo men mesaj Seyè sèl Mèt la voye ba yo: Eske pye rezen an ap grandi vre? Eske premye malfini an p\'ap dechouke l\', rache tout grap rezen l\' yo, kase tout branch li yo pou yo mouri? Li p\'ap bezwen anpil fòs ni yon lame moun pou l\' dechouke l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20836', '26', '17', '10', 'Wi, yo te plante l\'. Men, èske l\'ap grandi? Eske li p\'ap mouri lè van lès la va soufle sou li? Eske li p\'ap mouri lamenm kote li t\'ap pouse a?');
INSERT INTO `bible_verses_hcv` VALUES ('20837', '26', '17', '11', 'Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20838', '26', '17', '12', '-Pale ak bann moun tèt di sa yo. Mande yo si yo konprann sans parabòl la. Di yo konsa: Wa lavil Babilòn lan te vini lavil Jerizalèm, li pran wa a ansanm ak tout chèf li yo, li mennen yo ansanm avè l\' lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('20839', '26', '17', '13', 'Li pran yon moun nan fanmi wa a, li pase kontra avè l\', li fè l\' sèmante pou l\' toujou soumèt devan li. Li pran tout grannèg ki nan peyi a, li fè yo prizonye, li depòte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20840', '26', '17', '14', 'Konsa, li sèten peyi a va rete tou piti anba men l\', yo p\'ap ka leve tèt devan li, y\'a toujou kenbe kontra li te pase ak yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('20841', '26', '17', '15', 'Men, wa peyi Jida a revòlte. Li voye mesaje nan peyi Lejip al chache chwal ak anpil sòlda. Eske l\'ap rive fè sa li vle fè a? Eske li ka soti nan sitiyasyon kote l\' ye a? Depi li kase kontra a, fòk li peye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20842', '26', '17', '16', 'Se mwen menm, Seyè sèl Mèt la, k\'ap pale: Jan nou konnen mwen vivan vre a, wa a pral lavil Babilòn, paske li te kase kontra a, li pa t\' respekte kondisyon li te pase ak wa lavil Babilòn lan ki te mete l\' la pou gouvènen peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20843', '26', '17', '17', 'Farawon an te mèt vini ak yon gwo lame ansanm ak anpil sòlda, li p\'ap ka ede l\' goumen nan lagè a, lè moun Babilòn yo va vin moute ranblè ak fouye gwo kannal pou yo touye moun san gad dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('20844', '26', '17', '18', 'Wa peyi Izrayèl la pa respekte pawòl li, li kase kontra a. Malgre angajman li te pran yo, li fè tout bagay sa yo. Sa p\'ap pase konsa pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('20845', '26', '17', '19', 'Se poutèt sa, men sa Seyè Sèl Mèt la di: Jan nou konnen mwen vivan vre a, ou pa respekte pawòl ou avè m\'. Ou pa kenbe kontra mwen te pase avè ou la. Mwen gen pou m\' pini ou pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20846', '26', '17', '20', 'M\'ap voye privye m\' sou ou, w\'ap pran nan may yo, m\'ap trennen ou lavil Babilòn. Se la m\'ap pini ou pou kenbe ou pa te kenbe pawòl ou avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20847', '26', '17', '21', 'Tout pi bon sòlda li yo pral mouri nan lagè. Sa ki chape yo, yo pral gaye yo toupatou sou latè. Lè sa a, n\'a konnen se mwen menm, Seyè a, ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('20848', '26', '17', '22', '¶ Men sa Seyè sèl Mèt la di: -M\'ap koupe boujon tèt yon pye sèd ki byen wo. M\'ap kase yon jenn ti boujon nan branch ki pi wo yo. M\'ap plante l\' sou tèt yon mòn byen wo,');
INSERT INTO `bible_verses_hcv` VALUES ('20849', '26', '17', '23', 'sou tèt mòn ki pi wo nan peyi Izrayèl la. L\'ap fè branch, l\'ap donnen. L\'ap vin fè yon bèl bèl pye sèd. Tout kalite zwezo pral rete ladan l\'. Y\'ap pare solèy nan lonbraj branch li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20850', '26', '17', '24', 'Tout pyebwa nan peyi a va konnen se mwen menm ki Seyè a. Mwen koupe gwo pyebwa yo mete atè. Ti pyebwa piti yo, m\'ap fè yo grandi. Mwen cheche pyebwa ki vèt yo. Pyebwa ki fin mouri yo, mwen fè yo boujonnen ankò. Se mwen menm Seyè a ki pale. Sa mwen di m\'ap fè a, m\'ap fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20851', '26', '18', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20852', '26', '18', '2', '-Poukisa y\'ap plede repete pwovèb sa a nan peyi Izrayèl la? Y\'ap di: Papa ak manman manje rezen vèt, men se dan pitit yo ki gasi.');
INSERT INTO `bible_verses_hcv` VALUES ('20853', '26', '18', '3', 'Se poutèt sa, jan nou konnen mwen vivan vre a, se mwen menm Seyè a, Bondye sèl Mèt la, ki di sa: Nou p\'ap janm repete pwovèb sa a ankò nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('20854', '26', '18', '4', 'Lavi tout moun, papa, manman kou pitit, se pou mwen yo ye. Moun ki fè peche a, se li menm k\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('20855', '26', '18', '5', 'Ann pran ka yon moun k\'ap mache dwat devan Bondye, ki fè sa li dwe fè, ki pa nan patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('20856', '26', '18', '6', 'Li pa moute nan mòn pou l\' al bay zidòl manje, ni li pa fè sèvis pou vye zidòl moun pèp Izrayèl yo ap sèvi. Li pa al dèyè madanm lòt moun pèp Izrayèl parèy li, li pa kouche ak fanm ki gen lalin li.');
INSERT INTO `bible_verses_hcv` VALUES ('20857', '26', '18', '7', 'Li pa pwofite sou pesonn, li pa bay pesonn koutba, li renmèt garanti moun te ba li pou lajan li prete yo. Li bay moun ki grangou yo manje, li bay moun ki toutouni yo rad pou mete sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20858', '26', '18', '8', 'Li pa bay ponya, li pa pran enterè sou lajan li prete. Li refize mete men l\' nan sa ki mal. Lè de moun gen kont, li mete verite a kote li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('20859', '26', '18', '9', 'Yon moun konsa mache sou lòd mwen bay, li fè tou sa mwen mande pou moun fè. Li pa janm chache twonpe m\'. Se yon moun ki dwat. Se sèten l\'ap viv. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20860', '26', '18', '10', '¶ Si nonm sa a ta rive fè yon pitit ki soti yon lwijanboje, ki renmen mete san moun deyò, epi k\'ap mache fè tou sa');
INSERT INTO `bible_verses_hcv` VALUES ('20861', '26', '18', '11', 'papa l\' pa janm fè: l\'ap manje nan manje yo ofri bay zidòl sou tèt mòn yo, l\'ap kouri dèyè madanm lòt moun pèp Izrayèl parèy li,');
INSERT INTO `bible_verses_hcv` VALUES ('20862', '26', '18', '12', 'l\'ap toupizi pòv malere yo ak moun ki nan malsite, l\'ap vòlò, li p\'ap renmèt garanti moun te ba li pou lajan li te prete yo, l\'ap fè sèvis pou zidòl, l\'ap fè vye bagay derespektan,');
INSERT INTO `bible_verses_hcv` VALUES ('20863', '26', '18', '13', 'l\'ap bay ponya, li pran enterè pou lajan li prete, yon nonm konsa pa fèt pou viv. Non, li pa gen dwa viv lè li fin fè tout vye bagay derespektan sa yo. Se sèten l\'ap mouri. Se li menm k\'ap pote chay tou sa li fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20864', '26', '18', '14', 'Annou konsidere koulye a ka dezyèm moun sa a ki ta rive fè yon pitit gason. Pitit la wè tout peche papa l\' te fè yo. Li wè yo, men li pa fè tankou l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20865', '26', '18', '15', 'Li pa al sou tèt mòn yo ofri manje bay zidòl, li derefize fè sèvis pou vye zidòl moun peyi Izrayèl yo. Li respekte madanm lòt moun pèp Izrayèl parèy li,');
INSERT INTO `bible_verses_hcv` VALUES ('20866', '26', '18', '16', 'li pa pwofite sou pesonn, li pa kenbe garanti moun te ba li pou lajan li te prete yo. Li pa vòlò pesonn, li bay moun ki grangou manje, li bay moun ki toutouni rad pou yo mete sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20867', '26', '18', '17', 'Li refize fè moun mechanste, li pa bay ponya, li pa pran enterè sou lajan li prete moun. Yon moun konsa mache sou lòd mwen bay, li fè tou sa mwen mande pou moun fè. Li p\'ap mouri poutèt peche papa l\' te fè yo. Sèten l\'ap viv.');
INSERT INTO `bible_verses_hcv` VALUES ('20868', '26', '18', '18', 'Papa l\' pou bò pa l\' te fè mechanste, li vòlò frè parèy li, li pa janm fè byen pou pesonn. Se li menm k\'ap mouri poutèt tou sa li fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('20869', '26', '18', '19', 'N\'a mande nan kè nou: Poukisa yon pitit pa peye pou peche papa li te fè a? Men repons la. Se paske pitit la te mache dwat devan Bondye, li fè sa li te dwe fè. Li mache sou lòd mwen bay, li fè tou sa mwen mande pou moun fè, kifè l\'ap viv.');
INSERT INTO `bible_verses_hcv` VALUES ('20870', '26', '18', '20', 'Moun ki fè peche, se yo k\'ap mouri. Yon pitit p\'ap peye pou peche papa l\' te fè, ni yon papa p\'ap peye pou peche pitit li fè. Moun ki mache dwat va jwenn rekonpans pou dwat yo te mache dwat la. Mechan an va peye pou mechanste li fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20871', '26', '18', '21', '¶ Si mechan an sispann fè peche li te konn fè yo pou li mache dapre lòd mwen yo, si li fè sa ki dwat ak sa ki byen, li p\'ap mouri. Sèten l\'ap viv.');
INSERT INTO `bible_verses_hcv` VALUES ('20872', '26', '18', '22', 'Yo p\'ap chonje tout peche li te konn fè yo. L\'ap viv paske li te fè sa ki dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('20873', '26', '18', '23', 'Eske nou kwè mwen ta renmen wè mechan an mouri? Se Seyè sèl Mèt la ki mande sa. Non! Mwen ta pito wè l\' sispann fè sa ki mal pou l\' ka viv.');
INSERT INTO `bible_verses_hcv` VALUES ('20874', '26', '18', '24', 'Men, si yon moun ki mache dwat sispann fè sa ki byen pou li lage kò l\' nan fè sa ki mal ak tout lòt vye bagay derespektan mechan yo ap fè a, nan kondisyon sa a èske li ka viv toujou? Non. Yo p\'ap chonje tout byen li te konn fè yo. L\'ap mouri paske li pa t\' kenbe pawòl li, paske li fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('20875', '26', '18', '25', 'Men, n\'a di n\'a kè nou: Jan Seyè a ap aji la a pa bon non. Enben, nou menm moun pèp Izrayèl yo, koute. Nou di jan m\' aji a pa bon. Nou pa kwè se jan nou menm n\'ap aji a ki pa bon pito?');
INSERT INTO `bible_verses_hcv` VALUES ('20876', '26', '18', '26', 'Lè yon moun ki t\'ap mache dwat sispann fè sa ki byen pou li lage kò l\' nan fè sa ki mal, l\'ap mouri. Se poutèt sa li fè ki mal la l\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('20877', '26', '18', '27', 'Lè mechan an sispann fè peche li konn fè yo pou li fè sa ki dwat ak sa ki byen, l\'ap sove lavi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20878', '26', '18', '28', 'Li rekonèt sa li t\'ap fè a te mal, li sispann fè l\'. Sèten li p\'ap mouri. Se viv pou li viv.');
INSERT INTO `bible_verses_hcv` VALUES ('20879', '26', '18', '29', 'Men, moun peyi Izrayèl yo ap plede di: Jan Seyè a ap aji a pa bon. Nou kwè se jan m\'ap aji a ki pa bon vre? Eske se pa jan nou menm n\'ap aji a ki pa bon pito?');
INSERT INTO `bible_verses_hcv` VALUES ('20880', '26', '18', '30', '¶ Se poutèt sa, men sa Seyè sèl Mèt la ap di moun peyi Izrayèl yo: M\'ap jije chak moun dapre sa yo fè. Tounen vin jwenn mwen, sispann fè sa ki mal, pa kite peche nou yo lakòz nou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('20881', '26', '18', '31', 'Vire do bay tout vye peche nou te konn fè yo. Chanje kè nou, chanje lide nou. Poukisa atò, nou menm moun pèp Izrayèl yo, pou n\'ap chache lanmò konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('20882', '26', '18', '32', 'Mwen pa ta renmen wè pesonn mouri. Se mwen menm, Seyè sèl Mèt la, ki di sa. Tounen vin jwenn mwen epi n\'a viv.');
INSERT INTO `bible_verses_hcv` VALUES ('20883', '26', '19', '1', '¶ Bondye pale avè m\', li di m\' konsa: -Koulye a, plenn sò chèf peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20884', '26', '19', '2', 'Men sa ou pral di: Apa yon manman lyon manman ou tè ye! Li kouche nan mitan lyon yo, l\'ap okipe pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20885', '26', '19', '3', 'Li pran yonn nan pitit li yo, li fè l\' tounen yon jenn mal lyon. Jenn lyon an aprann jan pou l\' kouri dèyè bèt pou l\' manje. Li tanmen devore moun.');
INSERT INTO `bible_verses_hcv` VALUES ('20886', '26', '19', '4', 'Men, lòt nasyon yo pran nouvèl la. Yo pran l\' nan pèlen twou yo te pare pou li a. Yo mete yon zanno fè nan nen l\', yo trennen l\' ale nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('20887', '26', '19', '5', 'Manman lyon an tann, li tann jouk li pèdi espwa wè l\' ankò. Li pran yon lòt nan pitit li yo, li fè l\' tounen yon jenn mal lyon.');
INSERT INTO `bible_verses_hcv` VALUES ('20888', '26', '19', '6', 'Li t\'ap pwonmennen nan mitan lòt lyon yo, li tounen yon jenn mal lyon. Li aprann jan pou l\' kouri dèyè bèt pou l\' manje. Li tanmen devore moun.');
INSERT INTO `bible_verses_hcv` VALUES ('20889', '26', '19', '7', 'Li demoli fò yo. Li sakaje lavil yo. Chak fwa li gwonde, moun k\'ap viv nan peyi a gen kè sote.');
INSERT INTO `bible_verses_hcv` VALUES ('20890', '26', '19', '8', 'Moun lòt nasyon yo leve dèyè l\'. Moun soti toupatou nan pwovens bò kote l\' yo, yo vin voye yon privye sou li. Yo pran l\' nan pèlen twou yo te pare pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('20891', '26', '19', '9', 'Yo mete yon zanno fè nan nen l\', yo fèmen l\' nan yon kaj. Yo mennen l\' bay wa Babilòn lan. Yo mete sòlda veye l\' pou moun pa janm tande vwa l\' ankò nan mòn peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20892', '26', '19', '10', '¶ Manman ou te tankou yon pye rezen plante bò kannal dlo. Pye rezen an te chaje ak fèy, li t\'ap donnen anpil paske li te jwenn kont dlo li.');
INSERT INTO `bible_verses_hcv` VALUES ('20893', '26', '19', '11', 'Li pouse gwo branch. Branch yo tounen baton kòmandman wa. Pye rezen an grandi, li rive depase tèt tout lòt bwa yo. Tout moun t\'ap gade jan li te wo, jan li te gen anpil branch.');
INSERT INTO `bible_verses_hcv` VALUES ('20894', '26', '19', '12', 'Men, yo move sou li, yo derasinen l\', yo jete l\' atè. Van lès koule tout donn li yo, li kase tout gwo branch li yo. Branch yo cheche, yo boule nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('20895', '26', '19', '13', 'Koulye a, se nan yon dezè li kanpe, nan yon tè sèk san dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('20896', '26', '19', '14', 'Dife pran nan pye rezen an. Li boule ni branch li yo ni donn li yo. Li pa gen gwo branch ankò ki pou ta sèvi baton kòmandman pou wa. Sa a se yon chante pou yo chante anpil fwa pou plenn sò chèf peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20897', '26', '20', '1', '¶ Lè sa a, se te dizyèm jou nan senkyèm mwa setyèm lanne depi yo te depòte pèp la nan peyi Babilòn. De twa chèf fanmi nan pèp Izrayèl la vin jwenn mwen pou m\' te ka pale ak Seyè a pou yo. Yo te chita devan m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20898', '26', '20', '2', 'Lè sa a, Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20899', '26', '20', '3', '-Nonm o! Pale ak chèf fanmi pèp Izrayèl yo. Di yo men mesaj Seyè sèl Mèt la voye di yo: Nou vin chache konnen volonte m\', pa vre? Jan nou konnen mwen vivan vre a, mwen p\'ap kite moun mande m\' anyen. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20900', '26', '20', '4', 'Nonm o! Eske ou pare pou ba yo santans yo? Eske ou pare? Fè yo chonje tout vye krim zansèt yo te konn fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20901', '26', '20', '5', '¶ W\'a di yo: Men mesaj Seyè ki sèl Mèt la voye ba yo: Lè mwen te chwazi pèp Izrayèl la, moun fanmi Jakòb yo, mwen te fè sèman ba yo, mwen te fè yo konnen ki moun mwen ye lè yo te nan peyi Lejip la. Mwen te fè sèman ba yo, mwen te di yo se mwen menm Seyè a ki Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20902', '26', '20', '6', 'Lè sa a, mwen te fè sèman m\' t\'ap fè yo soti kite Lejip la, m\' t\'ap mennen yo nan yon peyi mwen te chwazi pou yo, yon peyi kote lèt ak siwo myèl koule kou dlo, yon peyi ki pi bèl pase tout lòt peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('20903', '26', '20', '7', 'Mwen te di yo se pou yo te voye jete tout vye zidòl derespektan yo te renmen yo. Se pa pou yo avili tèt yo nan sèvi vye zidòl peyi Lejip yo. Paske se mwen menm Seyè a ki Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20904', '26', '20', '8', 'Men, yo te kenbe tèt avè m\', yo derefize koute m\'. Yo yonn pa t\' voye vye zidòl derespektan yo te renmen yo jete. Yo tout te derefize kite vye zidòl peyi Lejip yo. Lè sa a, la menm nan peyi Lejip la, m\' te fè lide pou m\' te fè yo wè jan m\' te move, pou m\' te fè yo santi sa m\' ta ka fè yo lè m\' fache.');
INSERT INTO `bible_verses_hcv` VALUES ('20905', '26', '20', '9', 'Men, mwen pa t\' fè l\' pou sa pa t\' bay pèp peyi kote yo t\'ap viv la okazyon pou yo trennen non mwen nan labou, paske se devan tout pèp sa yo mwen te fè moun Izrayèl yo konnen mwen t\'ap fè yo soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('20906', '26', '20', '10', '¶ Se konsa, mwen fè yo soti kite peyi Lejip. Mwen mennen yo nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20907', '26', '20', '11', 'Mwen ba yo lòd mwen, mwen fè yo konnen prensip mwen yo, prensip ki bay lavi depi yon moun swiv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20908', '26', '20', '12', 'Lèfini, mwen ba yo jou repo m\' yo pou sa fè yo chonje kontra mwen siyen ak yo, pou yo pa janm bliye se mwen menm, Seyè a, k\'ap fè yo viv apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('20909', '26', '20', '13', 'Men, depi nan dezè a menm, moun Izrayèl yo t\'ap kenbe tèt avè m\'. Yo pa mache dapre lòd mwen ba yo, yo voye prensip mwen yo jete, prensip ki bay lavi depi yon moun swiv yo. Yo pa respekte jou repo m\' yo menm. Lè sa a, mwen te fè lide pou m\' te fè yo santi sa m\' ta ka fè yo lè m\' move: m\' te ka disparèt yo tout la nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20910', '26', '20', '14', 'Men, mwen pa fè l\' pou sa pa t\' bay pèp ki te wè lè m\' t\'ap fè yo kite peyi Lejip la okazyon pou yo trennen non mwen nan labou.');
INSERT INTO `bible_verses_hcv` VALUES ('20911', '26', '20', '15', 'Se konsa, mwen fè sèman nan dezè a mwen pa t\'ap mennen yo nan peyi mwen te ba yo a, peyi kote lèt ak siwo myèl ap koule tankou dlo, peyi ki pi bèl pase tout lòt peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('20912', '26', '20', '16', 'Mwen te fè sèman sa a paske yo te voye prensip mwen te moutre yo jete, yo pa t\' mache dapre lòd mwen te ba yo. Yo pa t\' respekte jou repo m\' yo tèlman yo pa t\' vle lage zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20913', '26', '20', '17', 'Men apre sa, kè m\' te fè m\' mal pou yo, mwen pran desizyon mwen p\'ap touye yo. Se konsa, mwen pa t\' disparèt yo tout nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20914', '26', '20', '18', 'Lè sa a, mwen pale ak pitit yo nan dezè a, mwen di yo: Pa mache dapre lòd granmoun lontan nou yo. Pa swiv menm prensip ak yo. Pa al avili tèt nou nan sèvis zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20915', '26', '20', '19', 'Se mwen menm, Seyè a, ki Bondye nou. Swiv prensip pa mwen yo, mache dapre lòd mwen bay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20916', '26', '20', '20', 'Fè tou sa mwen di nou fè. Respekte jou repo m\' yo pou fè wè nou kenbe kontra m\' te siyen ak nou an. Konsa, moun va konnen se mwen menm Seyè a ki Bondye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20917', '26', '20', '21', 'Men, pitit yo kenbe tèt avè m\' tou, yo pa mache dapre lòd mwen ba yo. Yo voye prensip mwen yo jete, prensip ki bay lavi depi yon moun swiv yo. Yo pa respekte jou repo m\' yo. Lè sa a, mwen te fè lide pou m\' te fè yo wè jan m\' te move, pou m\' te fè yo santi nan dezè a sa m\' ta ka fè yo lè m\' fache.');
INSERT INTO `bible_verses_hcv` VALUES ('20918', '26', '20', '22', 'Men, mwen kenbe men m\' pou m\' pa fè l\' pou sa pa t\' bay pèp ki te wè lè m\' t\'ap fè yo soti kite peyi Lejip la okazyon pou yo trennen non mwen nan labou.');
INSERT INTO `bible_verses_hcv` VALUES ('20919', '26', '20', '23', 'Men, fwa sa a ankò, mwen fè yon lòt sèman nan dezè a, mwen fè sèman m\'ap gaye yo nan mitan lòt nasyon yo, m\'ap simaye nou nan divès peyi etranje.');
INSERT INTO `bible_verses_hcv` VALUES ('20920', '26', '20', '24', 'Mwen fè sa paske yo te voye prensip mwen te moutre yo jete, yo pa t\' mache dapre lòd mwen ba yo. Yo pa t\' respekte jou repo m\' yo tèlman yo pa t\' vle lage zidòl papa yo te konn sèvi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20921', '26', '20', '25', 'Se konsa, mwen menm bò pa m\', mwen ba yo lòd ki pa t\' twò bon ak prensip ki pa bay lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('20922', '26', '20', '26', 'Mwen kite yo avili tèt yo ak ofrann y\'ap fè yo, mwen kite yo boule premye pitit gason yo pou zidòl yo. Se pou m\' te ka fè yo pè, pou m\' te ka fè yo konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20923', '26', '20', '27', '¶ Koulye a, nonm o, pale ak moun pèp Izrayèl yo! Di yo: Men mesaj Seyè ki sèl Mèt la voye ba yo. La ankò zansèt nou yo te manke m\' dega, yo pa t\' kenbe pawòl yo ak mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('20924', '26', '20', '28', 'Mwen mennen yo nan peyi mwen te pwomèt m\'ap ba yo a. Lè yo wè gwo mòn yo ak bèl pyebwa tou vèt yo, se la yo touye bèt yo ofri pou zidòl yo. Yo fè ofrann grenn jaden ki fè m\' fache sou yo. Yo boule ofrann pou fè zidòl yo plezi ak bon sant yo, yo vide diven atè pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20925', '26', '20', '29', 'Mwen mande yo poukisa tout kay zidòl sa yo kote yo prale a? Depi lè sa a, yo rele kote sa yo Kay Zidòl jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('20926', '26', '20', '30', 'Koulye a, di moun pèp Izrayèl yo: Men mesaj Seyè ki sèl Mèt la voye ba yo: Poukisa pou n\'ap avili tèt nou tankou zansèt nou yo te fè yo, pou n\'ap kouri fè sèvis pou zidòl yo?');
INSERT INTO `bible_verses_hcv` VALUES ('20927', '26', '20', '31', 'Jouk jòdi a, n\'ap fè ofrann bay yo, n\'ap bay pitit nou pou yo boule pou zidòl yo. N\'ap plede avili tèt nou ak tout vye zidòl sa yo. Lèfini, pou m\' ta kite nou vin mande mwen kisa mwen vle nou fè ankò? Jan nou konnen mwen vivan vre a, mwen p\'ap penmèt nou mande m\' anyen! Se mwen menm, Seyè ki sèl Mèt la, ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('20928', '26', '20', '32', 'Nou gen yon sèl lide nan tèt nou: N\'ap plede di se pou nou tankou lòt nasyon yo, tankou moun k\'ap viv nan lòt peyi yo, k\'ap fè sèvis pou pyebwa ak wòch. Men, nou p\'ap janm wè sa rive.');
INSERT INTO `bible_verses_hcv` VALUES ('20929', '26', '20', '33', '¶ Jan nou konnen mwen vivan vre a! Se mwen menm, Seyè Sèl Mèt la, k\'ap pale! Se mwen menm k\'ap gouvènen nou. M\'ap kenbe nou anba ponyèt mwen ak tout fòs kouraj mwen, m\'ap fè nou santi kòlè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20930', '26', '20', '34', 'Anba ponyèt mwen, ak tout fòs kouraj mwen, m\'ap fè nou santi kòlè m\', m\'ap fè nou soti nan mitan lòt pèp yo. M\'ap ranmase nou nan mitan tout peyi kote mwen te gaye nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20931', '26', '20', '35', 'M\'ap mennen nou nan dezè nasyon yo. Se la m\'ap jije nou san pesonn lòt p\'ap wè.');
INSERT INTO `bible_verses_hcv` VALUES ('20932', '26', '20', '36', 'Lè sa a, m\'ap kondannen nou menm jan mwen te kondannen zansèt nou yo nan dezè peyi Lejip la. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20933', '26', '20', '37', 'M\'ap kontwole nou tankou yon gadò k\'ap kontwole mouton l\' yo, m\'ap fè nou obeyi kontra m\' siyen ak nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('20934', '26', '20', '38', 'M\'ap wete nan mitan nou tout moun k\'ap fè wòklò, tout moun k\'ap kenbe tèt avè m\' pou fè peche. M\'ap fè yo soti kite peyi kote y\'ap viv koulye a, men yo p\'ap mete pwent pye yo nan peyi Izrayèl la. Lè sa a n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20935', '26', '20', '39', 'Seyè sèl Mèt la di ankò: Koulye a, nou menm moun pèp Izrayèl yo, nou mèt al sèvi zidòl nou yo. Men, m\' tou pale nou. Apre sa, se pou n\' koute m\'. N\'a sispann derespekte non mwen ki yon non apa. N\'a sispann fè ofrann pou zidòl nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20936', '26', '20', '40', 'Paske men sa mwen menm, Seyè a, m\'ap di nou: Se sou mòn ki apa pou mwen an, gwo mòn wo peyi Izrayèl la, tout moun pèp Izrayèl la ki va tabli nan peyi a pral fè sèvis pou mwen. Se la m\'a kontan resevwa ofrann nou yo. Se la mwen vle nou pote pi bon ofrann nou yo, pi bon kado n\'ap ban mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20937', '26', '20', '41', 'Lè m\'a fè nou soti nan mitan lòt pèp yo, lè m\'a ranmase nou nan tout peyi kote mwen te gaye nou yo, m\'a kontan resevwa nou ansanm ak ofrann bèt n\'ap boule pou mwen pou fè m\' plezi ak bon sant yo. N\'a fè tout lòt nasyon yo konnen se yon Bondye apa mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('20938', '26', '20', '42', 'Lè m\'a mennen nou tounen nan peyi Izrayèl, peyi mwen te fè sèman m\'ap bay zansèt nou yo, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20939', '26', '20', '43', 'Lè sa a, n\'a chonje tou sa nou te konn fè, jan nou te konn avili tèt nou nan fè move bagay. Nou pral wont tèt nou paske se pa ti fè nou te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('20940', '26', '20', '44', 'Lè sa a, n\'a konnen se mwen menm ki Seyè a, paske sa m\'ap fè pou nou an se pou respè tèt mwen m\'ap fè l\'. Se pa sa lenkondite nou ak vye bagay derespektan nou fè yo merite. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20941', '26', '20', '45', '¶ Seyè a pale avè m\' ankò, li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20942', '26', '20', '46', '-Nonm o! Voye je gade nan direksyon sid la. Denonse sa y\'ap fè bò la. Bay mesaj sa a pou gwo rakbwa ki nan zòn Negèv la.');
INSERT INTO `bible_verses_hcv` VALUES ('20943', '26', '20', '47', 'W\'a di rakbwa Negèv la: Koute sa Seyè a di. Men mesaj Seyè sèl Mèt la voye ba ou: Gade rakbwa! Mwen pral limen yon sèl dife ki pral boule dènye pyebwa ou genyen, kit yo vèt, kit yo chèch. Anyen p\'ap ka touye dife sa a. L\'ap gaye depi nan sid rive nan nò. Tout moun pral santi chalè dife a.');
INSERT INTO `bible_verses_hcv` VALUES ('20944', '26', '20', '48', 'Tout moun pral wè se mwen menm, Seyè a, ki limen dife a. Anyen p\'ap ka touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20945', '26', '20', '49', 'Lè sa a mwen di: -Aa! Seyè sèl Mèt mwen! Pa fè m\' di sa non! Moun deja ap plenyen se an daki ase m\'ap pale!');
INSERT INTO `bible_verses_hcv` VALUES ('20946', '26', '21', '1', '¶ Seyè a pale avè m\' ankò. Li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20947', '26', '21', '2', '-Nonm o! Vire figi ou gade nan direksyon lavil Jerizalèm. Denonse sa y\'ap fè nan tanp yo. Avèti moun peyi Izrayèl yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20948', '26', '21', '3', 'W\'a di yo: Men mesaj Seyè a bay pou nou: Mwen leve dèyè nou koulye a. Mwen pral rale nepe m\' nan djenn li, mwen pral touye nou tout, bon kou move.');
INSERT INTO `bible_verses_hcv` VALUES ('20949', '26', '21', '4', 'Wi, mwen pral touye bon moun kou move moun nan peyi a. Se poutèt sa menm mwen pral rale nepe m\' nan djenn li pou touye tout moun depi nan sid rive nan nò.');
INSERT INTO `bible_verses_hcv` VALUES ('20950', '26', '21', '5', 'Tout moun va konnen se mwen menm, Seyè a, ki rale nepe m\' nan djenn li. Anyen p\'ap ka fè m\' mete l\' nan plas li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('20951', '26', '21', '6', 'Men ou menm, nonm o! Se pou ou plenn paske kè ou ap fann, ou dekouraje. Wi, se pou ou plenn pou tout moun ka wè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20952', '26', '21', '7', 'Lè y\'a mande ou poukisa w\'ap plenn konsa, w\'a di yo: Se paske m\' pran nouvèl malè ki pral rive a. Lè l\'a rive vre, kè tout moun pral kase, ponyèt yo ap febli, y\'ap pèdi tout fòs kouraj yo, yo p\'ap ka kanpe sou janm yo. Lè a rive, li deja sou nou. Se Seyè sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20953', '26', '21', '8', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20954', '26', '21', '9', '-Nonm o! Bay mesaj sa a. Di pèp la men sa mwen menm Seyè a, mwen voye di yo: Nepe a, nepe a! Men y\'ap file l\'. Men y\'ap netwaye li.');
INSERT INTO `bible_verses_hcv` VALUES ('20955', '26', '21', '10', 'Y\'ap file l\' pou touye moun. Y\'ap netwaye li pou fè l\' fè zèklè. Pa gen fè fèt ankò, paske pèp mwen an pa okipe avètisman ak pinisyon mwen te ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('20956', '26', '21', '11', 'Wi, y\'ap netwaye nepe a. Y\'ap pare l\' pou moun ka sèvi avè l\'. Y\'ap file l\', y\'ap netwaye l\' pou yo mete l\' nan men bouwo a.');
INSERT INTO `bible_verses_hcv` VALUES ('20957', '26', '21', '12', 'Ou menm, nonm o! Rele kont rele ou! Rele byen fò. Se pou pèp mwen an y\'ap pare nepe a, pou tout chèf pèp Izrayèl yo. Yo pral touye yo ansanm ak tout pèp mwen an. Pran lapenn pou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('20958', '26', '21', '13', 'N\'ap sonde pèp la. Si yo derefize chanje, tout bagay sa yo ap rive vre! Se Seyè sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20959', '26', '21', '14', 'Koulye a, nonm o! Bay mesaj sa a. Lèfini, bat men pou ankouraje. Nepe a ap pase de fwa. Nepe a ap pase twa fwa. Nepe a ap touye anpil moun. Nepe a ap sènen yo kote yo vire.');
INSERT INTO `bible_verses_hcv` VALUES ('20960', '26', '21', '15', 'L\'ap fè pèp mwen an pèdi tout kouraj li, y\'ap tonbe yonn sou lòt. Mwen mete nepe nan tout pòtay yo, yon nepe k\'ap bay zèklè, yon nepe ki pare pou touye anpil moun.');
INSERT INTO `bible_verses_hcv` VALUES ('20961', '26', '21', '16', 'Ou menm, nepe file, koupe sou bò dwat, koupe sou bò gòch. Kote ou vire, koupe!');
INSERT INTO `bible_verses_hcv` VALUES ('20962', '26', '21', '17', 'Mwen menm tou, m\'ap bat men pou ankouraje. Se pou m\' move sou yo jouk mwen p\'ap kapab ankò. Se mwen menm, Seyè a, ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('20963', '26', '21', '18', '¶ Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20964', '26', '21', '19', '-Nonm o! Trase de chemen kote pou wa Babilòn lan ka pase ak nepe l\'. De chemen yo ap soti nan menm peyi a. Mete de mak nan kalfou kote yo separe a,');
INSERT INTO `bible_verses_hcv` VALUES ('20965', '26', '21', '20', 'yonn pou moutre wa a chemen ki mennen lavil Raba nan peyi Amon, yonn pou moutre l\' chemen ki ale peyi Jida rive lavil Jerizalèm ki byen pwoteje ak ranpa a.');
INSERT INTO `bible_verses_hcv` VALUES ('20966', '26', '21', '21', 'Wa Babilòn lan kanpe nan kalfou a bò mak yo, l\'ap souke flèch yo voye atè pou li ka konnen ki wout pou li pran. L\'ap mande zidòl yo sa pou l\' fè, l\'ap egzaminen fresi bèt yo touye pou bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20967', '26', '21', '22', 'Bon! Men li kenbe flèch ki bay direksyon lavil Jerizalèm lan! Sa vle di se pou l\' atake lavil Jerizalèm ak machin lagè yo, bay lòd pou yo touye tout moun, bay siyal pou yo mache sou lavil la ak gwo poto bwa pou defonse pòtay li yo, pou yo anpile ranblè nan pye miray li yo, pou yo fouye gwo kannal sènen l\' toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('20968', '26', '21', '23', 'Moun lavil Jerizalèm yo p\'ap kwè sa w\'ap di a se vre paske yo te pase kontra avè l\'. Men, mesaj w\'ap bay la se pou fè yo chonje tou sa yo fè ki mal, pou fè konnen y\'ap fè yo prizonye.');
INSERT INTO `bible_verses_hcv` VALUES ('20969', '26', '21', '24', 'Se poutèt sa, men sa mwen menm Seyè sèl Mèt la, m\'ap di yo: Tout moun konnen jan nou pa bon. Nou fè tout peche nou yo aklè. Nan tou sa n\'ap fè nou moutre jan nou mechan. Se poutèt sa, y\'ap kondannen nou. N\'ap tonbe anba men lènmi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20970', '26', '21', '25', 'Kanta pou ou menm, chèf peyi Izrayèl la, krimenèl san respè pou Bondye, jou pa ou la, jou dènye chatiman ou lan ap rive.');
INSERT INTO `bible_verses_hcv` VALUES ('20971', '26', '21', '26', 'Se mwen menm, Seyè sèl Mèt la, ki pale. Wete kouwòn lan ak gwo bèl mouchwa madras la nan tèt ou. Tout bagay pral chanje. Sa ki anba yo pral moute chèf, sa ki te chèf yo pral tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('20972', '26', '21', '27', 'Kraze, kraze, brize! Wi, m\'ap fè lavil la tounen mazi. Men, pou sa rive, fòk moun mwen te chwazi pou pini lavil la vini anvan. Se nan men l\' m\'ap lage l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20973', '26', '21', '28', '¶ -Nonm o! Bay mesaj la! Pale. Men sa Seyè sèl Mèt la voye di moun peyi Amon yo k\'ap plede joure pèp Izrayèl la. Di yo konsa: Nepe a, nepe a pare pou touye! Li byen file pou depatcha. Li byen netwaye pou fè l\' fè zèklè.');
INSERT INTO `bible_verses_hcv` VALUES ('20974', '26', '21', '29', 'Vizyon nou t\'ap fè yo pa bon vizyon. Sa yo te di ki gen pou rive a p\'ap rive. Nou menm mechan, nou menm malveyan, jou pa nou an, jou pou yo ban nou dènye chatiman nou an ap vini. Nepe a pral tonbe sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20975', '26', '21', '30', 'Remete nepe a nan djenn li. Mwen pral jije ou kote yo te kreye ou la, nan peyi kote ou te fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('20976', '26', '21', '31', 'M\'ap fè ou santi jan m\' move. Tankou yon gwo dife k\'ap boule, m\'ap soufle sou ou, m\'ap lage ou nan men lwijanboje yo ki pa konnen pase kraze moun.');
INSERT INTO `bible_verses_hcv` VALUES ('20977', '26', '21', '32', 'Dife pral boule tout kò ou. San ou pral koule nan tout peyi a. Pesonn p\'ap janm chonje ou ankò. Se mwen menm, Seyè a, ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('20978', '26', '22', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20979', '26', '22', '2', '-Nonm o! Eske ou vle jije lavil ki renmen fè san koule a? W\'a fè l\' konnen tout vye bagay derespektan li te fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20980', '26', '22', '3', 'W\'a di li: Men mesaj Seyè sèl Mèt la voye ba li. Ou reskonsab lanmò anpil moun ki t\'ap viv nan mitan ou. Ou fè vye zidòl pou ou avili tèt ou nan fè sèvis pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20981', '26', '22', '4', 'Poutèt tout krim ou fè yo, ou antò. Avèk tout zidòl w\'ap sèvi yo, ou pa nan kondisyon sèvi Bondye. Ou fè jou pa ou la pwoche, ou fè lè ou la rive! Se poutèt sa mwen kite nasyon yo pase ou nan betiz, tout moun ap lonje dwèt sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('20982', '26', '22', '5', 'Nan peyi pre ak nan peyi lwen, y\'ap pase ou nan rizib. Ou se yon lavil ki gen move non, yon lavil plen dezòd.');
INSERT INTO `bible_verses_hcv` VALUES ('20983', '26', '22', '6', 'Tout chèf peyi Izrayèl yo gen konfyans nan pwòp fòs yo. Yon sèl bagay yo konnen, se touye moun.');
INSERT INTO `bible_verses_hcv` VALUES ('20984', '26', '22', '7', 'Nan lavil la, pesonn pa respekte papa ak manman yo ankò. Y\'ap pwofite sou moun lòt nasyon k\'ap viv nan mitan yo. Y\'ap maltrete fanm ki pèdi mari yo ak timoun ki san papa.');
INSERT INTO `bible_verses_hcv` VALUES ('20985', '26', '22', '8', 'Nou pa respekte kay yo mete apa pou mwen yo, ni jou repo m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20986', '26', '22', '9', 'Plen moun nan mitan ou k\'ap mache denonse moun, k\'ap bay manti sou moun pou fè touye yo. Gen lòt k\'ap manje nan manje yo ofri bay zidòl yo. Gen lòt menm, se pran plezi yo nèt ale nan tout kalite dezòd.');
INSERT INTO `bible_verses_hcv` VALUES ('20987', '26', '22', '10', 'Genyen k\'ap kouche ak madanm papa yo. Genyen k\'ap fòse madanm yo kouche ak yo atout yo gen règ yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20988', '26', '22', '11', 'Genyen k\'ap fè adiltè ak madanm moun Izrayèl parèy yo, k\'ap kouche ak bèlfi yo san yo pa wont. Genyen k\'ap fè kadejak sou pitit fi papa yo ki pa menm manman ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('20989', '26', '22', '12', 'Genyen k\'ap touye moun pou lajan. Gen lòt ankò k\'ap bay frè parèy yo ponya, y\'ap mande yo enterè pou lajan yo prete yo. Y\'ap pran tou sa frè parèy yo genyen pa fòs. Men mwen menm, yo bliye m\'. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('20990', '26', '22', '13', 'Mwen pral frape pye m\' atè, paske nou vòlò twòp, nou touye moun twòp.');
INSERT INTO `bible_verses_hcv` VALUES ('20991', '26', '22', '14', 'Jou m\'ap regle avè ou la, ou p\'ap gen kouraj pou ou sipòte, ou p\'ap menm ka leve bra ou! Se mwen menm Seyè a ki di sa. Sa mwen di m\'ap fè a, m\'ap fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('20992', '26', '22', '15', 'M\'ap gaye tout pèp ou a nan mitan lòt nasyon yo. M\'ap mache simaye nou nan peyi etranje yo. M\'ap fè nou sispann fè malpwòpte nou t\'ap fè nan mitan nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('20993', '26', '22', '16', 'Akòz tou sa ou fè ki derespektan yo, lòt nasyon yo pral trennen ou nan labou. Men ou menm, w\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('20994', '26', '22', '17', '¶ Seyè a pale ave m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('20995', '26', '22', '18', '-Nonm o! Pou mwen moun pèp Izrayèl yo pa vo anyen. Yo tankou kras ki rete nan fon chodyè lè y\'ap fonn ajan, kwiv, asye, fè ak plon. Yo tankou kras nan fon chodyè, yo pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('20996', '26', '22', '19', 'Se poutèt sa, men mesaj Seyè sèl Mèt la voye di yo: Koulye a nou tounen kras nan fon chodyè fèblantye, mwen pral mete nou tout fè pil nan mitan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('20997', '26', '22', '20', 'Menm jan yo mete vye moso ajan, kwiv, fè, plon ak eten nan yon chodyè sou gwo dife pou fonn yo wete kras, m\'ap move sou nou, m\'ap fè kòlè, m\'ap tankou dife y\'ap soufle anba chodyè fèblantye pou fonn metal yo, m\'ap fè nou fonn.');
INSERT INTO `bible_verses_hcv` VALUES ('20998', '26', '22', '21', 'Wi, m\'ap mete nou ansanm nan mitan lavil Jerizalèm, m\'ap limen dife anba nou, m\'ap fache sou nou, m\'ap fonn nou.');
INSERT INTO `bible_verses_hcv` VALUES ('20999', '26', '22', '22', 'Nou pral fonn nan mitan lavil Jerizalèm tankou ajan k\'ap fonn nan chodyè fèblantye. Lè sa a, n\'a konnen se mwen menm, Seyè a, ki move sou nou konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('21000', '26', '22', '23', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21001', '26', '22', '24', '-Nonm o! W\'a di moun pèp Izrayèl yo yo rete nan yon peyi ki gen madichon. Wi, lè m\'a move sou yo, yo p\'ap jwenn yon degout lapli.');
INSERT INTO `bible_verses_hcv` VALUES ('21002', '26', '22', '25', 'Chèf ki rete nan peyi a tankou lyon k\'ap gwonde bò yon bèt yo fin touye. Yo devore moun, yo pran tout richès ak tout byen yo jwenn. Se pa de fanm yo kite san mari.');
INSERT INTO `bible_verses_hcv` VALUES ('21003', '26', '22', '26', 'Prèt yo menm pa kenbe lwa mwen an, yo pa gen respè pou kay ki apa pou mwen an. Yo pa fè diferans ant bagay ki apa pou mwen ak bagay ki pa apa pou mwen. Yo pa moutre moun sa ki bon ak sa ki pa bon pou sèvis mwen. Yo pa konn sa ki rele jou repo mwen yo. Se konsa pèp Izrayèl la pa respekte m\' menm.');
INSERT INTO `bible_verses_hcv` VALUES ('21004', '26', '22', '27', 'Zotobre yo menm nan lavil la, yo tankou chen mawon k\'ap dechèpiye bèt yo touye. Y\'ap touye moun pou yo vòlò byen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21005', '26', '22', '28', 'Pwofèt yo kache peche pou chèf yo tankou moun k\'ap kouvri yon vye miray ak krepisay. Y\'ap fè vizyon ki pa vre. Y\'ap bay manti sou sa ki pou rive. Yo pretann se mesaj mwen menm, Seyè a, mwen ba yo, men, mwen pa janm pale ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21006', '26', '22', '29', 'Nan tout peyi a moun yo lage kò yo nan fè mechanste, nan vòlò zafè moun. Y\'ap toupizi pòv malere yo ak moun ki nan malsite yo, y\'ap pwofite sou moun lòt nasyon yo san rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('21007', '26', '22', '30', 'Mwen chache nan mitan yo yon moun ki ta ka bati yon miray, ki ta ka kanpe kote miray yo ap kraze a, pou pran defans peyi a lè m\'a fè kòlè pou m\' detwi l\', men mwen pa jwenn pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('21008', '26', '22', '31', 'Se konsa, mwen pral move sou yo. Tankou yon dife, mwen pral disparèt yo. Mwen pral fè yo peye pou sa yo fè. Se mwen menm Seyè sèl Mèt la ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('21009', '26', '23', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21010', '26', '23', '2', '-Nonm o! Vwala te gen de fi, pitit menm manman.');
INSERT INTO `bible_verses_hcv` VALUES ('21011', '26', '23', '3', 'Depi lè yo te jenn ti nègès y\' al fè jennès nan peyi Lejip. Se la yo lage kò yo nan lavi gason. Se la yo kite gason woule tete yo pou premye fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('21012', '26', '23', '4', 'Pi gran an te rele Ola, pi piti a Oliba. Ola se peyi Samari, Oliba se peyi Jerizalèm. Mwen marye ak tou de, yo fè pitit gason ak pitit fi pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21013', '26', '23', '5', 'Men, atout Ola te madanm mwen, li lage kò l\' nan dezòd. Li t\'ap mouri pou moun peyi Lasiri, vwazen l\' yo. Li fè zafè ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21014', '26', '23', '6', 'Mesye sa yo te sòlda avèk bèl inifòm violèt, gwo zotobre, ak grannèg. Yo tout te bèl jenn gason, bon kavalye moute sou chwal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21015', '26', '23', '7', 'Li te kouche ak tout gwo chèf peyi Lasiri yo. Sitèlman li te cho dèyè mesye sa yo, li avili tèt li, li tonbe fè sèvis pou vye zidòl moun peyi Lasiri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21016', '26', '23', '8', 'Li pa t\' sispann fè metye jennès li te aprann nan peyi Lejip la. Depi lè li te jenn ti nègès, gason ap kouche l\', y\'ap woule tete l\', y\'ap sèvi avè l\' tankou yon jennès.');
INSERT INTO `bible_verses_hcv` VALUES ('21017', '26', '23', '9', 'Se poutèt sa mwen lage l\' nan men nonm li yo, moun peyi Lasiri yo. Se dèyè yo li te cho konsa!');
INSERT INTO `bible_verses_hcv` VALUES ('21018', '26', '23', '10', 'Yo mete l\' toutouni, yo pran pitit gason ak pitit fi li yo. Lèfini, yo touye l\' anba kout nepe. Se te yon egzanp pou tout fanm. Yo te fè l\' peye pou sa l\' te fè a dapre lalwa.');
INSERT INTO `bible_verses_hcv` VALUES ('21019', '26', '23', '11', '¶ Atout Oliba, sè l\' la, te wè sa, li lage kò l\' nan pi gwo dezòd toujou. Li tounen yon pi gwo jennès pase Ola.');
INSERT INTO `bible_verses_hcv` VALUES ('21020', '26', '23', '12', 'Li menm tou li te cho dèyè mesye peyi Lasiri yo, grannèg, gwo zotobre, sòlda ak bèl inifòm, bon kavalye ki moute sou chwal, yon bann bèl jenn gason.');
INSERT INTO `bible_verses_hcv` VALUES ('21021', '26', '23', '13', 'Mwen wè li te fin avili tèt li nèt: dezyèm sè a pa t\' pi bon pase premye a.');
INSERT INTO `bible_verses_hcv` VALUES ('21022', '26', '23', '14', 'Men, Oliba al pi lwen toujou nan metye jennès la. Li wè pòtre gason yo te fè sou yon miray ak bèl penti wouj. Se te pòtre chèf peyi Babilòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21023', '26', '23', '15', 'Avèk bèl sentiwon pase nan ren yo, tèt yo mare ak bèl mouchwa madras, mesye yo te abiye tankou gwo chèf. Se te pòtre moun peyi Babilòn. Se la yo te fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21024', '26', '23', '16', 'Wè li wè pòtre mesye yo, li anvi yo. Li voye mesaje bò kote yo nan peyi Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('21025', '26', '23', '17', 'Mesye yo vini, yo fè lamou, yo kouche avè l\'. Yo pran kont plezi yo avè l\', yo fin avili li nèt. Bout pou bout, li vin rayi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21026', '26', '23', '18', 'Se li menm ankò ki mete tout zafè l\' deyò. Li fè tout moun konnen se jennès li ye. Li mete l\' toutouni, li fè m\' degoute l\' tankou lòt sè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21027', '26', '23', '19', 'Se atò li lage kò l\' nan fè jennès. Li vin chonje lè l\' te jenn ti nègès ap fè jennès nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('21028', '26', '23', '20', 'Li t\'ap kouri dèyè gason ki cho tankou ou ta di mal bourik ak poulen chwal ki pran sant fenmèl.');
INSERT INTO `bible_verses_hcv` VALUES ('21029', '26', '23', '21', 'Oliba, ou te dèyè pou ou te fè tout dezòd ou te konn fè yo lè ou te jenn ti nègès nan peyi Lejip kote pou premye fwa mesye yo te woule tete ou, kote yo te mete ou nan lavi gason.');
INSERT INTO `bible_verses_hcv` VALUES ('21030', '26', '23', '22', '¶ Se poutèt sa, Oliba, men mesaj mwen menm Seyè a voye ba ou: Ou te vin rayi nonm ou yo! Enben, mwen pral moute tèt yo sou ou, mwen pral fè yo soti toupatou pou yo vin sènen ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21031', '26', '23', '23', 'Tout moun Babilòn yo ak moun peyi Kalde yo, moun lavil Pekòd, moun lavil Choa, moun lavil Koa, ansanm ak tout moun peyi Lasiri yo, mwen pral sanble tout bèl jenn gason yo, grannèg, gwo zotobre, tout chèf, tou sa ki gen gwo grad, bon kavalye ki moute sou chwal yo. Mwen pral sanble yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('21032', '26', '23', '24', 'Y\'ap soti nan nò, y\'ap mache sou ou avèk yon gwo lame, anpil cha lagè ak anpil kabwa pwovizyon. Avèk gwo plak fè pou pwoteje yo, kas yo nan tèt yo, yo pral sènen ou toupatou. M\' pral lage ou nan men yo pou yo jije ou dapre lwa pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21033', '26', '23', '25', 'Ou te pouse m\' fè jalouzi, yo pral move sou ou jouk yo p\'ap kapab ankò. Yo pral koupe bwa nen ou ak fèy zòrèy ou yo. Yo pral touye pitit ou yo. Wi, yo pral pran pitit gason ak pitit fi ou yo nan men ou, y\'ap boule yo tou vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('21034', '26', '23', '26', 'Y\'ap wete tout rad sou ou, y\'ap pran tout bijou ou te konn mete sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21035', '26', '23', '27', 'M\'ap mete yon fren nan dezòd ak metye jennès ou t\'ap fè depi nan peyi Lejip la. Ou p\'ap wè yo ankò devan je ou. Ou p\'ap chonje peyi Lejip ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21036', '26', '23', '28', 'Men sa Seyè sèl Mèt la di ankò: -Mwen pral lage ou nan men moun ou pa vle wè yo, moun ki te ba ou degoutans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21037', '26', '23', '29', 'Yo pral maltrete ou tankou moun yo rayi. Yo pral pran tou sa ou te travay fè, y\'ap kite ou toutouni, san rad sou ou tankou yon jennès. Se move lanvi ou yo ak lenkondite ou yo');
INSERT INTO `bible_verses_hcv` VALUES ('21038', '26', '23', '30', 'ki pral lakòz tout malè sa yo tonbe sou ou. Ou te tounen yon jennès pou mesye lòt nasyon yo, ou avili tèt ou, ou tonbe fè sèvis pou vye zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21039', '26', '23', '31', 'Ou mache pye pou pye dèyè sè ou la. Se poutèt sa m\'ap pini ou menm jan mwen te pini l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('21040', '26', '23', '32', 'Men sa Seyè sèl Mèt la di ankò: -Ou pral bwè nan gode sè ou la, yon gode byen fon. Tout moun pral pase ou nan betiz, nan rizib. Gode a plen ra bò.');
INSERT INTO `bible_verses_hcv` VALUES ('21041', '26', '23', '33', 'Li pral fè ou sou. W\'ap an mal makak. Se yon gode k\'ap fè moun pè, yon gode k\'ap fini avè ou, gode Samari, sè ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('21042', '26', '23', '34', 'W\'ap bwè tout, w\'ap kite l\' vid. Lèfini, w\'ap kraze l\' anba dan ou! Moso yo pral filange tete ou. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21043', '26', '23', '35', 'Se poutèt sa, men sa Seyè sèl Mèt la di ankò: -Paske ou te bliye m\', ou te vire do ou ban mwen, ou pral soufri pou tout lenkondite ak dezòd ou te fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21044', '26', '23', '36', '¶ Seyè a pale avè m\' ankò, li di m\' konsa: -Nonm o! Eske ou pare pou jije Ola ansanm ak Oliba? Ou pral mete devan yo tout vye bagay derespektan yo t\'ap fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21045', '26', '23', '37', 'Yo fè adiltè, yo touye moun, yo fè adiltè ak zidòl, yo touye pitit yo te fè pou mwen. Yo ofri yo pou yo boule yo bay zidòl.');
INSERT INTO `bible_verses_hcv` VALUES ('21046', '26', '23', '38', 'Se pa sa ase yo fè m\'. Menm lè sa a, yo derespekte tanp mwen an. Yo pa respekte regleman jou repo m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21047', '26', '23', '39', 'Menm jou yo touye pitit yo pou zidòl yo, yo vin nan tanp mwen an pou yo derespekte l\'. Men sa yo fè anndan kò kay mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('21048', '26', '23', '40', 'Sa ki pi rèd ankò, yo voye mesaje al envite gason soti byen lwen vin jwenn yo. Mesye yo vini. De sè yo benyen byen pwòp, yo pentire je yo. Yo mete bijou yo sou yo pou resevwa.');
INSERT INTO `bible_verses_hcv` VALUES ('21049', '26', '23', '41', 'Yo chita sou bèl gwo kabann, yo pare yon ti tab devan kabann lan. Lèfini, yo pran lansan ak lwil mwen te ba yo, yo mete sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('21050', '26', '23', '42', 'Apre sa, moun tande vwa yon pakèt gason manfouben k\'ap pran plezi avèk yo. Se te yon bann malandren yo mennen soti nan dezè a. Mesye yo mete bèl braslè nan ponyèt medam yo ak bèl kouwòn sou tèt yo chak.');
INSERT INTO `bible_verses_hcv` VALUES ('21051', '26', '23', '43', 'Mwen di nan kè m\': Fanm lan fini afòs li fè adiltè. Atousa l\'ap fè jennès toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('21052', '26', '23', '44', 'Men, mesye yo tounen anpil fwa lakay li tankou kay yon jennès. Yo tounen lakay Ola ak Oliba, fanm devègonde sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21053', '26', '23', '45', 'Men, gason ki mache dwat yo pral jije yo tankou yo jije fanm k\'ap fè adiltè epi k\'ap touye moun, paske yo fè adiltè, yo touye moun.');
INSERT INTO `bible_verses_hcv` VALUES ('21054', '26', '23', '46', 'Men sa Seyè sèl Mèt la di ankò: Sanble yon foul moun pou mache sou yo, pou fè yo pè, pou piye tou sa yo genyen!');
INSERT INTO `bible_verses_hcv` VALUES ('21055', '26', '23', '47', 'Se pou foul moun yo kalonnen yo wòch jouk yo touye yo. Se pou yo depatcha yo ak nepe, touye pitit gason ak pitit fi yo, lèfini pou yo mete dife nan kay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21056', '26', '23', '48', 'Nan tout peyi a, m\'ap fè moun sispann fè libètinaj. Sa va sèvi yon avètisman pou tout medam yo, pou yo pa fè tankou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21057', '26', '23', '49', 'Pou nou menm, de sè sa yo, mwen pral pini nou pou libètinaj nou. M\'ap fè nou peye peche nou fè lè nou t\'ap sèvi zidòl yo. Lè sa a, n\'a konnen se mwen menm Seyè a ki sèl Mèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21058', '26', '24', '1', '¶ Nan dizyèm jou dizyèm mwa nevyèm lanne depi yo te depòte pèp Izrayèl la, Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21059', '26', '24', '2', '-Nonm o! Ekri dat jòdi a, paske se jòdi a wa peyi Babilòn lan pral sènen lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('21060', '26', '24', '3', 'Ou pral bay yon pawoli sou move ras moun sa yo ki gen tèt di. W\'a di yo: Men mesaj Seyè sèl Mèt la voye ba yo: Mete yon chodyè sou dife, plen l\' dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('21061', '26', '24', '4', 'Mete vyann ladan l\', pi bon moso vyann ou konnen: jigo ak zepòl. Mete bon moso zo ladan l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21062', '26', '24', '5', 'W\'a pran yo nan mouton ki pi gra yo. Mete bon bwa anba chodyè a. Kite dlo a bouyi byen bouyi jouk vyann lan ak zo yo byen kwit.');
INSERT INTO `bible_verses_hcv` VALUES ('21063', '26', '24', '6', 'Men sa Seyè sèl Mèt la di apre sa: -Madichon pou lavil ki renmen fè san koule a! Li tankou yon chodyè wouye yo pa janm foubi. Wete tout moso vyann yo yonn apre lòt. Pa chwazi pou kite anyen ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21064', '26', '24', '7', 'Li fè anpil san koule nan mitan li. Men, san an pa koule atè pou pousyè te kouvri l\'. San an koule sou wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('21065', '26', '24', '8', 'Mwen kite san an la sou wòch yo, kote yo pa ka kouvri l\', pou l\' ka mande revanj paske sa fè m\' fache anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('21066', '26', '24', '9', 'Men sa Seyè sèl Mèt la di: -Madichon pou lavil ki renmen fè san koule a. Se mwen menm ki pral fè yon gwo pil bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('21067', '26', '24', '10', 'Pote bwa an kantite toujou! Limen dife a! Kwit vyann yo byen kwit! Mete zepis ladan l\'! Boule zo yo!');
INSERT INTO `bible_verses_hcv` VALUES ('21068', '26', '24', '11', 'Mete chodyè fè a tou vid sou chabon dife yo. Kite l\' vin tou wouj. Konsa lawouj la va tonbe, l\'a dekale. Chodyè a va vin pwòp ankò pou l\' ka sèvi.');
INSERT INTO `bible_verses_hcv` VALUES ('21069', '26', '24', '12', 'Ala traka pou wete lawouj la! Atousa, lawouj la p\'ap fin soti nèt nan dife a.');
INSERT INTO `bible_verses_hcv` VALUES ('21070', '26', '24', '13', 'Jerizalèm, lawouj la se vye malpwòpte ou t\'ap fè nan libètinaj ou yo. Mwen te soti pou m\' te mete ou nan bon kondisyon, men ou pa rive fin nan bon kondisyon an nèt. Se poutèt sa, ou p\'ap janm nan bon kondisyon ankò toutotan mwen pa fè ou santi tou sa mwen ka fè ou nan kòlè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21071', '26', '24', '14', 'Se mwen menm, Seyè a, ki pale. Lè a rive pou m\' fè sa m\' te di m\'ap fè a. Mwen p\'ap chanje lide. M\'ap san pitye, mwen p\'ap pran priyè. Yo pral pini ou pou sa ou te fè, pou jan ou te mennen bak ou. Se Seyè sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21072', '26', '24', '15', '¶ Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21073', '26', '24', '16', '-Nonm o! Mwen pral rete konsa, mwen pral pran moun ou renmen tankou de grenn je nan tèt ou a. Men, pa plenyen, pa rele, pa kite dlo sot nan je ou!');
INSERT INTO `bible_verses_hcv` VALUES ('21074', '26', '24', '17', 'Plenn sò ou. Men, pa kite moun tande ou! Pa fè anyen ki pou moutre ou nan lapenn tankou yon moun ki gen lanmò. Mare bèl foula ou nan tèt ou. Mete sapat nan pye ou. Pa kouvri figi ou. Pa manje manje moun voye ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21075', '26', '24', '18', 'Jou sa a nan maten, mwen t\'ap pale ak pèp la. Nan aswè, madanm mwen rete konsa, li mouri. Nan denmen maten, mwen fè jan Seyè a te di m\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21076', '26', '24', '19', 'Pèp la mande m\': -Eske ou ka di nou poukisa ou fè sa w\'ap fè la a?');
INSERT INTO `bible_verses_hcv` VALUES ('21077', '26', '24', '20', 'Mwen reponn yo: -Seyè a te pale avè m\', li te di m\',');
INSERT INTO `bible_verses_hcv` VALUES ('21078', '26', '24', '21', 'pou m\' di moun pèp Izrayèl yo men mesaj Seyè sèl Mèt la voye pou yo: Nou kontan gwo kay solid nou mete apa pou mwen an. Nou renmen l\' tankou de grenn je nan tèt nou, nou fèb anpil pou li. Enben, mwen pral fè yo derespekte kay mwen an. Pitit gason ak pitit fi nou te kite lavil Jerizalèm yo pral mouri nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('21079', '26', '24', '22', 'Lè sa a, n\'a fè jan nou wè m\' fè a. Nou p\'ap kouvri figi nou, nou p\'ap manje pen nan men moun.');
INSERT INTO `bible_verses_hcv` VALUES ('21080', '26', '24', '23', 'N\'ap toujou mare bèl foula nan tèt nou. N\'ap toujou mete sapat nan pye nou, nou p\'ap rele, nou p\'ap kriye jan moun yo fè lè yo gen lanmò. Men, nou pral deperi akòz mechanste nou yo. Nou pral plenn sò nou yonn bay lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('21081', '26', '24', '24', 'Ezekyèl menm pral yon siy pou nou. N\'a fè menm jan li te fè a. Lè bagay sa a va rive, n\'a konnen se mwen menm ki Seyè sèl Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('21082', '26', '24', '25', 'Seyè a di m\' konsa: -Nonm o! M\'ap wete nan men yo kay byen solid ki te tout pwoteksyon yo a, bèl kay ki te fè kè yo kontan an, kay yo te renmen tankou de grenn je nan tèt yo a, kay yo te fèb anpil pou li a. M\'ap wete l\' ansanm ak pitit gason ak pitit fi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21083', '26', '24', '26', 'Jou sa a, yon moun va chape kò l\', l\'a kouri vin pote nouvèl la ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21084', '26', '24', '27', 'Menm jou sa a, w\'a ka louvri bouch ou pale ak moun ki chape a. Wi, w\'a ka pale, ou p\'ap bèbè ankò. Se konsa ou va yon siy pou pèp la. Lè sa a, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21085', '26', '25', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21086', '26', '25', '2', '-Nonm o! Vire tèt ou gade nan direksyon peyi Amon an. Denonse sa moun sa yo ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('21087', '26', '25', '3', 'W\'a di moun peyi Amon yo: Koute mesaj Seyè a. Men sa Seyè sèl Mèt la voye di yo: Nou te twò kontan lè yo te derespekte kay ki apa pou mwen an. Nou te twò kontan lè yo t\'ap devalize peyi Izrayèl la, lè yo t\'ap depòte moun Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21088', '26', '25', '4', 'Se poutèt sa m\'ap lage nou nan men moun ki soti nan dezè bò solèy leve a. Yo pral moute kan yo nan mitan peyi nou an, se la y\'ap rete. Yo pral manje tout rekòt nou yo, y\'ap bwè tout lèt bèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21089', '26', '25', '5', 'M\'ap fè lavil Raba tounen savann pou chamo. M\'ap fè tout peyi Amon an tounen yon gwo pak mouton. Lè sa a, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21090', '26', '25', '6', 'Men sa Seyè sèl Mèt la di: Nou te bat men, nou te danse tèlman nou te kontan, paske, nan kè nou, nou pa vle wè peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('21091', '26', '25', '7', 'Se poutèt sa m\'ap lonje men m\' sou nou pou m\' pini nou, m\'ap lage nou nan men moun lòt nasyon k\'ap piye nou. Ras nou an ap fini nèt sou latè, peyi nou an ap disparèt. Lè sa a, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21092', '26', '25', '8', '¶ Seyè sèl Mèt la pale ankò, li di konsa: -Moun peyi Moab yo ak moun lavil Seyi yo te di peyi Jida a tankou tout lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21093', '26', '25', '9', 'Enben, mwen pral fè yo atake lavil k\'ap defann fwontyè peyi Moab la. Yo pral kraze yo tout, ata pi bèl vil yo tankou Bèt-Jechimòt, Baal Meon ak Kiriya-Tayim.');
INSERT INTO `bible_verses_hcv` VALUES ('21094', '26', '25', '10', 'M\'ap lage peyi Moab ansanm ak peyi Amon nan men moun ki soti nan dezè bò solèy leve a. Y\'ap pran yo pou yo. Konsa, yo p\'ap janm chonje te gen yon peyi yo te rele Moab ankò sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21095', '26', '25', '11', 'Se konsa m\'ap pini peyi Moab la. Lè sa a, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21096', '26', '25', '12', 'Seyè sèl Mèt la pale, li di konsa: -Moun peyi Edon yo te tire revanj yo sou peyi Jida a. Se sa ki fè yo antò anpil lè yo t\'ap tire revanj yo sou peyi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('21097', '26', '25', '13', 'Se poutèt sa, men sa mwen menm Seyè sèl Mèt la ap di: Mwen pral lonje men m\' sou Edon pou m\' pini l\', mwen pral touye dènye moun ak dènye bèt nan peyi a. M\'ap fè l\' tounen yon dezè, pran depi lavil Teman rive jouk lavil Dedan. Yo pral touye tout moun nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('21098', '26', '25', '14', 'Se pèp mwen an, pèp Izrayèl la, ki pral tire revanj pou mwen sou peyi Edon an. Li pral fè moun Edon yo santi jan mwen konn ankòlè, jan m\' konn move. Lè sa a, Edon va konnen jan m\' konn tire revanj mwen sou moun. Se mwen menm Seyè sèl Mèt la ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('21099', '26', '25', '15', 'Seyè sèl Mèt la di konsa: -Moun Filisti yo pran revanj yo, yo tire revanj sou moun yo pa vle wè depi lontan yo, yo detwi yo avèk raj.');
INSERT INTO `bible_verses_hcv` VALUES ('21100', '26', '25', '16', 'Enben, men sa Seyè sèl Mèt la di: M\'ap lonje men m\' sou moun Filisti yo pou m\' pini yo, m\'ap disparèt yo, m\'ap detwi ti rès moun ki rete nan plenn Filisti ki bò lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21101', '26', '25', '17', 'Se pa ti pini m\' pral pini yo, m\'ap tire revanj mwen sou yo. M\' pral move anpil sou yo. Lè m\'a tire revanj mwen sou yo, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21102', '26', '26', '1', '¶ Nan premye jou mwa a nan onzyèm lanne depi yo te depòte nou an, Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21103', '26', '26', '2', '-Nonm o! Lavil Tir pa t\' manke kontan. Men sa li t\'ap di sou lavil Jerizalèm: Li fini! Li pa ka fè gwo kòmès li te konn fè anvan an. Koulye a, wout kòmès la louvri gran louvri pou mwen. Pa gen anyen lavil Jerizalèm ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21104', '26', '26', '3', 'Enben, men sa Seyè sèl Mèt la di: -M\'ap leve dèyè nou tou, nou menm moun lavil Tir. Mwen pral mennen anpil nasyon vin atake nou. Yo pral vin sou nou yonn apre lòt tankou lanm lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('21105', '26', '26', '4', 'Yo pral kraze miray ranpa lavil yo. Y\'ap demoli gwo fò won yo. Lèfini, m\'ap pote tout pousyè a ale. M\'ap kite wòch yo griyen konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('21106', '26', '26', '5', 'Pechè yo pral mete senn cheche sou yo, la kote lavil la te kanpe nan mitan lanmè. Se mwen menm Seyè sèl Mèt la ki di sa. Nasyon yo pral piye lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('21107', '26', '26', '6', 'Yo pral touye tout moun k\'ap viv nan lòt lavil ki nan rès peyi a ak nepe. Lè sa a, lavil Tir va konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21108', '26', '26', '7', 'Men sa Seyè sèl Mèt la di: -Mwen pral voye Nèbikadneza, wa Babilòn lan, pi gran wa pase tout wa yo, vin atake Tir. L\'ap soti nan nò avèk chwal, cha lagè, kavalye ak yon gwo lame sòlda.');
INSERT INTO `bible_verses_hcv` VALUES ('21109', '26', '26', '8', 'Li pral touye tout moun k\'ap viv nan lòt lavil ki nan rès peyi a. Li pral fouye gwo kannal, li pral anpile ranblè tout arebò ou. Li pral moute yon miray ak plak fè pou pare kou.');
INSERT INTO `bible_verses_hcv` VALUES ('21110', '26', '26', '9', 'Li pral frape sou miray yo avèk gwo poto. Li pral demoli gwo fò won yo ak gwo pens fè.');
INSERT INTO `bible_verses_hcv` VALUES ('21111', '26', '26', '10', 'Tèlman pral gen chwal, chwal yo pral leve yon gwo nwaj pousyè dèyè yo ki pral kouvri lavil la. Lè kavalye l\' yo ap pase sou chwal yo, lè cha lagè yo ak kabwa pwovizyon yo ap pase antre nan pòtay ou yo, miray yo pral tranble. Yo pral antre nan lavil la tankou si miray yo te tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('21112', '26', '26', '11', 'Nou pral tande bri zago chwal li yo nan tout lari yo. L\'ap fè yo touye tout moun ak nepe. Bèl gwo poto solid ou yo pral tonbe atè.');
INSERT INTO `bible_verses_hcv` VALUES ('21113', '26', '26', '12', 'Yo pral pran tout richès ou yo, yo pral piye tout machandiz ou yo. Y\'ap kraze tout miray ou yo, y\'ap demoli tout bèl kay ou yo. Y\'ap pran wòch yo, bwa yo ak tout rès demoli yo, y\'ap jete yo nan lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('21114', '26', '26', '13', 'M\'ap fè nou sispann chante. Yo p\'ap tande mizik gita nou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21115', '26', '26', '14', 'Lavil la pral tounen yon gwo pil wòch, se la pechè yo pral cheche senn yo. Yo p\'ap janm rebati lavil la ankò. Se mwen menm, Seyè a, ki pale. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21116', '26', '26', '15', '¶ Men sa Seyè sèl Mèt la voye di moun lavil Tir yo: Lè lavil la va tonbe nan men lènmi l\' yo, lè y\'a pran masakre moun ladan l\', lè moun y\'ap touye yo ap rele, moun ki rete tout bò gwo lanmè a va tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('21117', '26', '26', '16', 'Tout wa peyi k\'ap fè kòmès sou lanmè a ap desann soti sou fotèy yo, y\'ap wete gwo manto ak bèl rad bwode ki te sou yo. Yo pral chita atè sitèlman y\'ap pè. Yo pral sitèlman sezi wè sa ki rive nou, y\'ap tranble san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('21118', '26', '26', '17', 'Yo pral plenn sò ou. Yo pral di: -Gade yon malè! Gwo lavil la disparèt! Tout batiman l\' yo koule! Jan moun lavil sa yo te mèt lanmè a! Yo te fè tout moun ki rete bò gwo lanmè a pè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21119', '26', '26', '18', 'Koulye a, tout moun bò gwo lanmè yo ap tranble lè y\'a wè ou tonbe nan men lènmi ou yo. Wi, moun ki rete bò gwo lanmè a p\'ap konn sa pou yo fè lè y\'a wè jan ou fini an!');
INSERT INTO `bible_verses_hcv` VALUES ('21120', '26', '26', '19', 'Paske, men sa Seyè sèl Mèt la di: -M\'ap fè ou tounen yon dezè, tankou lavil kote pa gen moun rete. M\'ap fè dlo lanmè a leve dèyè ou, l\'ap kouvri ou nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('21121', '26', '26', '20', 'M\'ap fè nou desann nan peyi kote mò yo ye a, m\'ap voye nou al jwenn moun ki mouri depi lontan yo. M\'ap fè nou al rete nan peyi ki anba tè a, kote nou pral rete pou kont nou, pou tout tan ansanm ak moun ki mouri deja yo. Konsa, nou p\'ap gen plas nou ankò sou latè pami vivan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21122', '26', '26', '21', 'Mwen pral fè tout moun pè lè yo wè sa ki rive nou. Se konsa n\'a fini. Moun va chache nou, men yo p\'ap janm jwenn nou. Se Seyè sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21123', '26', '27', '1', '¶ Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21124', '26', '27', '2', '-Nonm o! Chante pou plenn sò lavil Tir!');
INSERT INTO `bible_verses_hcv` VALUES ('21125', '26', '27', '3', 'W\'a pale ak moun lavil Tir yo, lavil ki kanpe bò lanmè a, lavil k\'ap fè kòmès ak dènye moun ki rete bò lanmè, w\'a di yo men mesaj Seyè sèl Mèt la voye ba yo: -Nou menm, moun lavil Tir, k\'ap mache di: Pa gen pi bèl peyi pase peyi nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('21126', '26', '27', '4', 'Fwontyè nou rive jouk nan mitan lanmè. Moun ki bati lavil la te bati l\' tankou yon bèl batiman.');
INSERT INTO `bible_verses_hcv` VALUES ('21127', '26', '27', '5', 'Yo te pran bwapen sou mòn Seni fè planch pou sèvi bòday nou yo. Yo pran yon bwa sèd peyi Liban pou fè ma pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21128', '26', '27', '6', 'Yo pran bwadchenn peyi Bazan pou fè zaviwon. Yo voye chache bwa sèd nan lil Chip pou fè pon an. Lèfini, yo plake moso ivwa sou tout pon an.');
INSERT INTO `bible_verses_hcv` VALUES ('21129', '26', '27', '7', 'Vwal batiman an te fèt ak bèl twal fin blan bwode ki soti peyi Lejip. Se te drapo pa nou sa! Kabin sou pon an te kouvri ak bèl twal violèt, bèl twal wouj ki soti nan lil Elicha.');
INSERT INTO `bible_verses_hcv` VALUES ('21130', '26', '27', '8', 'Se gason ki soti lavil Sidon ak lavil Avad k\'ap naje zaviwon pou ou. Men, se moun lavil la menm ki te fò anpil nan lamarin ki te maren sou batiman an.');
INSERT INTO `bible_verses_hcv` VALUES ('21131', '26', '27', '9', 'Se ansyen gwo bòs chapant lavil Gebal ak bon ouvriye yo ki te abò batiman an pou fè reparasyon. Maren tout batiman ki sou lanmè a vin fè trafik lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21132', '26', '27', '10', 'Nan lame ou la se renk moun peyi Pès, moun peyi Loud ak moun peyi Pout ki t\'ap sèvi. Yo konn fè lagè. Se nan kazèn ou yo yo te konn mete gwo plak fè pwotèj yo ak kas an fè yo. Se moun sa yo ki te fè ou rive nan tout bèl pozisyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21133', '26', '27', '11', 'Sòlda ki soti lavil Avad ap veye sou tout miray ranpa ou yo. Sòlda ki soti lavil Gamad t\'ap fè faksyonnè sou tout gwo fò won ou yo. Yo pandye plak fè pwotèj yo sou tout miray yo. Se moun sa yo ki te fè ou bèl kont bèl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21134', '26', '27', '12', 'Moun lavil Tasis nan peyi Lespay vin fè kòmès ak ou, paske ou te gen tout kalite bèl bagay an kantite. Yo vann ou ajan, fè, fèblan ak plon pou yo te ka achte machandiz ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21135', '26', '27', '13', 'Ou fè kòmès ak peyi Lagrès, ak lavil Toubal, ak lavi Mechèk. Yo vann ou esklav ak tout kalite bagay fèt an kwiv pou machandiz pa ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21136', '26', '27', '14', 'Ou fè trafik ak moun Togama. Ou vann yo machandiz pa ou. Pou peye ou, yo ba ou chwal pou travay, chwal pou fè lagè ak milèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21137', '26', '27', '15', 'Moun lavil Wòd yo fè kòmès avèk ou tou. Moun anpil lòt peyi ki bò gwo lanmè a te fè pratik ak ou. Ou ba yo machandiz ou yo, yo peye ak gwo kòn ivwa ak bwa nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('21138', '26', '27', '16', 'Moun peyi Siri yo fè komès avèk ou paske ou te gen anpil machandiz. Yo vann ou bèl pyè ki koute chè, bèl twal wouj, twal bwode, grenn koray, twal fin blan, ak pyè woubi. Ou menm, ou vann yo machandiz pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21139', '26', '27', '17', 'Moun peyi Jida ak moun peyi Izrayèl yo te fè kòmès avè ou tou. Pou peye ou, yo ba ou ble, pitimi, siwo myèl, lwil oliv ak zepis.');
INSERT INTO `bible_verses_hcv` VALUES ('21140', '26', '27', '18', 'Moun Damas yo achte machandiz ou yo ak tout kalite bèl bagay ou te gen an kantite. Yo te vann ou diven ki soti Elbon ak lenn ki soti Saar.');
INSERT INTO `bible_verses_hcv` VALUES ('21141', '26', '27', '19', 'Moun soti depi lavil Wazal, yo ba ou diven, fè fòje, kannèl ak zepis pou machandiz ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21142', '26', '27', '20', 'Moun lavil Dadan yo ba ou sèl ak chabrak pou machandiz ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21143', '26', '27', '21', 'Moun peyi Arabi yo ak chèf peyi Keda yo te pratik ou tou. Yo te vann ou ti mouton, belye mouton ak bouk kabrit.');
INSERT INTO `bible_verses_hcv` VALUES ('21144', '26', '27', '22', 'Machann ki soti Seba ak Rema vin vann ou bon kalite zepis, bèl pyè ki koute chè ak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('21145', '26', '27', '23', 'Moun lavil Aran, moun lavil Kane, moun lavil Edenn, machann ki soti lavil Seba, lavil Asou ak lavil Chilman, yo tout t\'ap fè kòmès avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21146', '26', '27', '24', 'Yo vann ou bèl twal ki koute chè, twal wouj, twal bwode, bèl tapi tout koulè, bon kòd trese byen solid.');
INSERT INTO `bible_verses_hcv` VALUES ('21147', '26', '27', '25', 'Gwo batiman Tasis yo t\'ap vwayaje toupatou al vann machandiz ou yo. Ou te tankou yon batiman chaje kouleba, nan mitan lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('21148', '26', '27', '26', '¶ Moun ki t\'ap naje zaviwon yo te mennen ou byen lwen nan fon lanmè. Yon sèl van lès te fè ou koule byen lwen nan mitan lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('21149', '26', '27', '27', 'Tout richès ou yo, tout machandiz ou yo, ak tout pwovizyon ou yo ansanm ak tout maren ak tout moun k\'ap travay pou ou yo, bòs chapant ki pou fè reparasyon pou ou yo, machann ou yo, tout sòlda ki te abò ou yo ansanm ak tout foul moun ki te nan batiman an, yo tout, wi, yo tout pèdi nan lanmè lè batiman ou lan koule.');
INSERT INTO `bible_verses_hcv` VALUES ('21150', '26', '27', '28', 'Rèl maren k\'ap neye yo fè moun ki rete sou rivaj yo pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('21151', '26', '27', '29', 'Tout moun ki t\'ap naje zaviwon yo desann atè, yo kite batiman yo. Tout maren yo rete atè.');
INSERT INTO `bible_verses_hcv` VALUES ('21152', '26', '27', '30', 'Y\'ap kriye pou ou, y\'ap plenn sò ou. Y\'ap voye pousyè tè sou tèt yo, y\'ap woule kò yo nan sann dife, tèlman y\'ap nan lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('21153', '26', '27', '31', 'Yo koupe tout cheve nan tèt yo. Yo mete rad sak sou yo. Sa fè yo mal anpil pou ou. Yo dekouraje, y\'ap plenn sò ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21154', '26', '27', '32', 'Nan lapenn yo y\'ap chante sou ou. Yo pral plenn sò ou ak dlo nan je. Y\'ap di: Pa te gen tankou lavil Tir ki koulye a koule nan fon lanmè!');
INSERT INTO `bible_verses_hcv` VALUES ('21155', '26', '27', '33', 'Lè ou voye machandiz ou yo vann lòt bò dlo, tout nasyon yo jwenn sa yo bezwen. Avèk kantite machandiz ak danre ou yo, ou te fè anpil wa vin rich.');
INSERT INTO `bible_verses_hcv` VALUES ('21156', '26', '27', '34', 'Koulye a, ou koule nan fon lanmè. Tout machandiz ou yo, tout moun ki t\'ap travay pou ou yo disparèt ansanm avè ou nan lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('21157', '26', '27', '35', 'Tout moun ki rete nan peyi bò gwo lanmè a sezi tande sa ki rive ou. Ata wa yo gen kè sote. Yo kagou sitèlman yo pè.');
INSERT INTO `bible_verses_hcv` VALUES ('21158', '26', '27', '36', 'Moun k\'ap fè kòmès nan lòt peyi yo sezi, yo pè pou sa ki rive ou la pa rive yo tou. Wi, ou fini, ou fini nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21159', '26', '28', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21160', '26', '28', '2', '-Nonm o! Pale ak chèf peyi Tir la, di li: Men mesaj Seyè sèl Mèt la voye ba li: Lògèy vire lòlòj ou! Ou pretann di se yon bondye ou ye. Ou chita tankou Bondye sou fotèy ou, nan mitan lanmè. Ou mèt pran pòz bondye ou jan ou vle, se moun ou ye, ou pa Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('21161', '26', '28', '3', 'Ou met nan tèt ou ou gen plis konprann pase Danèl. Pa gen sekrè ki kache pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21162', '26', '28', '4', 'Se bon konprann ou ak lespri ou genyen ki fè ou rich konsa. Ou ranmase bonkou lò ak ajan mete lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21163', '26', '28', '5', 'Ou gen anpil ladrès nan fè kòmès, ou fè anpil lajan. Ou kite richès ou yo vire tèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21164', '26', '28', '6', 'Se poutèt sa, men sa Seyè sèl Mèt la voye di ou: Ou met nan tèt ou ou gen konprann tankou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('21165', '26', '28', '7', 'Enben, mwen pral fè moun lòt nasyon vin atake ou. San manman pase yo pa genyen. Yo pral kraze dènye bèl bagay ou te ranmase ak bon konprann ou an. Yo p\'ap gen respè pou gwo pozisyon ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21166', '26', '28', '8', 'Yo pral touye ou. Ou pral mouri neye nan mitan lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('21167', '26', '28', '9', 'Lè y\'a vini pou yo touye ou la, w\'a pretann di se yon bondye ou ye toujou? Pou moun k\'ap touye ou yo, se moun w\'ap ye. Ou p\'ap yon bondye kras.');
INSERT INTO `bible_verses_hcv` VALUES ('21168', '26', '28', '10', 'W\'ap mouri tankou moun ki pa konn Bondye. Se moun lòt nasyon yo k\'ap touye ou. Mwen fin pale. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21169', '26', '28', '11', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21170', '26', '28', '12', '-Nonm o! Ou pral plenn sò k\'ap tann wa peyi Tir la. Di li: Men mesaj Seyè sèl Mèt la voye ba ou: Te gen yon lè se ou ki te pi bon. Tout moun t\'ap gade sou ou. Ou te gen bon konprann. Ou te yon bèl bagay nan je tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('21171', '26', '28', '13', 'Ou t\'ap viv nan jaden Edenn lan, jaden Bondye a. Ou te mete tout kalite bèl pyè koute chè sou ou: ribi, topaz, dyaman, krizolit, oniks, jasp, safi, malachi, emwòd. Tout bèl bijou ki te sou ou te fèt an lò. Se jou Bondye t\'ap kreye ou la li te fè pare yo pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21172', '26', '28', '14', 'Mwen mete yon zanj cheriben avè ou pou pwoteje ou. Se sou mòn ki apa pou mwen an ou te rete. Ou mache nan mitan gwo dife.');
INSERT INTO `bible_verses_hcv` VALUES ('21173', '26', '28', '15', 'Depi jou Bondye kreye ou la, ou pa t\' fè anyen pou yo te fè ou repwòch, jouk jou ou konmanse fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('21174', '26', '28', '16', 'Pou fè kòmès ou mache, ou lage kò ou nan mechanste. Ou fè peche. Se konsa mwen mete ou deyò sou mòn ki apa pou mwen an. Ou pa t\' bon pou sèvis mwen ankò. Zanj mwen te chwazi pou pwoteje ou la mete ou deyò nan mitan boul dife yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21175', '26', '28', '17', 'Ou te wè jan ou te bèl, sa fè ou pèdi tèt ou. Paske ou te rive nan yon bèl pozisyon, ou tanmen aji tankou moun fou. Se poutèt sa mwen voye ou jete atè. Mwen kite ou la devan lòt wa yo pou yo wè sa ki rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21176', '26', '28', '18', 'Ou sitèlman fè mechanste ak vis nan kòmès ou yo, ou pa respekte ata tanp ou yo. Mwen mete dife nan lavil ou yo. Yo boule nèt. Tout moun ki t\'ap gade ou yo wè ou tounen sann.');
INSERT INTO `bible_verses_hcv` VALUES ('21177', '26', '28', '19', 'Tout moun ki te konnen ou nan lòt peyi yo sezi, yo pè pou sa ki rive ou la pa rive yo tou. Ou fini, ou fini nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21178', '26', '28', '20', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21179', '26', '28', '21', '-Nonm o! Vire tèt ou gade nan direksyon lavil Sidon an. Denonse sa moun sa yo ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('21180', '26', '28', '22', 'W\'a di yo men mesaj Seyè sèl Mèt la voye ba yo: Nou menm, moun lavil Sidon, n\'ap leve dèyè nou tou. Apre sa mwen pral fè nou an, moun pral fè lwanj mwen, y\'a konnen se mwen menm ki Seyè a, paske mwen pral pini moun ki rete nan lavil la. Konsa, m\'a fè moun wè se yon Bondye apa mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('21181', '26', '28', '23', 'Mwen pral voye maladi sou yo. San moun pral koule nan tout lari. Lènmi ap soti toupatou vin atake yo. Moun pral mouri nan lavil la. Lè sa a, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21182', '26', '28', '24', 'Seyè a di ankò: -Pèp Izrayèl la ap viv nan mitan yon bann nasyon ki pa vle wè l\'. Yo tankou pikan raje k\'ap grafiyen l\', men yo pral sispann giyonnen l\'. Lè sa a, tout moun va konnen se mwen menm ki Seyè a, sèl Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('21183', '26', '28', '25', 'Seyè sèl Mèt la di ankò: -Mwen pral ranmase moun pèp Izrayèl yo nan mitan tout nasyon kote m\' te gaye yo a, m\'ap mennen yo tounen. Konsa, mwen pral fè tout nasyon yo wè se yon Bondye apa mwen ye. Moun pèp Izrayèl yo va rete nan peyi mwen te bay Jakòb, sèvitè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21184', '26', '28', '26', 'Yo pral viv nan peyi a san danje, san malè. Yo pral bati kay, y\'ap plante jaden rezen. M\'ap pini tout nasyon ki rete toupre yo epi ki pa vle wè yo. Pèp Izrayèl la menm ap viv san danje, san malè. Lè sa a, y\'a konnen se mwen menm, Seyè a, ki Bondye yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('21185', '26', '29', '1', '¶ Sou douzyèm jou nan dizyèm mwa, dizyèm lanne depi yo te depòte nou an, Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21186', '26', '29', '2', '-Nonm o! Vire tèt ou gade nan direksyon peyi Lejip. Bay mesaj sa a sou farawon an, wa peyi Lejip la, ak sou tout peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('21187', '26', '29', '3', 'Pale avè l\'. Di li men mesaj Seyè sèl Mèt la voye ba li. -Ou menm farawon an, wa peyi Lejip, mwen pral leve dèyè ou tou. Ou tankou yon gwo kayiman ki kouche nan larivyè Nil la. Ou di se pou ou larivyè Nil la ye, se ou ki fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21188', '26', '29', '4', 'Mwen pral kwoke yon zen antravè nan machwè ou. Tout pwason larivyè a pral kole sou ou. Lèfini, m\'ap rale ou soti nan larivyè a ak tout pwason yo kole sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21189', '26', '29', '5', 'Mwen pral voye ou jete ansanm ak tout pwason yo nan dezè a. Ou pral tonbe atè a. Yo p\'ap ranmase ou, ni yo p\'ap antere ou. M\'ap fè ou rete la pou zwezo nan syèl ak bèt nan bwa vin manje ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21190', '26', '29', '6', 'Lè sa a, tout moun peyi Lejip yo va konnen se mwen menm ki Seyè a. Seyè a di ankò: -Moun pèp Izrayèl yo te konte sou ou, men ou pa t\' pi solid pase yon baton wozo.');
INSERT INTO `bible_verses_hcv` VALUES ('21191', '26', '29', '7', 'Lè yo apiye sou ou, ou kase nan men yo, ou dechire tout po men yo. Wi, lè yo apiye sou ou, yo tonbe, ren yo kase.');
INSERT INTO `bible_verses_hcv` VALUES ('21192', '26', '29', '8', '¶ Se poutèt sa, koulye a, men sa Seyè sèl Mèt la di ou: Mwen pral voye moun atake ou avèk nepe. Yo pral touye dènye moun ak dènye bèt lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21193', '26', '29', '9', 'Peyi Lejip la pral tounen yon dezè kote moun pa rete, yon pil mazi. Lè sa a, y\'a konnen se mwen menm ki Seyè a. Ou te di se pou ou Nil la ye, se ou ki fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21194', '26', '29', '10', 'Enben, mwen pral leve dèyè ni ou, ni Nil ou a. Mwen pral fè peyi Lejip la tounen yon pil mazi, yon dezè kote moun pa rete depi lavil Migdòl nan nò jouk lavil Aswan nan sid, rive desann sou fwontyè peyi Letiopi.');
INSERT INTO `bible_verses_hcv` VALUES ('21195', '26', '29', '11', 'p\'ap rete yon moun ni yon bèt nan peyi a. Pandan karant lanne peyi a ap rete san yon moun ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21196', '26', '29', '12', 'M\'ap fè peyi Lejip la tounen peyi ki pi devaste sou tout latè. Pandan karant lanne tout lavil peyi Lejip yo pral tounen mazi. Y\'ap kraze pi mal pase mazi nenpòt ki lòt lavil ki devaste. Mwen pral depòte moun peyi Lejip yo nan lòt nasyon. M\'ap gaye yo nan divès lòt peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('21197', '26', '29', '13', 'Men sa Seyè sèl Mèt la di ankò: Apre karantan, m\'ap pase men pran moun peyi Lejip yo nan mitan lòt nasyon kote mwen te gaye yo a,');
INSERT INTO `bible_verses_hcv` VALUES ('21198', '26', '29', '14', 'm\'ap mennen yo tounen lakay yo. M\'ap fè yo al rete nan zòn Patwòs la, kote zansèt yo te soti a. Y\'ap fòme yon ti peyi tou fèb.');
INSERT INTO `bible_verses_hcv` VALUES ('21199', '26', '29', '15', 'Lè sa a, se va pi piti peyi nan tout peyi sou latè. Li p\'ap janm rive donminen ankenn lòt nasyon. L\'ap tèlman fèb, li p\'ap janm ka fòse ankenn lòt nasyon fè volonte li.');
INSERT INTO `bible_verses_hcv` VALUES ('21200', '26', '29', '16', 'Pèp Izrayèl la p\'ap janm bezwen konte sou li ankò. Sa va fè pèp Izrayèl la chonje jan li te gen tò pou l\' te fye moun sa yo. Lè sa a, y\'a konnen se mwen menm Seyè a ki sèl Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('21201', '26', '29', '17', '¶ Nan premye jou nan premye mwa, vennsetyèm lanne depi yo te depòte nou an, Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21202', '26', '29', '18', '-Nonm o! Nèbikadneza, wa Babilòn lan, fè lame l\' la fè yon gwo jefò pou y\' al atake lavil Tir. Li fè sòlda yo travay sitèlman nan pote chay lou, yo pèdi tout cheve nan mitan tèt yo, tout zepòl yo kòche. Men, ni wa a, ni lame l\' la pa soti ak anyen apre gwo atak sa a yo te fè sou lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('21203', '26', '29', '19', 'Se poutèt sa, men sa Seyè sèl Mèt la di: Mwen pral bay Nèbikadneza, wa Babilòn lan, peyi Lejip la pou li. Li pral pran tout richès li yo, l\'ap mete men sou tou sa li jwenn, l\'ap piye peyi a nèt: Se konsa l\'a peye sòlda li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21204', '26', '29', '20', 'Wi, pou tout gwo sèvis li rann mwen yo, m\'ap fè l\' kado peyi Lejip la. Paske, se pou mwen yo t\'ap travay. Se mwen menm Seyè sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21205', '26', '29', '21', 'Lè sa a, m\'ap fè pèp Izrayèl la pran fòs. Ou menm menm, Ezekyèl, m\'ap ba ou lizay lapawòl ankò pou tout moun ka tande ou. Konsa, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21206', '26', '30', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21207', '26', '30', '2', '-Nonm o! Bay mesaj Bondye a! Fè konnen sa Seyè sèl Mèt la voye ou di: -Rele non! Ala yon move jou!');
INSERT INTO `bible_verses_hcv` VALUES ('21208', '26', '30', '3', 'Jou a ap pwoche. Wi, dat pou Seyè a aji a ap pwoche vre. Jou sa a, syèl la ap fèmen. Se va yon jou malè pou nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21209', '26', '30', '4', 'Pral gen lagè nan tout peyi Lejip. Gwo lafliksyon pral tonbe sou peyi Letiopi. Anpil moun pral mouri nan peyi Lejip. Yo pral piye peyi a nèt ale. Y\'a kraze ata fondasyon kay li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21210', '26', '30', '5', 'Nan lagè sa a, yo pral touye tout sòlda li yo, ki vle di tout moun peyi Letiopi, moun peyi Pout, moun peyi Loud, moun peyi Arabi, moun peyi Koub. Ata moun peyi pa m\' lan, Izrayèl, ki t\'ap sèvi nan lame Lejip la ap mouri ansanm ak yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21211', '26', '30', '6', 'Men sa Seyè a di ankò: -Tout moun ki t\'ap pran defans peyi Lejip la pral mouri. Gwo bèl lame Lejip la pral disparèt. Wi, depi lavil Migdòl nan nò desann lavil Aswan nan sid, yo tout ap mouri nan lagè. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21212', '26', '30', '7', 'Se peyi sa a ki pral pi mal nan tout peyi yo devaste yo. Lavil li yo pral tounen mazi nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21213', '26', '30', '8', 'Lè m\'a mete dife nan peyi Lejip, lè tout moun ki t\'ap goumen pou li yo va tonbe mouri, lè sa a y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21214', '26', '30', '9', 'Lè jou sa a va vini, jou pou yo detwi peyi Lejip la, m\'ap voye mesaje nan bato pou y\' al pran tèt moun ki t\'ap viv kè pòpòz nan peyi Letiopi yo. Moun sa yo pral kraponnen anpil. Wi, jou sa a pa lwen rive.');
INSERT INTO `bible_verses_hcv` VALUES ('21215', '26', '30', '10', 'Seyè sèl Mèt la di ankò: Mwen pral sèvi ak Nèbikadneza, wa Babilòn lan, pou m\' fini ak richès peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('21216', '26', '30', '11', 'Wa a va vini ak lame sòlda li yo pou yo ravaje tout peyi a. Se moun Babilòn sa yo ki pi mechan pase tout lòt nasyon. Yo pral atake peyi Lejip avèk nepe yo nan men yo. Pral gen kadav nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('21217', '26', '30', '12', 'Mwen pral cheche dlo larivyè Nil la, m\'ap lage peyi a nan men ansasen. M\'ap fè moun lòt nasyon yo ravaje peyi a nèt ansanm ak tou sa ki ladan l\'. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21218', '26', '30', '13', 'Seyè sèl Mèt la di ankò: Mwen pral detwi tout zidòl yo, m\'ap disparèt tout fo bondye ki lavil Menmfis yo. p\'ap gen pesonn pou gouvènen peyi Lejip la. M\'ap fè tout moun nan peyi a pran tranble tèlman y\'ap pè.');
INSERT INTO `bible_verses_hcv` VALUES ('21219', '26', '30', '14', 'M\'ap devaste zòn Patwòs la nan sid peyi a. M\'ap mete dife nan lavil Zoan nan nò. M\'ap pini lavil Tèb, kapital peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('21220', '26', '30', '15', 'M\'ap fè moun lavil Sin yo, lavil ki plen gwo ranpa pou defann peyi a, santi jan mwen konn fache. M\'ap detwi tout richès lavil Tèb la.');
INSERT INTO `bible_verses_hcv` VALUES ('21221', '26', '30', '16', 'M\'ap mete dife nan peyi Lejip. Lavil Sin lan pral nan gwo lapenn. Gwo miray lavil Tèb yo pral fann, y\'ap kraze. Dlo pral anvayi tout lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('21222', '26', '30', '17', 'Tout jenn gason lavil Eliopolis ak lavil Boubastis yo ap mouri nan lagè. Y\'ap depòte tout rès moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21223', '26', '30', '18', 'Fènwa pral kouvri lavil Tapanès gwo jounen, lè m\'a kraze otorite pouvwa peyi Lejip la. Lè m\'a fini ak fòs kouraj ki t\'ap fè l\' gonfle lestonmak li a, yon gwo nwaj pral kouvri tout peyi Lejip. Yo pral depòte dènye moun li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21224', '26', '30', '19', 'Se konsa mwen pral pini peyi Lejip. Lè sa a, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21225', '26', '30', '20', '¶ Nan setyèm jou premye mwa, onzyèm lanne depi yo te depòte nou an, Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21226', '26', '30', '21', '-Nonm o! Mwen kase ponyèt farawon an, wa Lejip la. Pa gen pesonn ki mete renmèd sou li, pesonn ki mete l\' nan fòm pou l\' ka pran, pou l\' ka gen fòs kenbe nepe nan men l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21227', '26', '30', '22', 'Se poutèt sa, koulye a men sa Seyè sèl Mèt la di: M\'ap leve dèyè farawon an, wa peyi Lejip la. Mwen pral kase tou de ponyèt li yo, ni sa ki te enganm lan ni sa ki te kase deja a. M\'ap fè nepe a soti tonbe nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21228', '26', '30', '23', 'Mwen pral gaye moun peyi Lejip yo nan lòt peyi, mwen pral simaye yo nan mitan divès lòt nasyon sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21229', '26', '30', '24', 'Mwen pral bay ponyèt wa Babilòn lan fòs, m\'ap mete nepe pa m\' lan nan men l\'. M\'ap kase tou de ponyèt farawon yo. Li pral rakle, li pral soufri anpil, li pral mouri devan lènmi l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21230', '26', '30', '25', 'Wi, m\'ap bay ponyèt wa Babilòn lan fòs, men m\'ap febli ponyèt farawon an. Lè m\'a bay wa Babilòn lan nepe pa m\' lan, lè l\'a lonje l\' sou peyi Lejip la, tout moun va konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21231', '26', '30', '26', 'M\'ap gaye moun peyi Lejip yo nan lòt peyi, mwen pral simaye yo nan mitan divès lòt nasyon sou latè. Lè sa a, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21232', '26', '31', '1', '¶ Nan premye jou twazyèm mwa onzyèm lanne depi yo te depòte nou an, Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21233', '26', '31', '2', '-Nonm o! Pale ak farawon an, wa peyi Lejip la, ansanm ak tout pèp li a. Di yo. -Jan ou gen pouvwa sa a, Kisa mwen ta di ou sanble la a!');
INSERT INTO `bible_verses_hcv` VALUES ('21234', '26', '31', '3', 'Bon. Ou tankou yon pye sèd nan peyi Liban avèk gwo bèl branch li yo plen fèy ki bay gwo lonbraj, yon pyebwa byen wo ak tèt li pèdi nan nwaj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21235', '26', '31', '4', 'Lapli tonbe fè l\' pouse Rivyè anba tè fè l\' grandi. Gwo dlo pete nan tout rasin li yo. Yo fè kannal wouze tout pyebwa nan zòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21236', '26', '31', '5', 'Paske li te jwenn anpil dlo, li te grandi, li vin pi wo pase tout lòt pyebwa yo. Branch li pran fòs, yo vin byen long.');
INSERT INTO `bible_verses_hcv` VALUES ('21237', '26', '31', '6', 'Tout kalite zwezo te vin fè nich nan branch li yo. Se anba branch li yo bèt nan bwa vin miba. Se nan lonbraj li anpil nasyon vin chita.');
INSERT INTO `bible_verses_hcv` VALUES ('21238', '26', '31', '7', 'Se te yon bèl pyebwa byen wo, ak branch li yo byen long. Rasin li yo te desann byen fon nan dlo anba tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21239', '26', '31', '8', 'Nan jaden Bondye a, pa t\' gen pye sèd tankou l\'. Okenn pye pichpen pa t\' gen branch tankou pa l\' yo. Okenn pye sikren pa t\' gen ti branch konsa. Nan jaden Bondye a, pa t\' gen bèl pyebwa tankou l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21240', '26', '31', '9', 'Mwen te fè l\' byen bèl ak anpil branch. Nan jaden Edenn lan, jaden Bondye a, tout pyebwa te anvye sò l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21241', '26', '31', '10', '¶ Koulye a, men sa Seyè sèl Mèt la di: Paske li te grandi byen wo a, paske tèt li te pèdi nan nwaj yo, li kite lògèy vire tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('21242', '26', '31', '11', 'Se poutèt sa, mwen voye l\' jete, mwen lage l\' nan men gwo chèf tout nasyon yo pou fè l\' peye tout mechanste l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21243', '26', '31', '12', 'Yon bann moun lòt nasyon vini. Mechan pase yo pa genyen. Yo koupe pyebwa a, yo lage l\' atè. Ti branch li yo gaye sou tout mòn yo ak nan fon yo. Gwo branch li yo kase, yo tonbe nan tout ravin nan peyi a. Moun lòt nasyon ki t\'ap viv nan lonbraj li yo, tout met deyò, yo kite l\' pou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('21244', '26', '31', '13', 'Zwezo vini poze sou rès pyebwa ki atè a. Bèt nan bwa ap mache sou tout branch li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21245', '26', '31', '14', 'Konsa, depi jòdi a, yon pyebwa te mèt wouze byen wouze, li p\'ap janm rive wotè sa a ankò. Li p\'ap janm grandi pou tèt li rive pèdi nan nwaj yo ankò. Yon pyebwa te mèt byen wouze li p\'ap rive wotè sa a ankò pou l\'ap gonfle lestonmak li sou mwen. Tout pyebwa yo gen pou mouri tankou moun, yo gen pou yo desann al jwenn moun ki deja anba tè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21246', '26', '31', '15', 'Men sa Seyè sèl Mèt la di ankò: -Jou pyebwa a desann nan peyi kote mò yo ye a, m\'ap fè dlo anba tè a kouvri l\' nèt, pou tout moun ka nan lapenn. M\'ap fè dlo larivyè yo sispann koule. M\' p\'ap kite ankenn dlo koule nan kannal. M\'ap voye yon gwo fènwa sou mòn peyi Liban yo. Tout rakbwa nan zòn lan pral deperi poutèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('21247', '26', '31', '16', 'Lè mwen voye l\' jete nan peyi kote mò yo ye a, bri li fè lè l\'ap tonbe a fè tout nasyon yo tranble. Tout pyebwa nan jaden Edenn, tout pi bèl pyebwa nan peyi Liban, pyebwa ki te byen wouze yo men ki te desann ale deja nan peyi kote mò yo ye a pral kontan tonbe li tonbe a.');
INSERT INTO `bible_verses_hcv` VALUES ('21248', '26', '31', '17', 'Y\'ap desann ansanm avè l\' nan peyi kote mò yo ye a pou y\' al jwenn sa ki te mouri nan lagè anvan yo. Lè sa a, tout moun ki t\'ap viv nan lonbraj li yo pral gaye nan mitan tout lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21249', '26', '31', '18', 'Nan tout pyebwa jaden Edenn yo, kilès ki te bèl, kilès ki te wo tankou ou? Men koulye a, tankou tout lòt pyebwa jaden an, ou pral desann ale nan peyi ki anba tè a. Ou pral jwenn moun ki pa pote mak kontra Bondye a, moun ki mouri nan lagè yo. Se sa k\'ap rive farawon an ansanm ak tout pèp li a. Se mwen menm Seyè sèl Mèt la ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('21250', '26', '32', '1', '¶ Nan premye jou nan douzyèm mwa douzyèm lanne depi yo te depòte nou an, Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21251', '26', '32', '2', '-Nonm o! Chante yon chante pou plenn sò farawon an, wa peyi Lejip la. Ba l\' mesaj sa a pou mwen: Ou pran pòz lyon ou nan mitan lòt nasyon yo. Men pou di vre, ou tankou yon gwo kayiman k\'ap benyen nan larivyè a. Ou leve tout fon dlo a ak pat ou yo, ou sal tout dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('21252', '26', '32', '3', 'Men sa Seyè sèl Mèt la voye di ou: Nan mitan anpil nasyon ki va sanble bò kote ou, m\'ap voye privye mwen sou ou pou m\' pran ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21253', '26', '32', '4', 'M\'ap voye ou jete atè, m\'ap blayi ou nan mitan jaden yo. M\'ap fè tout kalite zwezo ak bèt nan bwa vin manje plen vant yo ak kadav ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21254', '26', '32', '5', 'Mwen pral kouvri tout mòn ak tout fon yo ak kadav ou k\'ap dekonpoze.');
INSERT INTO `bible_verses_hcv` VALUES ('21255', '26', '32', '6', 'M\'ap wouze tout peyi a ak san ou. M\'ap vide san ou sou mòn yo, jouk ravin yo pral plen dlo kò ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21256', '26', '32', '7', 'Lè m\'ap disparèt ou a, m\'ap kouvri syèl la, m\'ap bouche zetwal yo. M\'ap kache solèy la dèyè nwaj yo, lalin lan p\'ap klere ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21257', '26', '32', '8', 'Poutèt ou, m\'ap tenyen dènye limyè nan syèl la. Pral fènwa nèt sou tout latè. Se mwen menm Seyè sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21258', '26', '32', '9', 'Anpil moun pral gen lespri yo boulvèse lè m\' fè nouvèl jan ou fini an gaye nan tout nasyon yo, ata nan peyi ou menm ou pa janm konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('21259', '26', '32', '10', 'M\'ap fè anpil nasyon sezi wè sa k\'ap rive ou la. Lè m\'ap lonje nepe m\' lan devan yo, wa yo pral tranble nan kanson yo. Jou w\'ap tonbe a, yo tout pral tranble. Y\'ap pè pou yo pa pèdi lavi yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21260', '26', '32', '11', 'Men sa Seyè sèl Mèt la voye di wa peyi Lejip la: -Nepe wa Babilòn lan pral tonbe sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21261', '26', '32', '12', 'Mwen pral fè sòlda peyi ki pi mechan an touye tout pèp ou a ak nepe yo. Yo pral ravaje tout bèl bagay ki te fè ou kontan nan peyi Lejip la. Yo pral touye dènye kras moun nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('21262', '26', '32', '13', 'M\'ap touye tout bèt nou yo bò dlo a. p\'ap rete yon grenn moun ni yon sèl bèt pou sal dlo yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21263', '26', '32', '14', 'M\'ap kite dlo yo poze, m\'ap fè larivyè yo koule tou dousman. Se mwen menm Seyè sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21264', '26', '32', '15', 'Lè m\'a fè peyi Lejip la tounen yon dezè, lè m\'a devaste tout bagay nan peyi a, lè m\'a touye dènye moun ki rete nan peyi a, lè sa a y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21265', '26', '32', '16', 'Men chante y\'a chante pou plenn sò peyi Lejip la. Medam lòt nasyon yo va chante l\' lè y\'ap kriye pou peyi Lejip ansanm ak tout pèp li a. Wi, se chante sa a y\'a chante lè y\'ap kriye pou yo. Se mwen menm Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21266', '26', '32', '17', '¶ Nan kenzyèm jou premye mwa douzyèm lanne depi yo te depòte nou an, Seyè a pale avè m\' ankò. Li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21267', '26', '32', '18', '-Nonm o! Plenn sò tout moun peyi Lejip yo. Voye yo desann ansanm ak tout lòt moun gwo nasyon yo nan peyi kote mò yo ye a, anba tè kote moun ki deja mouri yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('21268', '26', '32', '19', 'Di yo konsa: -Nou konprann nou pi bèl pase tout moun? Enben, nou pral desann nan peyi kote mò yo ye a. Nou pral kouche ansanm ak moun ki pa pote mak kontra Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('21269', '26', '32', '20', 'Moun peyi Lejip yo pral tonbe ansanm ak moun ki mouri nan lagè yo. Gen yon nepe ki pare pou touye yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('21270', '26', '32', '21', 'Sòlda ki te pi vanyan yo ansanm ak tout moun ki te pran pozisyon ak moun peyi Lejip yo pral resevwa yo nan peyi kote mò yo ye a. Yo pral di: Moun ki pa pote mak kontra Bondye a ap mouri nan lagè, yo desann isit la. Se la yo vin kouche!');
INSERT INTO `bible_verses_hcv` VALUES ('21271', '26', '32', '22', 'Peyi Lasiri a la avèk tonm tout sòlda li yo bò kote l\'. Yo tout mouri nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('21272', '26', '32', '23', 'Yo mete tonm yo anba nèt nan peyi kote mò yo ye a. Tout sòlda li yo mouri nan lagè. Tout tonm yo bò kote l\'. Se yo menm ki te mache fè moun pè yo toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21273', '26', '32', '24', 'Peyi Elam lan la tou avèk tonm tout sòlda li yo bò kote l\'. Yo tout mouri nan lagè. Yo pa pote mak kontra Bondye a, yo desann konsa nan peyi kote mò yo ye a, yo menm ki te mache fè moun pè yo toupatou sou latè. Koulye a yo wont, y\'ap peye mechanste yo, yo mouri ansanm ak moun ki desann nan twou san fon an.');
INSERT INTO `bible_verses_hcv` VALUES ('21274', '26', '32', '25', 'Wa peyi Elam lan kouche nan mitan moun pa l\' yo ki mouri nan lagè. Tonm sòlda li yo bò kote l\'. Yo pa pote mak kontra Bondye a, yo mouri konsa nan lagè. Sou latè, yo te mache fè tout moun pè yo. Koulye a yo wont, y\'ap peye mechanste yo. Yo desann nan twou san fon an ansanm ak moun ki mouri nan lagè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21275', '26', '32', '26', 'Wa peyi Mechèk la ak wa peyi Toubal la tou, ansanm avèk tonm sòlda yo bò kote yo. Yo pa pote mak kontra Bondye a, yo mouri konsa nan lagè. Yon lè yo t\'ap mache fè tout moun pè sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21276', '26', '32', '27', 'Yo p\'ap fè bèl lantèman pou yo tankou pou vanyan sòlda tan lontan yo, ki te desann nan peyi kote mò yo ye a ak tout zam yo sou yo, nepe yo anba tèt yo ak plak fè pwotèj yo anwo kadav yo. Paske yon lè yo t\'ap mache fè tout moun pè yo sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21277', '26', '32', '28', 'Se konsa moun peyi Lejip yo pral mouri tankou moun ki pa pote mak kontra Bondye a, y\'ap antere yo ansanm ak moun ki te mouri nan lagè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21278', '26', '32', '29', 'Peyi Edon an la tou ansanm ak tout wa li yo ak chèf li yo. Yon lè yo te vanyan sòlda, men koulye a yo kouche nan peyi kote mò yo ye a ansanm ak moun ki pa pote mak kontra Bondye a epi ki te mouri nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('21279', '26', '32', '30', 'Tout chèf peyi nan nò yo la tou ansanm ak tout moun peyi Sidon yo. Yo te sitèlman gen fòs, yo te fè moun pè yo. Koulye a, yo desann nan twou san fon an. Yo pote wont mechanste yo anba tè a ak yo. Yo mete yo kouche ansanm ak moun ki pa pote mak kontra Bondye a, epi ki te mouri nan lagè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21280', '26', '32', '31', 'Se pral yon gwo konsolasyon pou wa peyi Lejip la ansanm ak sòlda li yo, lè y\'a wè tout kantite moun ki te mouri nan lagè. Se Seyè sèl Mèt la menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21281', '26', '32', '32', 'Atout mwen te fè wa peyi Lejip la mache fè moun pè l\' toupatou sou latè, y\'ap touye l\' ansanm ak tout sòlda li yo. Ni li ni sòlda li yo pral kouche ansanm ak moun ki pa pote mak kontra Bondye a epi ki mouri nan lagè yo. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21282', '26', '33', '1', '¶ Seyè a pale avè m\' ankò. Li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21283', '26', '33', '2', '-Nonm o! Pale ak moun pèp Izrayèl yo. W\'a di yo konsa: Lè m\'ap voye lènmi atake yon peyi, moun peyi a va chwazi yonn nan yo, y\'a mete l\' faksyonnè pou veye peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('21284', '26', '33', '3', 'Lè faksyonnè a va wè lènmi ap pwoche, l\'a bay yon kout klewon pou avèti moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21285', '26', '33', '4', 'Si yon moun tande klewon an, men li pa okipe l\', kifè lènmi an rive, li touye l\', se djòb pa moun sa a, l\'ap pote reskonsablite lanmò li.');
INSERT INTO `bible_verses_hcv` VALUES ('21286', '26', '33', '5', 'Li tande kout klewon an pati, men li pa okipe sa, kifè sa lakòz li mouri. Paske si li te koute avètisman an, li ta ka pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('21287', '26', '33', '6', 'Men, si faksyonnè a wè lènmi ap vini epi li pa bay kout klewon an pou avèti moun yo, lènmi an ap vini, l\'ap touye moun. Moun yo ap mouri akòz peche yo fè, se vre. Men, se faksyonnè a k\'ap pote reskonsablite lanmò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21288', '26', '33', '7', 'Koulye a, nonm o! Mwen mete ou faksyonnè pou veye pou pèp Izrayèl la. Lè w\'a tande mesaj m\'a ba ou a, w\'a avèti yo pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21289', '26', '33', '8', 'Si mwen fè ou konnen yon mechan gen pou l\' mouri, epi ou pa avèti l\' pou l\' chanje, pou l\' kite move pant l\'ap swiv la pou l\' ka sove lavi l\', l\'ap toujou mouri poutèt peche l\' yo, men se ou menm m\'ap rann reskonsab lanmò li.');
INSERT INTO `bible_verses_hcv` VALUES ('21290', '26', '33', '9', 'Men, si ou avèti mechan an, lèfini li pa chanje, li pa kite move pant l\'ap swiv la, l\'ap mouri poutèt peche l\' yo, men ou menm w\'ap sove lavi pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21291', '26', '33', '10', '¶ Seyè a pale avè m\', li di m\' ankò: -Nonm o! W\'a fè moun pèp Izrayèl yo chonje jan yo t\'ap plede repete: Peche nou yo ak fòt nou yo ap peze lou sou nou. Se fini y\'ap fini ak nou! Nou pa ka viv nan kondisyon sa a ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('21292', '26', '33', '11', 'Enben, ou menm w\'a di yo: Jan nou konnen mwen vivan vre a, se mwen menm Seyè a k\'ap pale! Men sa mwen di: Mwen pa pran ankenn plezi nan wè mechan yo mouri. Mwen ta pito wè yo sispann fè sa ki mal pou yo ka viv. Nou menm moun pèp Izrayèl yo, sispann fè sa nou pa dwe fè. Tounen vin jwenn mwen. Poukisa se lanmò n\'ap chache konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('21293', '26', '33', '12', 'Ou menm, nonm o! Men sa w\'a di moun ou yo: Yon moun te mèt bon kou l\' bon, li te mèt mache dwat kou l\' mache dwat, jou li fè sa ki mal, li gen pou l\' peye sa. Jou mechan an va sispann fè sa ki mal, yo p\'ap pini l\' pou sa li te konn fè a. Konsa tou, lè yon moun ki t\'ap mache dwat pran fè sa ki mal, yo p\'ap gade sou jan l\' te konn mache dwat la pou yo pa fè l\' peye sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21294', '26', '33', '13', 'Wi, mwen deklare tout moun k\'ap mache dwat yo gen pou viv. Men, si yo tanmen mete nan tèt yo, paske yo te konn mache dwat la yo gen dwa fè sa ki mal, mwen p\'ap chonje jan yo te konn mache dwat la menm. Y\'ap mouri paske yo fè sa yo pa t\' dwe fè.');
INSERT INTO `bible_verses_hcv` VALUES ('21295', '26', '33', '14', 'Konsa tou, m\' avèti tout mechan yo yo gen pou mouri. Men, si yon mechan sispann fè sa ki mal, epi li tanmen mache dwat devan mwen, l\'ap fè sa ki byen,');
INSERT INTO `bible_verses_hcv` VALUES ('21296', '26', '33', '15', 'si pa egzanp, li renmèt garanti yo te ba li pou lajan li te prete, si l\' renmèt sa li te vòlò a, osinon si li sispann fè sa ki mal pou li mache dapre lòd mwen k\'ap bay lavi a, li p\'ap mouri, se viv pou li viv.');
INSERT INTO `bible_verses_hcv` VALUES ('21297', '26', '33', '16', 'M\'ap padonnen tout peche li te fè yo. L\'ap viv paske l\'ap mache dwat devan mwen, l\'ap fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('21298', '26', '33', '17', 'Moun ou yo ap plede di: Sa Bondye ap fè a pa bon. Men, se sa yo menm y\'ap fè a ki pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('21299', '26', '33', '18', 'Lè moun k\'ap mache dwat la sispann fè sa ki byen pou l\' lage kò l\' nan fè sa ki mal, l\'ap mouri poutèt sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21300', '26', '33', '19', 'Konsa tou, lè mechan an sispann fè mechanste pou li mache dwat, pou li fè sa ki byen, l\'ap sove lavi l\' poutèt sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21301', '26', '33', '20', 'Nou di sa Bondye sèl Mèt la ap fè a pa bon. Enben, m\'ap jije chak moun dapre sa yo fè. Nou tande, moun pèp Izrayèl yo!');
INSERT INTO `bible_verses_hcv` VALUES ('21302', '26', '33', '21', '¶ Nan senkyèm jou, dizyèm mwa, douzyèm lanne depi yo te depòte nou an, yon moun ki te resi chape kò l\' soti lavil Jerizalèm vin pote nouvèl ban mwen, li di m\' lavil la tonbe nan men lènmi.');
INSERT INTO `bible_verses_hcv` VALUES ('21303', '26', '33', '22', 'Lavèy jou sa a, nan aswè, mwen te santi pouvwa Seyè a chita sou mwen avèk fòs. Nan maten, lè moun lan rive, Seyè a demare lang mwen pou m\' te ka pale. Mwen pa t\' bèbè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21304', '26', '33', '23', 'Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21305', '26', '33', '24', '-Nonm o! Rès moun k\'ap viv nan lavil yo fin kraze nan peyi Izrayèl la ap plede di: Abraram te pou kont li. Yo te ba li tout peyi a pou li. Nou menm nou anpil. Konsa, tout peyi a ap rete pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21306', '26', '33', '25', 'Men sa pou ou di yo: Seyè sèl Mèt la pale, li voye di nou: N\'ap manje vyann ak tout san li ladan l\'. N\'ap fè sèvis pou zidòl, n\'ap mete san moun deyò, epi nou mete nan tèt nou tout peyi a pral rete pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('21307', '26', '33', '26', 'Nou met konfyans nou nan nepe nou. N\'ap fè yon bann bagay ki derespektan. Tout gason marye ap kouche ak madanm frè parèy yo. Epi nou mete nan tèt nou tout peyi a pral rete pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('21308', '26', '33', '27', 'W\'a pale ak yo, w\'a di yo men mesaj Seyè sèl Mèt la voye ba yo: Jan nou konnen mwen vivan vre a, se mwen menm Seyè a k\'ap pale: Rès moun k\'ap viv nan lavil kraze yo pral mouri nan lagè. Moun k\'ap viv andeyò yo, se bèt nan bwa ki pral manje yo. Moun ki al kache kò yo nan mòn, nan twou wòch, se maladi ki pral fini ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21309', '26', '33', '28', 'M\'ap fè peyi a tounen yon dezè san pesonn ladan l\'. Fòs pouvwa ki te fè l\' ap gonfle sou moun lan pral kraze. Mòn peyi Izrayèl yo pral tounen savann. Pesonn p\'ap ka vwayaje pase ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21310', '26', '33', '29', 'Lè m\'a pini pèp la pou tout bagay derespektan yo fè yo, lè m\'a fè peyi a tounen yon dezè san pesonn ladan l\', lè sa a, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21311', '26', '33', '30', '¶ Seyè a di m\' konsa: -Nonm o! Tout pèp la sou do ou lè yo kontre yonn ak lòt bò miray lavil la, nan papòt lakay yo. Yonn ap di lòt: Ann al tande ki mesaj Seyè a voye ban nou fwa sa a!');
INSERT INTO `bible_verses_hcv` VALUES ('21312', '26', '33', '31', 'Se konsa, tankou si yo te gen dizon, tout pèp la ap sanble bò kote ou, y\'ap vin chita devan ou pou yo ka koute sa w\'ap di. Men, yo p\'ap fè sa w\'ap di yo fè. Yo pran pawòl ou yo pou fè bèl fraz. Se enterè yo ase yo konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('21313', '26', '33', '32', 'Pou yo, ou pa anyen pase yon mizisyen ki gen bèl vwa, k\'ap chante bèl ti chante swa, ki konn jwe mizik byen. Y\'ap koute tou sa w\'ap di yo, men yo p\'ap fè sa ou di yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('21314', '26', '33', '33', 'Men, lè sa ou di ki gen pou rive a rive vre, paske l\'ap rive vre, se lè sa a y\'a rekonèt te gen yon pwofèt nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21315', '26', '34', '1', '¶ Seyè a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21316', '26', '34', '2', '-Nonm o! Bay mesaj sa a sou tout chèf ki reskonsab pèp Izrayèl la. Bay yo mesaj la, di yo: Men sa Seyè sèl Mèt la voye di yo: Madichon pou gadò pèp Izrayèl yo! Yo te mete yo la pou yo te swen pèp la, men se pwòp tèt yo ase yo konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('21317', '26', '34', '3', 'Nou bwè lèt mouton yo, nou pran lenn sou do yo pou fè rad mete sou nou, nou touye sa ki pi gra yo pou nou manje. Men, nou pa janm swen mouton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21318', '26', '34', '4', 'Nou pa bay sa ki mèg yo manje pou yo pran fòs. Nou pa swen sa ki malad yo. Nou pa mete renmèd sou sa ki blese yo. Nou pa fè sa ki te soti nan bann yo tounen nan plas yo. Nou pa al chache sa ki te pèdi yo. Lekontrè, nou sèvi ak pozisyon chèf nou an pou n\' kraze yo, pou n\' maltrete yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21319', '26', '34', '5', 'Paske mouton yo te san gadò, yo gaye nan raje yo, bèt nan bwa touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21320', '26', '34', '6', 'Se konsa mouton yo gaye sou gwo mòn yo ak sou ti mòn yo. Mouton yo gaye toupatou sou latè. Pesonn pa okipe yo, pesonn pa chache kote yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('21321', '26', '34', '7', '¶ Se poutèt sa, nou menm gadò ki reskonsab pèp Izrayèl la, koute sa Seyè a voye di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21322', '26', '34', '8', 'Jan nou konnen mwen vivan vre a, se mwen menm, Seyè sèl Mèt la, k\'ap pale. Bèt nan bwa atake mouton m\' yo, yo devore yo, paske yo te san gadò. Gadò m\' yo pa fè anyen pou mouton m\' yo. Se tèt pa yo ase yo konnen. Yo pa swen mouton m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21323', '26', '34', '9', 'Konsa, nou menm gadò pèp la, koute pawòl mwen menm, Seyè a, m\'ap di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21324', '26', '34', '10', 'Wi, men sa mwen menm, Seyè sèl Mèt la, voye di nou: M\'ap leve dèyè nou! M\'ap wete mouton yo nan men nou. Mwen p\'ap kite nou reskonsab mouton m\' yo ankò. Konsa nou p\'ap rete chita ap angrese tèt nou ase sou do mouton m\' yo. Wi, m\'ap wete mouton m\' yo anba dan nou. Nou p\'ap ka pwofite sou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21325', '26', '34', '11', 'Men sa Seyè sèl Mèt la di ankò: -Se mwen menm menm ki pral chache mouton m\' yo pou m\' swen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21326', '26', '34', '12', 'Menm jan yon gadò mache swen mouton l\' yo ki te gaye, konsa m\'ap mache sanble tout mouton m\' yo, m\'ap pran yo tout kote yo te gaye yo depi jou fènwa a, jou gwo malè a, m\'ap fè yo tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('21327', '26', '34', '13', 'M\'ap fè yo soti nan mitan moun lòt nasyon yo, m\'ap sanble yo, m\'ap mennen yo tounen nan pwòp peyi pa yo. M\'ap mennen yo vin manje sou tout mòn peyi Izrayèl yo, nan fon yo, tout kote moun ka rete nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('21328', '26', '34', '14', 'M\'ap kite yo manje nan bon jaden zèb. Sou tout mòn byen wo nan peyi Izrayèl la, yo pral jwenn kote pou yo rete san danje. Se la yo pral poze kò yo, yo pral jwenn kont zèb vèt yo sou tout mòn peyi Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21329', '26', '34', '15', 'Se mwen menm ki pral okipe mouton m\' yo. Se mwen menm k\'ap jwenn yon kote pou yo poze. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21330', '26', '34', '16', 'Sa ki pèdi yo, m\'ap chache yo. Sa ki te soti nan bann yo, m\'ap fè yo tounen nan plas yo. Sa ki blese yo, m\'ap mete renmèd pou yo. Sa ki malad yo, m\'ap geri yo. Men, sa ki gra yo, sa ki byen gwo yo, m\'ap touye yo. M\'ap swen mouton m\' yo jan m\' dwe fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('21331', '26', '34', '17', '¶ Pou nou menm, mouton m\' yo, men sa mwen menm, Seyè sèl Mèt la, mwen voye di nou. Mwen pral jije nou chak. M\'ap mete bon yo yon bò, move yo yon bò, belye mouton yo yon bò, bouk kabrit yo yon bò.');
INSERT INTO `bible_verses_hcv` VALUES ('21332', '26', '34', '18', 'Genyen nan mitan nou, se yo ase ki pou manje pi bon zèb yo. Men, sa pa kont yo toujou. Se pou yo pilonnen anba pye yo sa ki pa manje yo. Se yo ase ki pou bwè bèl dlo fre. Men sa pa kont yo toujou, fòk yo sal rès dlo a ak pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21333', '26', '34', '19', 'Konsa, rès mouton m\' yo blije manje zèb lòt yo te pilonnen anba pye yo. Yo blije bwè rès dlo lòt yo te sal ak pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21334', '26', '34', '20', 'Se konsa, koulye a, men sa mwen menm, Seyè sèl Mèt la, mwen voye di nou: Mwen pral jije mouton gra yo ak mouton mèg yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21335', '26', '34', '21', 'Nou pouse mouton ki san fòs yo sou kote, nou ba yo kou ak dèyè nou, ak pòtray nou, ak kòn nou jouk nou mete yo deyò, nou fè yo kite bann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21336', '26', '34', '22', 'Men, m\'ap vin sove mouton m\' yo, m\' p\'ap kite nou fè piyay sou do yo ankò. Se mwen menm k\'ap jij nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21337', '26', '34', '23', 'M\'ap ba yo yon wa k\'ap tankou David, sèvitè m\' lan. Se li menm ki pral okipe yo, k\'ap mennen yo manje. Se li menm k\'ap gadò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21338', '26', '34', '24', 'Se mwen menm, Seyè a, k\'ap Bondye yo. Se yon wa, tankou David sèvitè m\' lan, ki va sèl chèf nan mitan yo. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21339', '26', '34', '25', 'M\'ap pase ak yo yon kontra k\'ap garanti yo kè poze, m\'ap fè tout bèt nan bwa disparèt nan peyi a. Konsa mouton m\' yo va rete san pwoblèm nan savann yo, y\'a dòmi nan rakbwa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21340', '26', '34', '26', 'M\'ap fè yo rete tout bò ti mòn ki apa pou mwen an. M\'ap beni yo, m\'ap ba yo bèl lapli lè pou lapli tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('21341', '26', '34', '27', 'Pyebwa nan jaden yo va donnen, jaden yo va bay bèl rekòt, tout moun pral viv ak kè poze nan peyi yo a. Lè m\'a wete chenn lan nan kou yo, lè m\'a delivre yo anba men moun ki te fè yo tounen esklav, lè sa a y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21342', '26', '34', '28', 'Moun lòt nasyon p\'ap piye yo ankò. Bèt nan bwa p\'ap devore yo ankò nan peyi a. Yo pral rete lakay yo san danje. Pesonn p\'ap vin chache yo kont.');
INSERT INTO `bible_verses_hcv` VALUES ('21343', '26', '34', '29', 'M\'ap ba yo bon venn tè nan jaden yo. Moun p\'ap mouri grangou nan peyi a ankò. Lòt nasyon yo p\'ap pase yo nan betiz ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21344', '26', '34', '30', 'Tout moun va konnen se mwen menm Seyè a, Bondye yo a, ki kanpe la avèk yo. Yo menm, moun fanmi Izrayèl yo, se pèp pa m\' lan menm yo ye. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21345', '26', '34', '31', 'Nou menm, moun, se mouton mwen nou ye, bann mouton m\'ap okipe yo. Mwen menm, se Bondye nou mwen ye. Se Seyè sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21346', '26', '35', '1', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21347', '26', '35', '2', '-Nonm o! Vire tèt ou gade nan direksyon mòn Seyi, bay moun Edon yo mesaj mwen ba ou pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('21348', '26', '35', '3', 'W\'a di yo men sa Seyè sèl Mèt la voye di nou: Nou menm moun peyi Seyi, m\'ap leve dèyè nou tou! Mwen pral lonje men m\' sou nou pou m\' pini nou. M\'ap fè peyi a tounen yon dezè san pesonn ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21349', '26', '35', '4', 'M\'ap fè tout lavil nou yo tounen mazi. M\'ap fè peyi a rete san pesonn ladan l\'. Lè sa a, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21350', '26', '35', '5', 'Nou pa janm sispann rayi moun Izrayèl yo. Lè malè lagè tonbe sou yo, lè yo t\'ap resevwa dènye chatiman pou peche yo a, nou lage yo nan men lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21351', '26', '35', '6', 'Se poutèt sa, jan nou konnen mwen vivan vre a, se mwen menm, Seyè a, k\'ap pale: m\'ap fè nou benyen nan dlo kò nou, nou p\'ap ka chape. Wi, nou te mete san yo deyò, san an gen pou pousib nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21352', '26', '35', '7', 'M\'ap fè mòn Seyi yo, peyi Edon an, tounen yon dezè kote moun pa rete. M\'ap touye dènye moun k\'ap ale vini nan peyi nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('21353', '26', '35', '8', 'Mwen pral kouvri mòn nou yo ak kadav. Ti mòn nou yo, fon nou yo ak ravin nou yo pral kouvri ak kadav moun yo touye nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('21354', '26', '35', '9', 'M\'ap fè peyi nou an tounen dezè pou toutan. p\'ap gen yon moun nan lavil nou yo. Lè sa a, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21355', '26', '35', '10', '¶ Nou te di konsa ni nasyon Izrayèl la, ni nasyon Jida a ansanm ak tout peyi yo a, se pou nou yo ye, nou pral pran yo pou nou, malgre se mwen menm ki te Bondye yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('21356', '26', '35', '11', 'Enben! Jan nou konnen mwen vivan vre a, se mwen menm, Seyè a, k\'ap pale: Jan nou te move sou yo! Jan nou te rayi sò yo! Jan nou pa t\' vle wè yo! M\'ap fè nou peye pou tou sa. Lè sa a, n\'a konnen se mwen menm k\'ap pini nou pou tou sa nou te fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21357', '26', '35', '12', 'Wi, n\'a konnen se mwen menm ki Seyè a, mwen te tande jan nou t\'ap pase mòn peyi Izrayèl yo nan betiz, lè n\'ap plede di: Yo tounen yon dezè, yo ban nou yo pou n\' ka devore yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21358', '26', '35', '13', 'Mwen te tande ak zòrèy mwen jan nou te derespekte m\', jan nou pa t\' manke pale m\' mal.');
INSERT INTO `bible_verses_hcv` VALUES ('21359', '26', '35', '14', 'Men sa Seyè sèl Mèt la di ankò: -Tout moun sou latè pral kontan lè m\'a fè peyi nou an tounen yon dezè');
INSERT INTO `bible_verses_hcv` VALUES ('21360', '26', '35', '15', 'menm jan nou te kontan wè peyi moun Izrayèl yo, peyi moun ki rele m\' pa m\' yo, tounen yon dezè. Tout mòn Seyi yo, wi, tout peyi Edon an, pral tounen dezè. Lè sa a, tout moun va konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21361', '26', '36', '1', '¶ Seyè a di ankò: -Koulye a, nonm o! Men mesaj pou ou bay mòn Izrayèl yo, koute sa Seyè a voye di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21362', '26', '36', '2', 'Wi, men mesaj mwen menm, Seyè sèl Mèt la, voye ban nou: Lènmi moun Izrayèl yo ap pase nou nan betiz, y\'ap di: Tout ansyen mòn sa yo pou nou koulye a!');
INSERT INTO `bible_verses_hcv` VALUES ('21363', '26', '36', '3', 'Se poutèt sa, bay mesaj sa a. Fè yo konnen sa mwen menm, Seyè sèl Mèt la, voye di yo: Lè nasyon ki sou fwontyè nou yo te anvayi peyi Izrayèl la pou yo te piye l\', pou yo pran l\' pou yo, tout moun t\'ap pale sou nou, yo t\'ap pase nou nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('21364', '26', '36', '4', 'Enben, koulye a, mòn peyi Izrayèl yo, koute sa Seyè sèl Mèt la voye di nou. Men mesaj Seyè a bay pou tout mòn ak tout ti mòn, pou tout ravin ak tout fon nan peyi a, pou tout kay kraze moun yo kouri kite ak pou tout lavil yo ki tounen mazi. Moun lòt nasyon ki sou fwontyè nou yo te piye nou, yo te pase nou nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('21365', '26', '36', '5', 'Men sa mwen menm, Seyè sèl Mèt la, di ankò: M\'ap move anpil, m\'ap denonse lòt nasyon ki sou fwontyè nou yo. M\'ap denonse tout moun nan peyi Edon an tou. Lè yo t\'ap pran peyi mwen an pou yo te piye l\' nèt ale a, yo pa t\' manke kontan, yo pa t\' manke pase nou nan rizib.');
INSERT INTO `bible_verses_hcv` VALUES ('21366', '26', '36', '6', 'Se poutèt sa, men mesaj pou ou bay peyi Izrayèl la. Pale ak tout mòn yo, tout ti mòn yo, tout ravin yo ak tout fon yo. Di yo: Men sa Seyè a voye di: Koulye a mwen move, mwen fache, m\'ap pale! Wi, nou te soufri lè lòt nasyon yo t\'ap joure nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21367', '26', '36', '7', 'enben wi, men sa mwen menm, Seyè sèl Mèt la, di: Mwen leve men m\' pou m\' fè sèman lòt nasyon ki sou fwontyè nou yo pral peye pou jan yo te pase nou nan betiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('21368', '26', '36', '8', 'Men, sou tout mòn peyi Izrayèl yo, pyebwa yo pral fè fèy ankò, y\'ap donnen pou nou menm, pèp mwen an, pèp Izrayèl la. Paske nou pa lwen tounen nan peyi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21369', '26', '36', '9', 'Paske mwen kanpe la avèk nou. Mwen pral swen nou. Tè jaden nou yo pral raboure, yo pral plante.');
INSERT INTO `bible_verses_hcv` VALUES ('21370', '26', '36', '10', 'Mwen pral fè tout moun fanmi pèp Izrayèl yo peple, yo pral vin anpil. Tout lavil yo pral plen moun. Yo pral rebati tout kay ki te kraze yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21371', '26', '36', '11', 'Mwen pral fè ni moun ni bèt peple nan peyi a. Yo pral vin anpil, y\'ap fè anpil pitit, m\'ap fè nou rete kote nou te konn rete anvan an. M\'ap fè nou viv pi byen pase jan nou te konn viv la. Lè sa a, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21372', '26', '36', '12', 'M\'ap mennen nou tounen, nou menm moun pèp Izrayèl yo, pou nou ka viv nan peyi nou an. Nou pral pran peyi a pou nou. Peyi a pral rele nou pa nou. Li p\'ap janm kite pitit li yo mouri ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21373', '26', '36', '13', 'Men sa Seyè sèl Mèt la di ankò: -Yo te mache di: Peyi a ap manje moun li yo. L\'ap touye tout pitit moun ki rete ladan l\' yo. Se te vre.');
INSERT INTO `bible_verses_hcv` VALUES ('21374', '26', '36', '14', 'Men, depi jòdi a, peyi a p\'ap manje moun li yo ankò, li p\'ap touye pitit moun ki rete ladan l\' yo. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21375', '26', '36', '15', 'M\'ap fè lòt nasyon yo sispann pase nou nan betiz. Nou p\'ap tande jouman yo nan zòrèy nou ankò. Yo p\'ap lonje dwèt sou nou ankò pou fè nou wont. Peyi a p\'ap touye pitit li yo ankò. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21376', '26', '36', '16', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21377', '26', '36', '17', '-Nonm o! Lè moun pèp Izrayèl yo te rete nan peyi yo a, yo mennen bak yo yon jan ki mete peyi a nan kondisyon li pa ka fè sèvis Bondye ankò. Lavi yo t\'ap mennen an te mete yo nan kondisyon yo pa t\' ka fè sèvis pou mwen. Nan je mwen yo pa t\' pi bon pase yon fi ki gen lalin li.');
INSERT INTO `bible_verses_hcv` VALUES ('21378', '26', '36', '18', 'Se poutèt sa mwen fè yo santi jan mwen ka move sou yo, paske yo te fè anpil san koule nan peyi a, yo te mete zidòl toupatou. Konsa yo te mete peyi a nan kondisyon pou l\' pa t\' ka fè sèvis pou mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21379', '26', '36', '19', 'Mwen gaye yo nan mitan lòt nasyon yo. Mwen simaye yo nan tout peyi etranje yo. Mwen pini yo pou jan yo te mennen bak yo mal ak pou tou sa yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('21380', '26', '36', '20', 'Nan tout peyi kote yo rive, yo lakòz moun derespekte non mwen ki yon non apa. Yo fè moun ap di sou yo: Men pèp Seyè a wi! Yo blije soti kite peyi li te ba yo a!');
INSERT INTO `bible_verses_hcv` VALUES ('21381', '26', '36', '21', 'Sa te ban m\' tèt chaje pou m\' te wè jan moun pèp Izrayèl yo te lakòz moun t\'ap derespekte non m\' nan tout peyi kote yo pase.');
INSERT INTO `bible_verses_hcv` VALUES ('21382', '26', '36', '22', 'Se poutèt sa, w\'a di moun pèp Izrayèl yo: Men mesaj Seyè sèl Mèt la voye ba yo: Sa m\' pral fè a, se pa pou tèt nou m\'ap fè l\', tande. Se poutèt non mwen ki yon non apa, non nou te trennen nan labou nan tout peyi kote nou pase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21383', '26', '36', '23', 'Menm jan nou te trennen non m\' nan labou nan mitan lòt nasyon yo, konsa m\' pral sèvi ak nou pou fè lòt nasyon yo wè jan m\' gen pouvwa, jan m\' se yon Bondye ki apa. Lè sa a, nasyon yo va konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21384', '26', '36', '24', 'M\'ap wete nou nan mitan nasyon yo, m\'ap sanble nou soti nan tout peyi yo, m\'ap mennen nou tounen nan peyi pa nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('21385', '26', '36', '25', '¶ M\'ap benyen nou nan bon dlo klè pou nou ka vin nan kondisyon pou fè sèvis pou mwen. M\'ap mete nou nan kondisyon pou sèvi m\', m\'ap wete tout vye bagay derespektan nou t\'ap fè yo ak tout zidòl nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21386', '26', '36', '26', 'M\'ap mete lòt santiman nan kè nou. M\'ap mete lòt lide nan tèt nou. M\'ap wete tèt di nou an, m\'ap fè nou tande lè m\' pale nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21387', '26', '36', '27', 'M\'ap mete Lespri m\' nan nou, konsa m\'ap fè nou mache dwat dapre lòd mwen ban nou, pou nou fè tou sa mwen mande nou fè. N\'a kenbe prensip mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21388', '26', '36', '28', 'Lè sa a, n\'a rete nan peyi mwen te bay zansèt nou yo. Se nou menm ki pral pèp ki rele m\' pa mwen. Mwen menm se Bondye nou m\'ap ye.');
INSERT INTO `bible_verses_hcv` VALUES ('21389', '26', '36', '29', 'M\'ap delivre nou anba tout vye bagay mal nou t\'ap fè yo. M\'ap bay ble yo lòd pou yo donnen anpil. Konsa mwen p\'ap janm voye grangou sou nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21390', '26', '36', '30', 'M\'ap fè pye fwi nou yo ak jaden nou yo donnen an kantite. Konsa, nou p\'ap nan grangou, nou p\'ap wont ankò devan lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21391', '26', '36', '31', 'Lè sa a, n\'a chonje jan nou te mennen bak nou mal, jan nou te fè sa ki pa t\' bon menm. Nou pral gen degoutans pou tèt nou paske nou te fè mechanste ak anpil bagay lèd devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('21392', '26', '36', '32', 'Nou menm, moun Izrayèl yo, men sa Seyè sèl Mèt la di nou: Mwen vle fè nou konnen se pa poutèt nou m\'ap fè sa m\'ap fè a. Non! Okontrè, se wont pou nou ta wont, se bese pou nou ta bese je nou pou sa nou te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('21393', '26', '36', '33', 'Men sa Seyè sèl Mèt la di: Jou m\'a mete nou nan kondisyon pou sèvi m\' lan, lè m\'a wete nou anba tout peche nou yo, m\'a kite nou al rete nan lavil nou yo, m\'a kite nou rebati kay kraze nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21394', '26', '36', '34', 'Tout moun k\'ap pase bò jaden nou yo te wè jan yo te ravaje, jan yo te tounen dezè. Men, mwen pral fè nou travay jaden nou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21395', '26', '36', '35', 'Konsa tout moun va di: Gade peyi ki te ravaje a non! Koulye a, li tounen yon bèl jaden tankou jaden Edenn lan. Gade jan lavil ki te fin kraze, piye, demoli yo tounen bèl lavil ak gwo ranpa plen moun non!');
INSERT INTO `bible_verses_hcv` VALUES ('21396', '26', '36', '36', 'Lè sa a, rès moun lòt nasyon sou fwontyè nou yo ki chape anba lanmò va konnen se mwen menm, Seyè a, ki rebati tout lavil ki te kraze yo, se mwen menm ki replante jaden ki te ravaje yo. Se mwen menm, Seyè a, ki pale. Sa mwen di m\'ap fè a, m\'ap fè l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('21397', '26', '36', '37', 'Seyè sèl Mèt la pale, li di: M\'ap kite moun pèp Izrayèl yo vin mande m\' sekou. M\'ap kite yo peple tankou yon bann mouton.');
INSERT INTO `bible_verses_hcv` VALUES ('21398', '26', '36', '38', 'Lavil ki te fin kraze yo pral plen moun tankou lavil Jerizalèm plen mouton yo mennen pou touye pou Bondye lè jou fèt yo. Lè sa a, tout moun va konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21399', '26', '37', '1', '¶ Mwen santi pouvwa Seyè a sou mwen ankò. Lespri Bondye a pran m\', li mennen m\' nan yon fon ki te plen zosman.');
INSERT INTO `bible_verses_hcv` VALUES ('21400', '26', '37', '2', 'Li fè m\' pwonmennen nan tout fon an, nan mitan zosman yo. Mwen wè te gen anpil anpil zosman atè nan fon an. Zosman yo te fin chèch nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21401', '26', '37', '3', 'Li di m\' konsa: -Nonm o! Eske zosman sa yo ka tounen vivan ankò? Mwen reponn: -Seyè sèl Mèt la, se ou ki konnen!');
INSERT INTO `bible_verses_hcv` VALUES ('21402', '26', '37', '4', 'Lè sa a, li di m\' konsa: -Bay mesaj sa a pou zosman yo. W\'a di zosman ki fin chèch yo pou yo koute pawòl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21403', '26', '37', '5', 'Wi, men sa Seyè sèl Mèt la voye di yo: Mwen pral fè yon van soufle sou nou pou nou ka tounen vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21404', '26', '37', '6', 'M\'ap mete venn sou nou, m\'ap fè vyann pouse sou nou, m\'ap kouvri nou ak po. M\'ap mete souf nan nou, m\'ap fè nou viv ankò. Lè sa a, n\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21405', '26', '37', '7', 'Mwen bay mesaj Bondye a jan li te ban m\' lòd la. Antan m\'ap pale konsa, mwen tande yon gwo bri, zosman yo pran deplase jouk yo jwenn plas yo yonn bò kote lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('21406', '26', '37', '8', 'Mwen gade, mwen wè zosman yo te gen venn sou yo. Vyann t\'ap pouse sou yo. Lèfini po kouvri yo tout. Men pa t\' gen souf nan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21407', '26', '37', '9', 'Bondye di m\' konsa: -Nonm o! Bay mesaj Bondye a, pale ak van an. W\'a di li men mesaj Seyè sèl Mèt la voye ba li: Vini non! Soti nan kat bòn direksyon yo. Soufle sou tout mò sa yo, fè yo tounen vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21408', '26', '37', '10', 'Se konsa, mwen bay mesaj la, jan li te ban m\' lòd la. Souf la antre nan kadav yo, yo vin vivan ankò, yo kanpe sou de pye yo. Te gen anpil anpil moun, kont pou fè yon gwo lame.');
INSERT INTO `bible_verses_hcv` VALUES ('21409', '26', '37', '11', 'Bondye di mwen: -Nonm o! Moun pèp Izrayèl yo tankou zosman sa yo. Y\'ap di: Nou fin deperi, nou pa gen espwa ankò. Nou fini nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21410', '26', '37', '12', 'Se poutèt sa, ba yo mesaj sa a. Di yo konsa: Men sa mwen menm Seyè sèl Mèt la voye di yo: Mwen pral louvri tonm yo. Mwen pral fè yo soti ladan yo, m\'ap mennen yo tounen nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('21411', '26', '37', '13', 'Wi, m\'a louvri tonm kote pèp mwen an te antere a, m\'a fè yo soti nan tonm yo. Lè sa a, y\'a konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21412', '26', '37', '14', 'M\'ap mete souf mwen nan yo, m\'ap fè yo tounen vivan ankò. M\'ap fè yo tounen nan peyi pa yo a. Lè sa a, y\'a konnen se mwen menm Seyè a ki pale. Sa m\' te di m\'ap fè a, m\'ap fè l\' vre. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21413', '26', '37', '15', '¶ Seyè a pale avè m\' ankò, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21414', '26', '37', '16', '-Nonm o! Pran yon moso bwa. Ekri sou li: Jida ak moun pèp Izrayèl k\'ap mache avè l\' yo. Lèfini, pran yon lòt moso bwa. Ekri sou li: Jozèf osinon Efrayim ak tout moun pèp Izrayèl k\'ap mache avè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21415', '26', '37', '17', 'Pran de moso bwa yo, kole yo bout pou bout, kenbe yo yon jan pou yo parèt tankou si se yon sèl bout bwa ou gen nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21416', '26', '37', '18', 'Lè moun pèp ou yo va mande ou: Manyè di nou sa sa vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21417', '26', '37', '19', 'W\'a di yo: Men sa Seyè sèl Mèt la voye di nou: Mwen pral pran bout bwa ki kanpe pou Jozèf osinon Efrayim ansanm ak branch fanmi Izrayèl k\'ap mache ak li yo, m\'ap mete l\' ansanm ak bout bwa Jida a. M\'ap fè yo fè yon sèl bout bwa. Epi, m\'ap kenbe yo nan men mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21418', '26', '37', '20', 'Kenbe de bout bwa yo nan men ou pou tout pèp la ka wè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21419', '26', '37', '21', 'Lèfini, w\'a di yo: Men sa Seyè sèl Mèt la voye di yo: Mwen pral mache chache dènye moun pèp mwen an nan mitan tout nasyon kote yo te ale a. M\'ap sanble yo soti toupatou, m\'ap mennen yo tounen nan peyi pa yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('21420', '26', '37', '22', 'M\'ap fè yo tounen yon sèl pèp nan peyi a ankò, sou mòn Izrayèl yo. Yo pral gen yon sèl wa pou gouvènen yo. Yo p\'ap fè de peyi ankò. Yo p\'ap fè de gouvènman ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21421', '26', '37', '23', 'Yo pa pral avili tèt yo ankò nan fè sèvis pou zidòl, nan fè bagay derespektan devan Bondye, nan fè sa yo pa t\' gen dwa fè. M\'ap delivre yo anba tout zidòl ki te fè yo vire do ban mwen an, ki te fè yo fè peche a. M\'ap mete yo nan kondisyon pou yo ka sèvi m\' ankò. Y\'ap tounen yon pèp ki rele m\' pa m\'. Mwen menm, m\'ap Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21422', '26', '37', '24', 'Yon wa, tankou David, sèvitè m\' lan, va chèf yo. Yo tout pral fè yonn anba yon sèl gadò. Y\'a mache dapre lòd mwen ba yo, y\'a fè tou sa mwen mande yo fè, y\'a kenbe prensip mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21423', '26', '37', '25', 'Y\'ap rete nan peyi mwen te bay Jakòb, sèvitè m\' lan, peyi kote zansèt yo te viv la. Yo pral viv la pou tout tan, yo menm, pitit yo ak pitit pitit yo pou tout tan. Se yon wa, tankou David, sèvitè m\' lan, ki pral gouvènen yo pou tout tan gen tan.');
INSERT INTO `bible_verses_hcv` VALUES ('21424', '26', '37', '26', 'M\'ap pase yon kontra ak yo k\'ap garanti yo lavi ak kè poze pou tout tan. M\'ap mete yo kanpe ankò, m\'ap fè yo peple. M\'ap fè kay ki apa pou mwen an toujou rete la nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21425', '26', '37', '27', 'Se la m\'ap viv avèk yo. Se mwen menm k\'ap Bondye yo. Yo menm, se pèp ki rele m\' pa m\' lan y\'ap ye.');
INSERT INTO `bible_verses_hcv` VALUES ('21426', '26', '37', '28', 'Wi, m\'a fè kay ki apa pou mwen an toujou rete la nan mitan yo. Lè sa a, lòt nasyon yo va konnen se mwen menm, Seyè a, ki te chwazi pèp Izrayèl la pou l\' te ka viv apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21427', '26', '38', '1', '¶ Seyè a pale avè m\' ankò. li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21428', '26', '38', '2', '-Nonm o! Vire tèt ou gade sa Gòg ap fè a. Se li ki pi gwo chèf moun Mechèk ak moun Toubal yo nan peyi Magòg. Bay mesaj mwen ba ou sou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('21429', '26', '38', '3', 'W\'a di Gòg, pi gwo chèf moun Mechèk ak moun Toubal yo, men mesaj mwen menm, Seyè sèl Mèt la voye di li: Koulye a ou menm Gòg, m\'ap leve dèyè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21430', '26', '38', '4', 'M\'ap fè ou kase tèt tounen, m\'ap mete bayonn nan machwè ou. M\'ap trennen ou, ou menm ansanm ak tout lame sòlda ou yo, chwal ou yo ak kavalye ou yo, ak bèl inifòm yo sou yo. Yon gwo lame w\'ap genyen lè sa a, chak sòlda ak nepe yo nan yon men ak yon gwo osinon yon ti plak fè pwotèj nan lòt men an.');
INSERT INTO `bible_verses_hcv` VALUES ('21431', '26', '38', '5', 'Moun peyi Pès, moun peyi Letiopi ak moun peyi Pout ap mache avè ou. Yo tout gen gwo plak fè pwotèj sou ponyèt yo ak kas fè sou tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21432', '26', '38', '6', 'Tout sòlda peyi Gome yo, tout moun lavil Bèt-Togama ki nan nò nèt la, yo kanpe avè ou tou, ansanm ak kantite moun anpil lòt nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('21433', '26', '38', '7', 'Di l\' konsa: Li mèt pare, li mèt pare tout sòlda l\' yo ki sanble bò kote l\' pou yo tann lòd mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21434', '26', '38', '8', 'Apre kèk tan m\'ap ba li lòd pou l\' al anvayi yon peyi kote moun ki te rive chape nan lagè yo te tounen soti nan peyi kote yo te depòte yo. Wi, li pral anvayi mòn peyi Izrayèl yo ki te rete pandan lontan tankou yon dezè. Men, moun peyi Izrayèl yo soti nan mitan moun lòt nasyon yo. Koulye a y\'ap viv lakay yo ak kè poze, san ankenn danje.');
INSERT INTO `bible_verses_hcv` VALUES ('21435', '26', '38', '9', 'L\'a moute vin atake yo ansanm ak tout lame li ak tout kantite moun lòt nasyon ki avè l\' yo. L\'ap tankou yon van tanpèt. L\'ap kouvri tout peyi a tankou yon gwo nwaj.');
INSERT INTO `bible_verses_hcv` VALUES ('21436', '26', '38', '10', 'Men sa Seyè sèl Mèt la voye di Gòg: Lè jou sa a va rive, lespri ou pral pran travay, ou pral fè move lide nan tèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21437', '26', '38', '11', 'Ou pral deside pou ou anvayi yon peyi san defans, kote moun ap viv ak kè poze, san bri san kont, kote moun rete nan lavil san miray ranpa, san pòtay ni ba fè.');
INSERT INTO `bible_verses_hcv` VALUES ('21438', '26', '38', '12', 'Ou pral piye, ou pral devalize, ou pral pran tou sa moun yo genyen nan lavil ki te fin kraze yon lè a. Moun sa yo tounen soti nan peyi kote yo te depòte yo. Koulye a, yo gen anpil bèt ak anpil byen, y\'ap viv nan gran kalfou latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21439', '26', '38', '13', 'Moun peyi Cheba ak moun peyi Dedan ansanm ak kòmèsan ki soti nan peyi Tasis yo ak lòt peyi nan vwazinaj yo pral mande ou: Eske se pou ou pran tou sa moun yo genyen kifè ou vin atake yo la a? Eske se pou piye ou sanble tout lame sa a? Eske ou soti pou devalize tou sa yo genyen ki fèt an lò ak an ajan, pou ou pran bèt yo ak byen yo, lèfini pou ou bwote tou sa ou pran al lakay ou?');
INSERT INTO `bible_verses_hcv` VALUES ('21440', '26', '38', '14', '¶ Se poutèt sa, nonm o, bay mesaj mwen an! Ale di Gòg konsa men sa mwen menm Seyè sèl Mèt la voye di li: Koulye a pèp Izrayèl la, pèp mwen an, ap viv ak kè poze san ankenn danje, se lè sa a wava bay kò ou mouvman.');
INSERT INTO `bible_verses_hcv` VALUES ('21441', '26', '38', '15', 'W\'ap kite kote ou ye a, nan pwent nò a, w\'ap vini ak yon gwo lame sòlda ou ranmase nan mitan anpil nasyon, yo tout moute sou chwal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21442', '26', '38', '16', 'Ou pral tonbe sou pèp Izrayèl mwen an tankou yon van tanpèt k\'ap pase sou tout peyi a. Lè lè a va rive, m\'ap voye ou anvayi peyi mwen an pou m\' ka fè lòt nasyon yo konnen ki moun mwen ye, pou yo rekonèt se yon Bondye apa mwen ye lè y\'a wè travay ou menm Gòg, ou pral fè pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('21443', '26', '38', '17', 'Se sou ou mwen t\'ap pale nan tan lontan lè mwen te sèvi ak pwofèt pèp Izrayèl yo, sèvitè m\' yo, pou m\' te fè yo konnen mwen gen pou m\' te voye yon moun vin atake yo lè jou a va vini. Se Seyè sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21444', '26', '38', '18', 'Seyè sèl Mèt la pale, li di konsa: -Jou Gòg pral anvayi peyi Izrayèl la, kòlè m\' ap moute m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21445', '26', '38', '19', 'M\'ap fè gwo kòlè, m\'ap move. Mwen sèmante jou sa a, pral gen yon sèl tranblemanntè nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('21446', '26', '38', '20', 'Pwenson nan lanmè, zwezo nan syèl, bèt nan bwa, bèt k\'ap trennen sou vant, tout moun ki rete sou latè pral tranble paske y\'ap pè m\'. Mòn yo pral anfale, falèz yo pral vide desann. Tout miray yo pral tonbe atè.');
INSERT INTO `bible_verses_hcv` VALUES ('21447', '26', '38', '21', 'Mwen pral voye tout kalite malè sou Gòg pou fè li pè. Se mwen menm Seyè a ki pale. Sòlda li yo, yonn pral touye lòt ak nepe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21448', '26', '38', '22', 'M\'ap pini l\', m\'ap voye maladi sou li, m\'ap mete san l\' deyò. Mwen pral voye gwo lapli avèk lagrèl, dife ak souf sou li, sou lame li a ak sou tout nasyon ki kanpe avè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21449', '26', '38', '23', 'Se konsa m\'ap fè tout nasyon yo konnen jan mwen gen pouvwa, jan mwen se yon Bondye apa. Lè sa a, m\'a fè tout nasyon yo konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21450', '26', '39', '1', '¶ Seyè sèl Mèt la di ankò: -Nonm o! Bay mesaj mwen ba ou sou Gòg la. Wi, di li men mesaj mwen menm, Seyè sèl Mèt la, m\' voye ba li: Ou menm Gòg, pi gwo chèf moun Mechèk ak moun Toubal yo, m\' pral leve dèyè ou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21451', '26', '39', '2', 'M\'ap fè ou pran yon lòt direksyon, m\'ap fè ou soti nan pwent nò a, m\'ap mennen ou sou mòn Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21452', '26', '39', '3', 'Lè sa a, m\'ap kraze bwa banza ki nan men gòch ou a. M\'ap fè flèch yo soti tonbe nan men dwat ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21453', '26', '39', '4', 'Ou menm Gòg, ansanm ak tout lame ou la ak tout lòt pèp k\'ap mache avè ou yo, nou pral mouri sou mòn peyi Izrayèl la. M\'ap kite kadav nou sèvi manje pou malfini karanklou, pou tout kalite zwezo ak bèt nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('21454', '26', '39', '5', 'Nou pral mouri nan plenn yo. Se mwen menm, Seyè sèl Mèt la, ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('21455', '26', '39', '6', 'M\'ap voye yon sèl dife nan peyi Magòg ak nan tout peyi bò lanmè kote moun t\'ap viv san bri san kont lan. Tout moun va konnen se mwen menm ki Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21456', '26', '39', '7', 'Mwen pral fè tout moun nan pèp Izrayèl la konnen mwen gen yon non apa. Mwen p\'ap kite yo trennen non mwen nan labou ankò. Lè sa a nasyon yo va konnen mwen menm, Seyè a, ki Bondye pèp Izrayèl la, se yon Bondye apa mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('21457', '26', '39', '8', '¶ Seyè sèl Mèt la di ankò: -Wè pa wè, jou mwen t\'ap pale a gen pou rive. Sa se sèten.');
INSERT INTO `bible_verses_hcv` VALUES ('21458', '26', '39', '9', 'Lè sa a, moun ki rete nan lavil peyi Izrayèl yo pral soti, yo pral ranmase dènye zam moun yo te kite, y\'ap boule yo. Y\'ap limen gwo boukan ak plak pwotèj yo, gwo kou piti, ak banza ak tout flèch yo, ak frenn yo, ak baton yo. Boukan an ap pran sètan pou l\' boule.');
INSERT INTO `bible_verses_hcv` VALUES ('21459', '26', '39', '10', 'Yo p\'ap bezwen al chache bwa nan jaden pou fè dife, ni yo p\'ap bezwen al koupe pyebwa nan rak, paske yo pral gen tout zam sa yo pou yo boule fè dife. Yo pral piye moun ki t\'ap piye yo. Yo pral devalize moun ki t\'ap devalize yo. Se Seyè sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21460', '26', '39', '11', 'Seyè di ankò: -Lè sa a, m\'a bay Gòg yon kote nan peyi Izrayèl la pou yo antere l\'. Se va Fon Vwayajè yo, sou bò solèy leve lòt bò lanmè Mouri a. Se la yo pral antere Gòg ansanm ak tout lame li a. Y\'a rele l\' Fon lame Gòg la.');
INSERT INTO `bible_verses_hcv` VALUES ('21461', '26', '39', '12', 'Moun Izrayèl yo pral pran sèt mwa pou yo antere tout kadav yo, anvan pou peyi a nan kondisyon pou fè sèvis pou Bondye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21462', '26', '39', '13', 'Tout moun nan peyi a pral mete men pou antere yo. Konsa tou, jou y\'ap fè lwanj pou mwen an, y\'a nonmen non yo tou. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21463', '26', '39', '14', 'Apre sèt mwa sa yo, y\'a chwazi gason pou vwayaje nan tout peyi a al chache kadav ki rete atè a pou yo antere yo. Se travay sa a ase y\'a gen pou yo fè. Konsa, y\'a mete peyi a nan kondisyon pou fè sèvis Bondye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21464', '26', '39', '15', 'Nan vwayaj y\'ap fè nan tout peyi a, chak fwa y\'a jwenn yon zosman moun, y\'a mete yon mak bò kote l\' pou kwòkmò yo ka vin pran l\' pou y\' al antere l\' nan Fon lame Gòg la.');
INSERT INTO `bible_verses_hcv` VALUES ('21465', '26', '39', '16', 'Va gen yon lavil toupre, y\'a rele l\': Amona Fon lame a. Se konsa peyi a va nan kondisyon pou fè sèvis pou mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21466', '26', '39', '17', 'Seyè sèl Mèt la di ankò: -Nonm o! Rele tout kalite zwezo ak tout kalite bèt nan bwa. Fè yo soti toupatou nan vwazinaj la pou yo sanble vin manje bèt mwen pare pou m\' touye pou yo a. Pral gen yon gwo fèt sou mòn Izrayèl yo, kote yo pral manje vyann, kote yo pral bwè san.');
INSERT INTO `bible_verses_hcv` VALUES ('21467', '26', '39', '18', 'Y\'a manje vyann vanyan sòlda yo, y\'a bwè san chèf latè yo. Moun sa yo, yo tankou belye mouton, ti mouton, bouk kabrit ak towo chatre byen gra peyi Bazan yo touye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21468', '26', '39', '19', 'Lè m\'a fin touye tout moun sa yo tankou lè y\'ap fè ofrann bèt pou mwen, zwezo yo ak bèt nan bwa yo va manje grès vyann mezi yo kapab. Y\'a bwè san jouk yo sou.');
INSERT INTO `bible_verses_hcv` VALUES ('21469', '26', '39', '20', 'Sou tab mwen an, y\'a manje chwal, kavalye, sòlda ak moun k\'ap fè lagè mezi yo kapab. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21470', '26', '39', '21', 'Seyè a di ankò: -M\'ap fè nasyon yo wè gwo pouvwa mwen. M\'ap moutre yo jan mwen konn pini lè m\'a pini yo, y\'a santi fòs ponyèt mwen lè y\'a tonbe anba men m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21471', '26', '39', '22', 'Depi lè sa a, jouk byen lontan apre sa, moun pèp Izrayèl yo va konnen se mwen menm Seyè a ki Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21472', '26', '39', '23', '¶ Tout lòt nasyon yo va konnen se paske moun pèp Izrayèl yo pa t\' kenbe pawòl yo te gen avè m\' lan kifè yo te depòte yo. Se poutèt sa, mwen te vire do ba yo, mwen te lage yo nan men lènmi yo pou touye yo nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('21473', '26', '39', '24', 'Mwen te ba yo sa yo te merite pou mechanste yo ak tout vye bagay derespektan yo te fè yo. Mwen vire do ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21474', '26', '39', '25', 'Apre sa, Seyè sèl Mèt la di ankò: -Koulye a, mwen pral gen pitye pou pitit pitit Jakòb yo, pou pèp Izrayèl la. M\'ap mete yo kanpe ankò. M\'ap defann repitasyon non mwen an ki yon non apa.');
INSERT INTO `bible_verses_hcv` VALUES ('21475', '26', '39', '26', 'Lè y\'a vin rete ankò nan peyi yo a san ankenn danje ni malè, san pesonn pou fè yo pè, y\'a bliye jan moun te konn fè yo wont, jan yo pa t\' kenbe pawòl yo avè m\' pou y\' al fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('21476', '26', '39', '27', 'M\'ap fè pèp mwen an soti nan mitan lòt nasyon yo pou yo tounen lakay yo. M\'ap mache ranmase yo nan tout peyi kote lènmi yo ap viv. Lè m\'a fè sa pou yo anpil nasyon va wè se yon Bondye apa mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('21477', '26', '39', '28', 'Lè sa a, pèp mwen an va konnen se mwen menm, Seyè a, ki Bondye yo. Wi, mwen te fè depòte yo nan mitan lòt nasyon. Koulye a, m\'ap ranmase yo, m\'ap mete yo ansanm ankò nan peyi pa yo a, san mwen pa kite yonn dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('21478', '26', '39', '29', 'Mwen p\'ap janm vire do ba yo ankò paske m\'ap voye lespri m\' sou pèp Izrayèl la. Se Seyè sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21479', '26', '40', '1', '¶ Nan dizyèm jou premye mwa vennsenkyèm lanne depi yo te depòte nou an, ki vle di katòzan, jou pou jou, depi yo te fin kraze lavil Jerizalèm lan, mwen santi pouvwa Seyè a sou mwen. Li pran m\', li mennen m\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('21480', '26', '40', '2', 'Nan yon vizyon, mwen wè li mennen m\' nan peyi Izrayèl la. Li mete m\' kanpe sou yon mòn byen wo. Mwen wè devan m\' sou bò sid la yon bann kay bati ou ta di yon lavil.');
INSERT INTO `bible_verses_hcv` VALUES ('21481', '26', '40', '3', 'Li fè m\' pwoche. Lè sa a, mwen wè yon nonm ki te klere tankou kwiv. Li te kenbe nan men l\' yon kòdon tou blan ak yon règ pou mezire. Li te kanpe bò yon pòtay.');
INSERT INTO `bible_verses_hcv` VALUES ('21482', '26', '40', '4', 'Nonm lan di m\' konsa: -Nonm o! Klere je ou gade. Louvri zòrèy ou gran pou ou koute. Mete tèt ou anplas pou ou wè tou sa mwen pral moutre ou la a. Se pou sa menm yo mennen ou isit la. Paske, ou gen pou ou fè moun pèp Izrayèl yo konnen tou sa ou pral wè.');
INSERT INTO `bible_verses_hcv` VALUES ('21483', '26', '40', '5', '¶ Sa m\' te wè a se te tanp lan. Te gen yon gwo miray ki te fè wonn li nèt. Nonm lan te gen nan men l\' yon règ pou mezire ki te gen dis pye longè. Li mezire miray la. Miray la te gen dis pye wotè, dis pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('21484', '26', '40', '6', 'Apre sa, li ale nan pòtay ki bay sou solèy leve a. Li moute mach eskalye yo. Lè li rive anwo, li mezire papòt pòtay la. Li jwenn dis pye fondè.');
INSERT INTO `bible_verses_hcv` VALUES ('21485', '26', '40', '7', 'Apre pòtay la, te gen yon gwo koridò avèk sis chanm pou gad yo, twa chak bò. Chak chanm yo te kare kare, dis pye lajè, dis pye longè. Miray ki te separe chanm yo te gen wit pye lajè. Apre chanm yo, koridò a lonje sou dis pye ankò, li te mennen nan yon gwo pyès ki te bay sou Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21486', '26', '40', '8', 'Li mezire gwo pyès chanm sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21487', '26', '40', '9', 'Li jwenn li te gen katòz pye longè. Chanm sa a te nan bout koridò a ki te pi pre Tanp lan. Miray la te gen kat pye lajè nan bout sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21488', '26', '40', '10', 'Te gen twa chanm gad chak bò koridò ki bay sou solèy leve a. Tout chanm yo te menm fòs. Miray ki te separe pyès yo yo yonn ak lòt te gen menm lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('21489', '26', '40', '11', 'Apre sa, nonm lan mezire longè koridò a anba pòtay la. Li jwenn sèz pye. Li mezire lajè koridò a, li jwenn vennde pye.');
INSERT INTO `bible_verses_hcv` VALUES ('21490', '26', '40', '12', 'Devan chak chanm gad yo, te gen yon ti mi tou ba ki te gen vin pous wotè, vin pous lajè. Chanm yo menm te kare kare anndan, dis pye longè, dis pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('21491', '26', '40', '13', 'Lèfini, li mezire distans ant miray dèyè yon chanm ale nan miray dèyè chanm ki anfas li lòt bò koridò a, li jwenn karannde pye. Pòt chanm yo te bay fas pou fas.');
INSERT INTO `bible_verses_hcv` VALUES ('21492', '26', '40', '14', 'Gwo chanm ki te nan bout koridò a te louvri sou yon lakou. Li mezire lajè chanm lan, li jwenn trannkat pye.');
INSERT INTO `bible_verses_hcv` VALUES ('21493', '26', '40', '15', 'Li mezire longè koridò a, depi miray pòtay la sou deyò rive nan bout dènye gwo chanm lan, li jwenn katrevenkat pye.');
INSERT INTO `bible_verses_hcv` VALUES ('21494', '26', '40', '16', 'Te gen fennèt ak griyaj nan mi ki bay sou deyò chak chanm yo, ak nan mi ki separe chanm yo. Yo te fè pòtre pye palmis sou fasad miray separasyon yo ki bay sou koridò a.');
INSERT INTO `bible_verses_hcv` VALUES ('21495', '26', '40', '17', 'Nonm lan fè m\' pase nan gwo lakou deyò a. Te gen trant chanm yo te bati fè wonn lakou a. Do chanm yo te kole ak gwo miray ki te fèmen lakou a. Tout lakou a te pave nèt depi devan pòt chanm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21496', '26', '40', '18', 'Gwo lakou a te pi ba pase ti lakou anndan an.');
INSERT INTO `bible_verses_hcv` VALUES ('21497', '26', '40', '19', 'Te gen yon pòtay yon ti jan pi wo ki bay sou lakou anndan an. Nonm lan mezire depi sou pòtay deyò a rive nan pòtay anndan an. Li jwenn sanswasantwit pye.');
INSERT INTO `bible_verses_hcv` VALUES ('21498', '26', '40', '20', 'Lèfini, nonm lan al mezire pòtay kote ou pase antre nan gwo lakou a lè ou soti sou bò nò. Li pran longè l\' ak lajè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21499', '26', '40', '21', 'Twa chanm gad yo ki sou chak bò koridò a, miray ki separe yo a, ak dènye gwo chanm ki bay sou anndan an, yo tout te gen menm mezi ak sa li te jwenn pou pòtay ki bay sou solèy leve a. Koridò mitan an te gen katrevenkat pye longè sou karannde pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('21500', '26', '40', '22', 'Dènye gwo chanm lan, fennèt yo, ak pòtre pye palmis te tankou sa li jwenn pou pòtay bò solèy leve a. Te gen sèt macheskalye ki moute devan pòtay nò a. Gwo chanm lan te nan bout koridò a ki bay sou gwo lakou a.');
INSERT INTO `bible_verses_hcv` VALUES ('21501', '26', '40', '23', 'Lòt bò gwo lakou a, devan koridò nò a, te gen yon lòt pòtay ki bay sou ti lakou anndan an, menm jan ak sou bò solèy leve a. Nonm lan mezire distans ant de pòtay yo, li jwenn sanswasantwit pye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21502', '26', '40', '24', 'Apre sa, nonm lan mennen m\' sou bò sid la. La tou, mwen wè yon lòt pòtay pou antre nan gwo lakou a. Li mezire l\', li te tankou lòt pòtay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21503', '26', '40', '25', 'Te gen fennèt nan chanm gad yo, tankou lòt yo. Koridò pasaj la te gen katrevenkat pye longè sou karannde pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('21504', '26', '40', '26', 'Te gen sèt macheskalye ki moute devan pòtay la sou deyò. Dènye gwo chanm lan te nan bout koridò a ki bay sou gwo lakou a. Te gen pòtre pye palmis sou fasad miray ki bay sou koridò a.');
INSERT INTO `bible_verses_hcv` VALUES ('21505', '26', '40', '27', '¶ Sou bò sid la tou, te gen yon lòt pòtay ki mennen nan ti lakou anndan an. Nonm lan mezire distans ant de pòtay yo, li jwenn sanswasantwit pye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21506', '26', '40', '28', 'Nonm lan fè m\' pase nan pòtay sid la pou m\' antre nan ti lakou anndan an. Li mezire koridò a, li te menm fòs ak koridò gwo miray deyò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21507', '26', '40', '29', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('21508', '26', '40', '30', 'Chanm gad yo, gwo chanm lan, ak miray li yo te tankou pou lòt koridò yo. Te gen fennèt nan chanm ki bay sou koridò yo tou. Longè koridò a te katrevenkat pye, lajè l\' te karannde pye.');
INSERT INTO `bible_verses_hcv` VALUES ('21509', '26', '40', '31', 'Men, gwo chanm lan te nan bout ki bay sou gwo lakou a. Pòtre pye palmis yo te sou tout fasad miray la sou anndan koridò a. Te gen wit macheskalye ki moute devan pòtay la.');
INSERT INTO `bible_verses_hcv` VALUES ('21510', '26', '40', '32', 'Apre sa, nonm lan fè m\' pase nan pòtay bò solèy leve a pou antre nan ti lakou anndan an. Li mezire pòtay la, li jwenn li te menm fòs ak lòt pòtay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21511', '26', '40', '33', 'Chanm gad yo, gwo chanm lan, miray anndan li yo, yo tout te tankou pou lòt pòtay yo. Te gen fennèt toutotou koridò a ak nan gwo chanm lan tou. Li te gen katrevenkat pye longè sou karannde pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('21512', '26', '40', '34', 'Gwo chanm lan te bay sou gwo lakou deyò a. Pòtre pye palmis te sou tout miray la anndan koridò a. Te gen wit macheskalye ki moute devan pòtay la.');
INSERT INTO `bible_verses_hcv` VALUES ('21513', '26', '40', '35', 'Lèfini, nonm lan mennen m\' bò pòtay nò a. Li mezire l\', li jwenn li te menm fòs ak lòt pòtay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21514', '26', '40', '36', 'Tankou tout lòt yo, li te gen chanm pou gad yo, miray ak pòtre, yon gwo chanm ak fennèt toupatou. Li te gen katrevenkat pye longè sou karannde pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('21515', '26', '40', '37', 'Gwo chanm lan te bay sou gwo lakou deyò a. Pòtre pye palmis te sou tout miray anndan koridò a. Te gen wit macheskalye ki moute devan pòtay la.');
INSERT INTO `bible_verses_hcv` VALUES ('21516', '26', '40', '38', 'Nan gwo lakou deyò a te gen yon chanm bò pòtay nò ki mennen nan ti lakou anndan an. Chanm sa a te louvri sou gwo chanm lan ki bay sou gwo lakou a. Se la yo te lave vyann bèt yo te fin touye anvan y\' al boule yo nèt sou lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('21517', '26', '40', '39', '¶ Nan gwo chanm sa a, te gen kat tab, de sou chak bò pyès la. Se sou tab sa yo yo te touye bèt yo te ofri pou touye pou Bondye, kit pou yo boule l\' nèt, kit pou wete peche yon moun fè, kit pou peye pou sa yon moun fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('21518', '26', '40', '40', 'Sou deyò pyès la tou te gen lòt tab, de chak bò pòtay Nò a.');
INSERT INTO `bible_verses_hcv` VALUES ('21519', '26', '40', '41', 'Antou sa te fè wit tab kote pou yo touye bèt yo ofri bay Bondye, kat anndan gwo chanm lan, kat nan gwo lakou deyò a.');
INSERT INTO `bible_verses_hcv` VALUES ('21520', '26', '40', '42', 'Kat tab ki nan chanm sou kote pòtay la, kote yo pare bèt yo ofri pou boule nèt yo, te fèt an gwo moso wòch taye. Yo te gen vin pous wotè. Anwo tab yo te kare kare, trant pous chak bò. Tout zouti ki sèvi pou touye bèt yo ofri bay Bondye kit pou boule nèt, kit pou lòt sèvis, se sou tab sa yo yo te mete yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21521', '26', '40', '43', 'Yo fouye yon ti kannal twa pous lajè kouri sou rebò anwo tab yo. Se anwo tab sa yo yo mete vyann pou yo ofri nan sèvis yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21522', '26', '40', '44', 'Apre sa, li mennen m\' antre nan ti lakou anndan an. Te gen de lòt chanm ki bay sou ti lakou anndan an, yonn bò pòtay nò a ak pòt li louvri sou sid, lòt la bò pòtay sid la ak pòt li louvri sou nò.');
INSERT INTO `bible_verses_hcv` VALUES ('21523', '26', '40', '45', 'Nonm lan di m\' konsa: -Ti chanm ki gen pòt li louvri sou sid la, se pou prèt k\'ap sèvi nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21524', '26', '40', '46', 'Lòt chanm ki gen pòt li louvri sou nò a, se pou prèt k\'ap sèvi sou lotèl la. Tout prèt yo se moun menm fanmi Zadòk la. Nan tout branch fanmi Levi a, se yo menm ase ki te gen dwa antre devan Seyè a pou sèvi l\' nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21525', '26', '40', '47', 'Nonm lan mezire ti lakou anndan an. Li te kare kare. Chak bò te mezire sanswasantwit pye. Kay la menm te moute sou bò solèy kouche a ak lotèl la devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('21526', '26', '40', '48', 'Li fè m\' antre nan premye pyès Tanp lan. Li mezire papòt chanm devan an, li jwenn li te gen nèf pye pwofondè ak vennkat pye lajè. Miray bò pòtay la te gen senk pye epesè.');
INSERT INTO `bible_verses_hcv` VALUES ('21527', '26', '40', '49', 'Te gen dis macheskalye pou moute devan pòt premye pyès Tanp lan. Pyès la te mezire vin pye lajè ak trannkat pye fondè. Te gen de gwo poto won, yonn chak bò pòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('21528', '26', '41', '1', '¶ Apre sa, nonm lan fè m\' antre nan tanp lan, nan gwo pyès mitan tanp lan, kote ki apa pou Bondye a. Li mezire koridò kote pou antre ladan l\' lan. Li jwenn li te gen dis pye longè,');
INSERT INTO `bible_verses_hcv` VALUES ('21529', '26', '41', '2', 'dizwit pye lajè. Miray ki chak bò yo te gen wit pye epesè. Li mezire chanm lan anndan anndan, li jwenn swasantwit pye longè ak trannkat pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('21530', '26', '41', '3', 'Apre sa, li antre nan dènye pyès dèyè nèt la, li mezire papòt ki bay sou li a. Li te gen twa pye pwofondè, dis pye lajè. Miray chak bò yo te gen douz pye epesè.');
INSERT INTO `bible_verses_hcv` VALUES ('21531', '26', '41', '4', 'Li mezire chanm lan. Li te kare kare, trannkat pye chak bò. Chanm sa a te dèyè chanm mitan an. Apre sa, li di m\': Isit la se kote yo met apa nèt pou Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('21532', '26', '41', '5', 'Nonm lan mezire epesè miray anndan tanp lan, li jwenn dis pye. Sou kote Tanp lan, nan mitan miray anndan an ak miray deyò a, te gen yon seri ti pyès ki te fè wonn li. Chak pyès te kare kare, sèt pye chak bò.');
INSERT INTO `bible_verses_hcv` VALUES ('21533', '26', '41', '6', 'Te gen trant chanm anba. Chak chanm sa yo te gen de lòt anwo yo: trant chanm nan premye etaj la, trant lòt chanm nan dezyèm etaj la. Epesè miray deyò Tanp lan te pi piti nan premye etaj la pase anba. Li te pi piti toujou nan dezyèm etaj la pase nan premye a. Konsa, chanm yo te chita sou miray la san yo pa t\' bezwen makònen avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21534', '26', '41', '7', 'Lè ou rete deyò w\'ap gade, ou wè de miray Tanp lan sanble yo te menm epesè depi anba jouk anwo. Apiye sou miray deyò Tanp lan, te gen de eskalye byen laj pou soti nan chanm anba yo pou moute nan premye etaj la jouk li rive nan dezyèm etaj lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21535', '26', '41', '8', 'Mwen wè te gen yon teras wit pye lajè ki te fè wonn Tanp lan. Li te menm wotè ak pòtay pyès ki sou kote de miray Tanp lan, ki vle di dis pye pi wo pase fondasyon Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21536', '26', '41', '9', 'Miray deyò pyès sou kote yo te gen wit pye epesè. Se sou teras la yo pase pou antre nan pyès sou kote yo. Ant teras la');
INSERT INTO `bible_verses_hcv` VALUES ('21537', '26', '41', '10', 'ak rès batiman an, te gen yon koulwa trannkat pye lajè, ki te fè wonn Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21538', '26', '41', '11', 'Te gen yon pòt ki louvri sou pyès sou kote yo bò nò a ak yon pòt ki louvri sou pyès sou kote yo bò sid la. Miray ki te fèmen koulwa a te gen wit pye epesè sou tout longè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21539', '26', '41', '12', '¶ Nan fon lakou dèyè Tanp lan, bò solèy kouche, te gen yon gwo kay sansenkant pye lajè, sanswasannsèz pye longè. Miray li yo te nèf pye epesè toutotou.');
INSERT INTO `bible_verses_hcv` VALUES ('21540', '26', '41', '13', 'Nonm lan mezire Tanp lan sou deyò. Li te gen sanswasantwit pye longè. Soti depi dèyè Tanp lan, travèse espas vid la, rive nan dènye bout kay ki bò solèy kouche a, li jwenn sanswasantwit pye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21541', '26', '41', '14', 'Li mezire tout fasad devan Tanp lan avèk de espas vid chak bò yo, sa ba li sanswasantwit pye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21542', '26', '41', '15', 'Li mezire longè kay ki bò solèy kouche a, avèk de galeri yo, yonn chak bò. Sa ba li tou sanswasantwit pye.');
INSERT INTO `bible_verses_hcv` VALUES ('21543', '26', '41', '16', 'Premye pyès devan an, pyès mitan an ak pyès dèyè a ki apa nèt pou Bondye a te gen gwo moso planch plake sou tout palisad yo, depi planche a rive nan fennèt yo. Fennèt yo te fèmen ak yon griyay.');
INSERT INTO `bible_verses_hcv` VALUES ('21544', '26', '41', '17', 'Sou tout miray anndan Tanp lan, depi anba rive depase wotè pòt yo, yo te travay planch yo');
INSERT INTO `bible_verses_hcv` VALUES ('21545', '26', '41', '18', 'pou fè pòtre pye palmis ak pòtre zanj cheriben. Pòtre yo te fè wonn chanm lan nèt, yon pye palmis, yon zanj cheriben, yonn dèyè lòt. Pòtre zanj yo te gen de figi,');
INSERT INTO `bible_verses_hcv` VALUES ('21546', '26', '41', '19', 'yon figi moun k\'ap gade pye palmis ki sou bò sa a, yon figi lyon k\'ap gade pye palmis ki sou lòt bò a. Se konsa pòtre yo te ye sou tout miray la nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21547', '26', '41', '20', 'Depi planche a rive depase wotè pòt yo, sou tout miray la, te gen pòtre pye palmis ak pòtre zanj cheriben.');
INSERT INTO `bible_verses_hcv` VALUES ('21548', '26', '41', '21', 'Gwo poto ki te devan Tanp lan te kare kare. Devan premye pyès Tanp lan te gen yon bagay ki te sanble');
INSERT INTO `bible_verses_hcv` VALUES ('21549', '26', '41', '22', 'yon lotèl an bwa. Li te gen senk pye wotè. Anwo lotèl la te kare kare, kat pye chak bò. Pye lotèl la ki te nan kat kwen yo, pyès anba a ak kat sou kote yo, tout te fèt an bwa. Nonm lan di m\' konsa: Se tab sa a ki kanpe devan prezans Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21550', '26', '41', '23', 'Te gen yon pòt de batan nan bout koridò antre a ki louvri sou pyès mitan an ak yon lòt pòt pi devan ki louvri sou pyès dèyè nèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('21551', '26', '41', '24', 'Chak pòt te gen de batan ki te louvri nan mitan.');
INSERT INTO `bible_verses_hcv` VALUES ('21552', '26', '41', '25', 'Yo te travay bwa pòt yo tou. Yo te fè pòtre pye palmis ak pòtre zanj cheriben sou tout pòt yo tankou pou miray yo. Yo te mete yon ti twati an bwa ki soti sou deyò devan pòt premye pyès Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21553', '26', '41', '26', 'Sou miray pyès devan an, te gen fennèt ak griyay. Tout mi yo te dekore ak pòtre pye palmis.');
INSERT INTO `bible_verses_hcv` VALUES ('21554', '26', '42', '1', '¶ Apre sa, nonm lan mennen m\' nan gwo lakou deyò a. Li fè m\' antre nan yon gwo batisman ki sou bò nò tanp lan, pa twò lwen kay ki sou bò solèy kouche Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21555', '26', '42', '2', 'Batisman sa a te gen sanswasantwit pye longè, katrevenkat pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('21556', '26', '42', '3', 'Sou yon bò te gen yon galeri trannkat pye lajè ki fè wonn Tanp lan. Sou lòt bò a, te gen pave gwo lakou deyò a. Kay la te yon chanmòt twa etaj, chak etaj te pi dèyè pase etaj anba l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('21557', '26', '42', '4', 'Pòt chanm yo te bay sou bò nò, yo te louvri sou yon koridò sèz pye lajè, sanswasantwit pye longè ki pase devan chanm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21558', '26', '42', '5', 'Chanm ki te nan etaj anwo nèt la te pi fèmen pase chanm ki te nan etaj mitan an ak chanm ki te nan etaj anba nèt la, paske yo te bati plis sou dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('21559', '26', '42', '6', 'Nan tout twa etaj yo, pyès ki te anwo nèt la te pi fèmen pase sa ki te nan mitan an ak sa ki te anba nèt la. Yo pa t\' gen poto pilye pou sipòte yo tankou lòt kay yo nan lakou a.');
INSERT INTO `bible_verses_hcv` VALUES ('21560', '26', '42', '7', 'Miray deyò Tanp lan, sou anba nèt, sou menm nivo ak premye etaj la, te gen katrevenkat pye epesè, ki vle di mwatye lajè gwo kay nò a.');
INSERT INTO `bible_verses_hcv` VALUES ('21561', '26', '42', '8', 'Anwo nèt, pyès yo te pran tout lajè kay la. Paske fasad devan kay la te gen sanswasantwit pye.');
INSERT INTO `bible_verses_hcv` VALUES ('21562', '26', '42', '9', 'Anba chanm yo, sou bò solèy leve kay la, kote miray la konmanse a, te gen yon pòtay pou antre nan gwo lakou deyò a.');
INSERT INTO `bible_verses_hcv` VALUES ('21563', '26', '42', '10', 'Sou bò sid Tanp lan, te gen yon lòt gwo batisman tankou premye a, toupre gwo pyès ki sou bò solèy kouche Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21564', '26', '42', '11', 'Devan chanm yo, te gen yon koridò tankou pou kay ki sou bò nò a. Li te gen menm longè, menm lajè avè l\', menm fòm, ak menm pozisyon pou pòt yo ak fennèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21565', '26', '42', '12', 'Te gen yon pòt nan chanm yo sou bò sid kay la ki louvri sou koridò nan pwent bò solèy leve a, kote miray la konmanse a.');
INSERT INTO `bible_verses_hcv` VALUES ('21566', '26', '42', '13', 'Lè sa a, nonm lan di m\': -De gwo kay sa yo, yonn sou bò nò, yonn bò sid, se chanm ki mache ak chanm yo met apa pou Seyè a. Se la prèt k\'ap sèvi devan lotèl Seyè a manje ofrann yo mete apa pou Seyè a. Chanm sa yo fèt pou rete apa pou Seyè a tou. Se la prèt yo pral met ofrann yo met apa pou Seyè a, ofrann grenn jaden osinon bèt yo ofri bay Seyè a pou mande l\' padon pou peche osinon pou peye pou sa yo te fè ki mal, paske kay sa a apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21567', '26', '42', '14', 'Lè prèt yo fin sèvi nan Tanp lan, anvan yo soti nan gwo lakou deyò a, se pou yo ale nan kay sa a pou yo mete rad seremoni yo te gen sou yo pandan sèvis la, paske rad sa yo se rad ki apa pou Seyè a. Se pou yo mete lòt rad sou yo anvan yo soti nan zòn kote pèp la rasanble a.');
INSERT INTO `bible_verses_hcv` VALUES ('21568', '26', '42', '15', '¶ Lè nonm lan fin mezire tout anndan Tanp lan, li soti avè m\' nan pòtay bò solèy leve a, epi li mezire gwo lakou ki fè wonn Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21569', '26', '42', '16', 'Li pran baton pou mezire a, li pran mezi fasad ki bay sou solèy leve a. Li jwenn witsankarant pye.');
INSERT INTO `bible_verses_hcv` VALUES ('21570', '26', '42', '17', 'Apre sa, li mezire bò ki bay sou nò a, li jwenn witsankarant pye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21571', '26', '42', '18', 'Apre sa, li mezire bò ki bay sou sid la, li jwenn witsankarant pye.');
INSERT INTO `bible_verses_hcv` VALUES ('21572', '26', '42', '19', 'Lèfini, li mezire bò ki bay sou solèy kouche a, li jwenn witsankarant pye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21573', '26', '42', '20', 'Konsa, li jwenn miray ki te fè wonn tanp lan ansanm ak gwo lakou a te kare kare, witsankarant pye chak bò. Miray la te sèvi pou separe sa ki te apa pou Seyè a ak sa yo pa t\' mete apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21574', '26', '43', '1', '¶ Nonm lan mennen m\' bò pòtay ki bay sou solèy leve a.');
INSERT INTO `bible_verses_hcv` VALUES ('21575', '26', '43', '2', 'Rive la, mwen wè gwo limyè prezans Bondye pèp Izrayèl la k\'ap soti bò solèy leve a, k\'ap vini. Li fè yon gwo bri tankou bri lanmè ki move. Gwo limyè sa a te klere toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21576', '26', '43', '3', 'Vizyon sa a te parèy ak vizyon mwen te wè lè Bondye t\'ap vini pou kraze lavil Jerizalèm lan, li te parèy ak vizyon mwen te wè bò larivyè Keba a. Mwen lage kò m\' fas atè.');
INSERT INTO `bible_verses_hcv` VALUES ('21577', '26', '43', '4', 'Gwo limyè a pase nan pòtay solèy leve a, li antre nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21578', '26', '43', '5', 'Lespri Seyè a leve m\' anlè, li fè m\' antre nan ti lakou anndan an, kote mwen wè gwo limyè Seyè a te plen tout Tanp lan nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21579', '26', '43', '6', 'Nonm lan menm te kanpe bò kote m\'. Mwen tande Seyè a pale avè m\', antan li anndan tanp lan, li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('21580', '26', '43', '7', '¶ -Nonm o! Men fotèy kote m\' chita a! Men kote m\'ap poze pye m\' yo. Se la mwen pral rete nan mitan moun pèp Izrayèl yo pou tout tan. Ni pèp Izrayèl la ni wa yo p\'ap janm fè sèvis pou lòt bondye osinon sou tonm wa yo ankò pou yo derespekte non m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21581', '26', '43', '8', 'Wa yo te konn moute poto kay yo toupre Tanp mwen an, yo te mete papòt yo toupre papòt Tanp mwen an. Konsa se yon senp ti miray ki te separe yo avè m\'. Men, yo lage kò yo nan fè yon bann vye bagay derespektan. Yo trennen non m\' nan labou. Se poutèt sa mwen te move sou yo, mwen fini ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21582', '26', '43', '9', 'Koulye a, se pou yo sispann fè sèvis pou lòt bondye, se pou yo wete kadav wa yo devan je m\'! Si yo fè sa, m\'a rete nan mitan yo pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('21583', '26', '43', '10', 'Seyè a di m\' ankò: -Nonm o! Fè moun pèp Izrayèl yo konnen ki jan Tanp lan pral ye. Fè yo kalkile plan Tanp lan byen. Fè yo wont tout vye bagay derespektan yo te konn fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21584', '26', '43', '11', 'Si yo wont tou sa yo te konn fè yo, w\'a esplike yo plan Tanp lan: jan tout bagay ranje ladan l\', kote pou yo pase antre, kote pou yo pase soti, fòm l\'ap genyen, ansanm ak tout regleman ak lòd ki bay jan pou yo sèvi ladan l\'. Kouche tou sa sou papye devan je yo pou yo ka wè jan tout bagay ranje, pou yo ka konfòme yo. Men lòd mwen bay pou Tanp lan:');
INSERT INTO `bible_verses_hcv` VALUES ('21585', '26', '43', '12', 'Tout zòn ki bò Tanp lan sou tèt mòn lan, se yon kote apa nèt pou mwen. Men lòd mwen bay sou Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21586', '26', '43', '13', '¶ Men dimansyon lotèl la, dapre sistèm mezi nou sèvi pou mezire Tanp lan. Nan pye lotèl la, yon kannal vin pous pwofondè, vin pous lajè, ak yon rebò sou deyò dis pous wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('21587', '26', '43', '14', 'Lotèl la ap fèt an twa pòsyon. Premye pòsyon an chita sou pye a. L\'a gen kat pye wotè. Dezyèm pòsyon an va pi gwo, l\'a gen sèt pye wotè sou premye pòsyon an, men longè l\' ak lajè l\' ap yon ti jan pi piti pou l\' ka kite yon rebò vin pous chak bò sou tèt premye pòsyon an. Konsa tou, longè ak lajè dènye pòsyon an va yon ti jan pi piti pase dezyèm lan pou l\' ka kite yon rebò vin pous chak bò sou tèt dezyèm pòsyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('21588', '26', '43', '15', 'Dènye pòsyon sa a va gen sèt pye wotè tou. Se sou li pou yo boule ofrann yo. Nan kat kwen yo te gen kat kòn, vin pous wotè.');
INSERT INTO `bible_verses_hcv` VALUES ('21589', '26', '43', '16', 'Anwo lotèl la te kare kare, vin pye chak bò.');
INSERT INTO `bible_verses_hcv` VALUES ('21590', '26', '43', '17', 'Pòsyon ki nan mitan an te kare kare tou, vennkat pye chak bò, ak yon ti rebò sou deyò, dis pous wotè. Ti kannal la te vin pous lajè. Macheskalye pou moute devan lotèl la te sou bò solèy leve.');
INSERT INTO `bible_verses_hcv` VALUES ('21591', '26', '43', '18', 'Seyè sèl Mèt la pale avè m\', li di m\' ankò: -Nonm o! Koute sa m\'ap di, men sa mwen bay lòd pou yo fè: Lè n\'a fin moute lotèl la, n\'a mete l\' apa pou mwen. N\'a boule vyann bèt n\'a ofri pou mwen yo sou li, n\'a voye san bèt nou te touye yo sou tout lotèl la. Se konsa n\'a mete lotèl la apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21592', '26', '43', '19', 'Nan moun Levi yo se prèt ki soti nan fanmi Zadòk la ase ki pou parèt devan m\' pou sèvi m\'. Men sa mwen menm, Seyè sèl Mèt la, m\' mande: N\'a bay prèt sa yo yon jenn towo bèf pou yo ofri ban mwen pou mande padon pou peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21593', '26', '43', '20', 'N\'a pran ti gout nan san an, n\'a vide l\' sou tèt kat kòn yo nan kat kwen lotèl la, sou kat kwen pòsyon mitan lotèl la ak sou tout rebò a. Se konsa n\'a wete tout peche ki te antre nan fè lotèl la, n\'a mete l\' apa nèt pou sèvis mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21594', '26', '43', '21', 'N\'a pran towo bèf yo ofri ban mwen pou mande padon pou peche a, n\'a boule l\' yon lòt kote byen lwen andeyò lakou Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21595', '26', '43', '22', 'Nan denmen, n\'a pran yon bouk kabrit ki san ankenn enfimite, n\'a ofri l\' ban mwen pou mande m\' padon pou peche nou yo. N\'a mete lotèl la apa pou sèvis mwen ak san li, menm jan yo te fè l\' lavèy ak san towo a.');
INSERT INTO `bible_verses_hcv` VALUES ('21596', '26', '43', '23', 'Lè n\'a fin fè sa, n\'a pran nan bann bèt nou yo yon jenn towo ak yon jenn belye mouton, tou de san ankenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('21597', '26', '43', '24', 'N\'a mennen yo devan m\'. Prèt yo va voye sèl sou yo. Lèfini, y\'a boule yo nèt tankou yon ofrann pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21598', '26', '43', '25', 'Chak jou, pandan sèt jou, n\'a ofri yon kabrit, yon towo ak yon belye mouton ban mwen pou mande padon pou peche nou yo. Se pou tout bèt sa yo san ankenn enfimite. N\'a pran yo nan tout bann bèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21599', '26', '43', '26', 'Pandan sèt jou, prèt yo va fè seremoni pou mete lotèl la nan kondisyon pou fè sèvis pou mwen. Se konsa y\'a pare l\' pou li ka sèvi nan Tanp lan, y\'a mete l\' apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('21600', '26', '43', '27', 'Apre sèt jou sa yo, prèt yo va konmanse ofri sou lotèl la lòt ofrann bèt pou yo boule nèt yo ansanm ak ofrann pèp la pou di Bondye mèsi. Se konsa m\'a kontan ak nou. Se mwen menm Seyè sèl Mèt la ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21601', '26', '44', '1', '¶ Nonm lan mennen m\' bò pòtay ki bay sou bò solèy leve a. Pòtay la te fèmen.');
INSERT INTO `bible_verses_hcv` VALUES ('21602', '26', '44', '2', 'Seyè a di m\' konsa: -Pòtay sa a fèt pou toujou ret fèmen. Piga yo janm louvri l\'. Pa janm kite pesonn pase la. Paske se la mwen menm Seyè a, Bondye pèp Izrayèl la, mwen te pase. Se pou l\' toujou ret fèmen.');
INSERT INTO `bible_verses_hcv` VALUES ('21603', '26', '44', '3', 'Tansèlman, wa a gen dwa vin chita la pou li manje pòsyon pa l\' nan manje ofrann lan devan m\'. L\'a pase nan pòt ki nan gwo pyès nan bout koridò a pou l\' antre. Se la l\'a soti tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21604', '26', '44', '4', '¶ Apre sa, nonm lan fè m\' soti nan pòtay nò a. Rive devan Tanp lan, mwen leve je m\' gade, mwen wè Tanp Seyè a te klere nèt ak gwo limyè prezans Seyè a. Mwen lage kò m\' atè sou fas.');
INSERT INTO `bible_verses_hcv` VALUES ('21605', '26', '44', '5', 'Epi Seyè a di m\' konsa: -Nonm o! Pran tèt ou! Louvri je ou gade byen. Louvri zòrèy ou tande. Mwen pral ba ou lòd ak regleman pou Tanp mwen an. Gade byen ki moun ki gen dwa antre soti nan Tanp lan, ki moun ki pa gen dwa mete pye yo nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21606', '26', '44', '6', 'Pale ak bann moun tèt di pèp Izrayèl yo. Di yo, men mesaj Seyè sèl Mèt la voye ba yo. Mwen p\'ap tolere ankò tout vye bagay derespektan yo t\'ap plede fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21607', '26', '44', '7', 'Yo derespekte Tanp mwen an, yo kite moun lòt nasyon ki pa pote mak kontra mwen an nan kò yo, ni ki pa soti pou fè volonte m\', antre nan Tanp lan lè y\'ap ofri grès ak san bèt yo touye pou mwen yo. Se konsa yo kase kontra mwen te pase ak yo a. Yo fè yon bann vye bagay derespektan ki pa fè m\' plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('21608', '26', '44', '8', 'Yo derefize pran reskonsablite fè sèvis pou mwen nan Tanp lan. Yo mete moun lòt nasyon pou fè sèvis pou yo nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21609', '26', '44', '9', 'Men sa mwen menm, Seyè sèl Mèt la, mwen di: Ankenn moun lòt nasyon ki pa pote mak kontra a nan kò yo, ni ki pa soti pou fè volonte m\', pa gen dwa mete pye yo nan Tanp lan, pa menm lòt nasyon k\'ap viv nan mitan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('21610', '26', '44', '10', '¶ Seyè a di m\' ankò: Lè moun pèp Izrayèl yo te vire do ban mwen pou y\' al sèvi zidòl yo, moun Levi yo te mete tèt yo ansanm ak pèp la. Se poutèt sa mwen pral pini yo pou sa yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21611', '26', '44', '11', 'Y\'ap toujou sèvi m\' nan Tanp lan. Se yo menm ki pral reskonsab veye pòtay Tanp lan, se yo ki pral fè tout kalite ti travay ki pou fèt nan Tanp lan. Se yo ki pral touye bèt pèp la va vin ofri pou boule nèt nan dife ak pou lòt kalite ofrann. Se yo ki pral la pou sèvi pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('21612', '26', '44', '12', 'Tansèlman, paske yo te asepte fè sèvis pou pèp la devan zidòl yo, paske, lè yo fè sa, yo pòte pèp la tonbe pi rèd nan fè peche, mwen menm, Seyè sèl Mèt la, mwen fè sèman, m\'ap pini yo pou sa yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21613', '26', '44', '13', 'Yo pa gen dwa pwoche kote m\' pou sèvi m\' prèt ankò, ni yo pa gen dwa pwoche bò nenpòt bagay yo mete apa pou mwen, ni antre nan kote yo mete apa nèt pou mwen an. Men pinisyon m\'ap ba yo pou tout vye bagay derespektan yo te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21614', '26', '44', '14', 'M\'ap ba yo lòt travay pou yo fè nan tanp lan. M\'ap mete yo reskonsab tout kalite travay k\'ap fèt nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21615', '26', '44', '15', 'Seyè sèl Mèt la di m\' ankò: -Prèt ki fè pati branch fanmi Levi a men ki soti nan fanmi Zadòk la te toujou fè travay yo byen san melanj nan Tanp lan, lè tout rès pèp Izrayèl la menm te vire do ban mwen. Se poutèt sa, se yo menm ase ki ka pwoche vin fè sèvis pou mwen. Se yo menm ki gen dwa kanpe devan m\' pou ofri m\' grès ak san bèt yo touye pou mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21616', '26', '44', '16', 'Se yo menm ase ki pou antre nan Tanp mwen an, ki pou sèvi devan lotèl mwen an, ki pou fè sèvis pou mwen nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21617', '26', '44', '17', '¶ Lè y\'a antre nan pòtay ti lakou anndan Tanp lan, y\'a mete rad fèt ak twal fin blan. Lè y\'ap sèvi nan ti lakou anndan an osinon nan Tanp lan, yo pa fèt pou yo gen anyen fèt ak lenn sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21618', '26', '44', '18', 'Konsa, yo p\'ap janm swe. Y\'ap mare tèt yo ak gwo mouchwa fèt ak twal fin blan. Y\'ap mete pantalon fèt ak twal fin blan san sentiwon.');
INSERT INTO `bible_verses_hcv` VALUES ('21619', '26', '44', '19', 'Anvan yo soti nan gwo lakou a, kote pèp la ye a, se pou yo wete rad ki te sou yo lè yo te desèvis nan tanp lan. Y\'a kite yo nan pyès yo mete apa pou sa a. Y\'a mete lòt rad òdinè sou yo pou rad seremoni yo pa fè malè tonbe sou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('21620', '26', '44', '20', 'Prèt yo pa gen dwa kale tèt yo, ni se pa pou yo kite cheve yo vin twò long. Se pou yo toujou taye cheve yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21621', '26', '44', '21', 'Prèt yo pa gen dwa bwè diven jou pou yo antre nan ti lakou anndan an.');
INSERT INTO `bible_verses_hcv` VALUES ('21622', '26', '44', '22', 'Prèt yo pa gen dwa marye ak yon vèv osinon yon madanm divòse. Se pou yo marye ak yon jenn fi nan ras moun Izrayèl yo. Tansèlman, y\'a gen dwa marye ak vèv yon prèt parèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21623', '26', '44', '23', 'Prèt yo va moutre pèp mwen an diferans ki genyen ant sa yo mete apa pou sèvis mwen ak sa yo pa mete apa pou sèvis mwen, ant sa ki nan kondisyon pou fè sèvis pou mwen ak sa ki pa nan kondisyon pou fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21624', '26', '44', '24', 'Lè yon moun gen kont ak yon lòt, se prèt yo ki va jije yo dapre sa ki nan lalwa mwen an. Se yo ki pou òganize tout fèt mwen yo dapre lòd ak regleman mwen bay. Jou repo m\' yo, yo pa gen dwa fè ankenn travay.');
INSERT INTO `bible_verses_hcv` VALUES ('21625', '26', '44', '25', 'Prèt yo pa fèt pou pwoche bò kadav moun mouri pou sa pa mete yo nan kondisyon yo pa ka fè sèvis pou mwen. Tansèlman, yo gen dwa pwoche bò kadav papa yo, manman yo, pitit fi yo, pitit gason yo, frè yo osinon yon sè yo depi sè a pa marye.');
INSERT INTO `bible_verses_hcv` VALUES ('21626', '26', '44', '26', 'Apre l\'a fin fè sèvis pou mete l\' nan kondisyon ankò pou sèvi m\', se pou l\' tann sèt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('21627', '26', '44', '27', 'Apre sa, jou l\'a gen pou l\' pran sèvis nan Tanp lan, l\'a antre nan ti lakou anndan an, l\'a fè ofrann pou mande Bondye padon pou peche l\' yo. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21628', '26', '44', '28', 'Prèt yo pa gen ankenn pòsyon tè ki rele yo pa yo. Se mwen menm ki tout yo. Yo p\'ap gen anyen nan peyi mwen bay pèp Izrayèl la k\'ap rele yo pa yo. Se sèvis y\'ap fè pou mwen an ki tout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21629', '26', '44', '29', 'Se yo ki va manje ofrann grenn jaden yo ak vyann bèt yo touye pou mande Bondye padon, ak vyann bèt yo touye pou repare sa pèp la fè ki mal. Tou sa y\'a mete apa pou mwen, se pou yo la ye.');
INSERT INTO `bible_verses_hcv` VALUES ('21630', '26', '44', '30', 'Tou sa ki pi bon nan premye rekòt nou yo, tou sa n\'a pran angajman pou ofri ban mwen, ak tout lòt ofrann n\'a fè, se pou prèt yo y\'a ye. Chak fwa n\'ap kwit pen, se pou nou bay prèt yo premye pen an tankou ofrann, konsa benediksyon mwen va chita lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21631', '26', '44', '31', 'Prèt yo pa gen dwa manje ankenn bèt, kit se zwezo, kit se lòt bèt, ki mouri mò natirèl osinon bèt nan bwa devore.');
INSERT INTO `bible_verses_hcv` VALUES ('21632', '26', '45', '1', '¶ Lè n\'a separe peyi a pou nou bay chak branch fanmi pa yo, se pou nou kite yon pòsyon n\'a mete apa nèt pou Seyè a. Pòsyon tè sa a va gen douz kilomèt edmi longè sou dis kilomèt lajè. Tout zòn lan va rete apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21633', '26', '45', '2', 'Sou pòsyon tè sa a va gen yon anplasman kare kare pou Tanp lan. L\'a gen witsankarant pye chak bò, ak yon espas katrevenkat pye lajè k\'ap rete vid san anyen sou li toutotou anplasman an.');
INSERT INTO `bible_verses_hcv` VALUES ('21634', '26', '45', '3', 'N\'a separe pòsyon tè Seyè a an de moso menm gwosè, chak moso va gen douz kilomèt edmi longè sou senk kilomèt lajè. Se nan premye mwatye a n\'a chwazi anplasman pou bati Tanp lan, kay yo mete apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21635', '26', '45', '4', 'Se pòsyon sa a n\'a kite apa nèt pou Seyè a. Se li ki va pou prèt yo k\'ap sèvi kote ki apa pou Bondye a epi k\'ap fè sèvis pou Seyè a nan Tanp lan. Se sou li y\'a bati kay yo. Se la y\'a chwazi anplasman pou Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21636', '26', '45', '5', 'Lòt mwatye a ki gen douz kilomèt edmi longè sou senk kilomèt lajè tou va rete pou moun Levi yo k\'ap travay nan Tanp lan. Se la y\'a bati kay pou yo rete.');
INSERT INTO `bible_verses_hcv` VALUES ('21637', '26', '45', '6', 'Tou kole ak pòsyon tè Bondye a, n\'a wete yon lòt pòsyon ki va gen douz kilomèt edmi longè, de kilomèt edmi lajè. Se la n\'a bay pou bati kay kote nenpòt moun nan pèp Izrayèl la ka rete.');
INSERT INTO `bible_verses_hcv` VALUES ('21638', '26', '45', '7', 'Y\'a wete yon pòsyon tè pou wa a tou. L\'ap an de moso, yonn sou bò solèy kouche adwat pòsyon tè Seyè a ak pòsyon pou lavil la, ale nan direksyon lanmè ki sèvi fwontyè sou bò solèy kouche a, yon lòt sou bò solèy leve agoch pòsyon tè Seyè a ak pòsyon pou lavil la, ale nan direksyon fwontyè ki sou bò solèy leve a. Antou, l\'ap menm gwosè ak pòsyon tè yo bay chak branch fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('21639', '26', '45', '8', 'Se pòsyon tè sa a y\'a bay wa a nan peyi Izrayèl la pou rele l\' pa l\'. Konsa, li p\'ap bezwen peze pèp mwen an ankò. L\'a kite rès peyi a pou branch fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('21640', '26', '45', '9', '¶ Seyè sèl Mèt la pale ankò, li di konsa: -Nou menm, chèf peyi Izrayèl la, nou fè kont peche nou. Sispann maltrete moun, sispann pran sa ki pa pou nou. Fè sa ki dwat, pa fè lenjistis. Pa mete pèp la deyò sou tè ki pou li a. Se mwen menm, Seyè sèl Mèt la, ki di nou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21641', '26', '45', '10', 'Se pou tout moun sèvi ak bon pwa, ak bon mezi san madou.');
INSERT INTO `bible_verses_hcv` VALUES ('21642', '26', '45', '11', 'Mezi efa ki sèvi pou grenn yo fèt pou gen menm valè ak mezi bat ki sèvi pou likid yo. Gwo mezi a se omè a. Sa ban nou yon omè egal dis efa, egal dis bat.');
INSERT INTO `bible_verses_hcv` VALUES ('21643', '26', '45', '12', 'Pou pwa yo, n\'a gen vin gera egal yon chekèl, swasant chekèl egal yon mina.');
INSERT INTO `bible_verses_hcv` VALUES ('21644', '26', '45', '13', '¶ Men ki jan n\'a mezire ofrann nou yo. Pou ble a, n\'a bay yon mezi pou chak swasant mezi nou rekòlte. Pou lòj la, n\'a bay yon mezi pou chak swasant mezi nou rekòlte.');
INSERT INTO `bible_verses_hcv` VALUES ('21645', '26', '45', '14', 'Pou lwil oliv la, n\'a bay yon mezi pou chak san mezi lwil pye oliv yo bay. N\'a mezire lwil la ak mezi bat la: dis bat pou yon omè, osinon pou yon kò.');
INSERT INTO `bible_verses_hcv` VALUES ('21646', '26', '45', '15', 'Pou mouton yo, n\'a bay yonn pou chak desan mouton yon fanmi genyen. Se pou nou fè ofrann grenn jaden yo, ofrann bèt pou yo boule nèt, ak ofrann bèt pou yo touye pou di mèsi, pou Bondye ka padonnen peche nou yo. Se mwen menm, Seyè sèl Mèt la, ki bay lòd sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21647', '26', '45', '16', 'Tout moun nan peyi a fèt pou pote ofrann sa yo bay wa k\'ap gouvènen pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('21648', '26', '45', '17', 'Se devwa wa a pou li bay bèt pou yo boule nèt, grenn jaden, ak diven pou yo ofri pou tout pèp Izrayèl la pou fèt lalin nouvèl yo, pou jou repo m\' yo ak pou tout lòt fèt yo. Se li ki pou bay ofrann pou mande Bondye padon, ofrann grenn jaden, ofrann pou yo boule nèt ak ofrann pou di mèsi, pou Bondye ka wete peche pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('21649', '26', '45', '18', 'Seyè sèl Mèt la pale ankò, li di konsa: -Chak premye jou nan premye mwa lanne a, se pou nou touye yon towo bèf san ankenn enfimite bay Bondye, pou mete Tanp lan nan kondisyon pou fè sèvis Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('21650', '26', '45', '19', 'Prèt la va pran ti gout nan san bèt yo ofri pou mande Bondye padon an, l\'a mete sou de poto ki bò pòtay Tanp lan, sou kat kwen lotèl la, sou tout poto pòtay ki mennen nan ti lakou anndan an.');
INSERT INTO `bible_verses_hcv` VALUES ('21651', '26', '45', '20', 'Sou setyèm jou mwa a, se pou nou fè menm bagay la ankò pou tout moun ki fè peche san yo pa konnen, osinon san yo pa fè espre. Se konsa n\'a kenbe Tanp lan nan kondisyon pou fè sèvis Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('21652', '26', '45', '21', 'Sou katòzyèm jou premye mwa a, n\'a konmanse ak seremoni pou fèt Delivrans lan. Pandan sèt jou, se pou tout moun manje pen san ledven.');
INSERT INTO `bible_verses_hcv` VALUES ('21653', '26', '45', '22', 'Sou premye jou fèt la, wa a gen pou l\' ofri yon towo bèf pou yo touye pou mande Bondye padon pou peche l\' yo ak pou peche tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('21654', '26', '45', '23', 'Chak jou, pandan sèt jou fèt la, se pou l\' ofri sèt towo bèf ak sèt belye mouton san ankenn enfimite pou yo boule nèt pou Seyè a. Chak jou, l\'a bay yon bouk kabrit pou yo touye pou mande Bondye padon pou peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21655', '26', '45', '24', 'Pou chak towo bèf ak pou chak belye mouton yo gen pou yo touye, se pou yo ofri yon demi mezi grenn jaden ak twaka yon mezi lwil oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('21656', '26', '45', '25', 'Pou fèt Joupa yo, ki konmanse nan kenzyèm jou setyèm mwa a, wa a va fè menm bagay la tou chak jou, pandan sèt jou: ofrann pou mande Bondye padon, ofrann bèt pou boule nèt yo, ofrann grenn jaden yo ak ofrann lwil oliv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21657', '26', '46', '1', '¶ Seyè sèl Mèt la di ankò: -Se pou yo kenbe pòtay bò solèy leve nan ti lakou anndan an fèmen pandan sis jou moun gen dwa travay la. Men, y\'a louvri l\' jou repo ak jou fèt lalin nouvèl lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21658', '26', '46', '2', 'Wa a va soti nan gwo lakou deyò a, l\'a antre nan gwo chanm ki nan bout koridò a, l\'a kanpe bò poto pòtay yo. Prèt yo menm va boule ofrann ki pou boule nèt yo. Y\'a fè ofrann pou di Bondye mèsi yo. Se la, bò pòtay la, wa a va mete ajenou pou adore Bondye. Apre sa, l\'a soti. Pòtay la va ret louvri jouk aswè.');
INSERT INTO `bible_verses_hcv` VALUES ('21659', '26', '46', '3', 'Chak jou repo m\' yo ak chak fèt lalin nouvèl yo, se pou tout pèp la mete ajenou pou yo adore Seyè a devan pòtay la.');
INSERT INTO `bible_verses_hcv` VALUES ('21660', '26', '46', '4', 'Chak jou repo m\' yo se pou wa a ofri sis ti mouton ak yon belye mouton san ankenn enfimite, pou yo boule nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21661', '26', '46', '5', 'Avèk chak belye mouton, l\'a ofri yon demi mezi grenn jaden. Avèk chak ti mouton, l\'a bay sa l\'a vle. Pou chak demi mezi grenn, l\'a bay twaka yon mezi lwil oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('21662', '26', '46', '6', 'Pou fèt lalin nouvèl lan, l\'a ofri yon jenn towo bèf, sis ti mouton ak yon belye mouton, yo tout san ankenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('21663', '26', '46', '7', 'Pou chak towo bèf ak pou chak belye mouton, l\'a ofri yon demi mezi grenn jaden. Pou chak ti mouton, l\'a ofri sa li vle. Se pou l\' ofri twaka yon mezi lwil oliv pou chak demi mezi grenn li ofri.');
INSERT INTO `bible_verses_hcv` VALUES ('21664', '26', '46', '8', 'Lè wa a ap antre, se pou l\' pase nan gwo chanm ki nan bout koridò a. Lè l\'ap soti, se la pou l\' pase tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21665', '26', '46', '9', 'Pou nenpòt fèt, lè pèp la ap vin adore Seyè a, moun ki pase nan pòtay nò a pou yo antre va pase nan pòtay sid la pou yo soti. Moun ki pase nan pòtay sid la pou yo antre va pase nan pòtay nò a pou yo soti. Pesonn p\'ap gen dwa pase soti kote li te pase antre a. Se pou l\' pase soti nan pòtay anfas la.');
INSERT INTO `bible_verses_hcv` VALUES ('21666', '26', '46', '10', 'Wa a va kanpe avèk pèp la, l\'a antre ansanm ak yo, l\'a soti ansanm ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21667', '26', '46', '11', 'Pou jou fèt yo ak pou gwo seremoni yo, y\'a ofri yon demi mezi grenn jaden pou chak towo bèf osinon pou chak belye mouton y\'ap ofri. Pou chak ti mouton yon moun ap ofri, l\'a bay sa l\'a vle. Se pou yo bay twaka yon mezi lwil pou chak demi mezi grenn jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('21668', '26', '46', '12', 'Lè wa a ap fè yon ofrann paske li vle fè l\' bay Seyè a, kit se yon ofrann pou yo boule nèt, kit se yon ofrann pou di Bondye mèsi, y\'a louvri pòtay ki bay sou solèy leve nan ti lakou anndan an pou li. Se pou li fè ofrann li menm jan li fè l\' pou jou repo yo. Men, soti li soti, y\'a fèmen pòtay la.');
INSERT INTO `bible_verses_hcv` VALUES ('21669', '26', '46', '13', 'Seyè a di ankò: -Chak maten, se pou yo ofri yon ti mouton ennan san ankenn enfimite pou yo boule nèt pou Seyè a. Se pou yo fè ofrann sa a chak jou.');
INSERT INTO `bible_verses_hcv` VALUES ('21670', '26', '46', '14', 'Chak maten, y\'a ofri tou senk liv farin frans ak yon boutèy ka lwil oliv y\'a melanje ak farin lan. Se konsa pou yo fè ofrann sa yo bay Seyè a. Sa se yon lòd ki la pou toutan, ki p\'ap janm chanje.');
INSERT INTO `bible_verses_hcv` VALUES ('21671', '26', '46', '15', 'Chak jou nan maten, san sote yon jou, se pou yo ofri ti mouton an, farin lan ak lwil la pou yo boule nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21672', '26', '46', '16', '¶ Seyè sèl Mèt la bay lòd sa a: -Si wa a fè yonn nan pitit li yo kado yon moso nan tè li a, moso tè sa a ap toujou rete pou pitit la. Se va byen eritaj fanmi li.');
INSERT INTO `bible_verses_hcv` VALUES ('21673', '26', '46', '17', 'Men, si wa a fè yon moun k\'ap sèvi l\' kado yon moso nan tè li a, tè a ap tounen pou wa a ankò lè lanne rejwisans lan va rive. Paske, tè a se pou li. Se sèlman li menm ak pitit li ki ka mèt tè a pou toutan.');
INSERT INTO `bible_verses_hcv` VALUES ('21674', '26', '46', '18', 'Wa a pa gen dwa mete ankenn moun nan pèp la deyò sou tè yo pou li pran l\' pou li. Se nan tè ki rele l\' pa l\' la pou l\' pran pou l\' bay pitit li. Konsa, li p\'ap mete pesonn deyò sou tè yo pou l\' pran tè a pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('21675', '26', '46', '19', '¶ Apre sa, nonm lan mennen m\' devan pòt ki toupre pòtay sid la, nan ti lakou anndan an. Pòt la te bay sou chanm yo mete apa pou prèt Bondye yo, sou bò nò a. Li moutre m\' yon espas nan fon an, sou bò solèy kouche chanm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21676', '26', '46', '20', 'Epi li di m\': -Men kote prèt yo va bouyi vyann bèt yo te touye pou mande Bondye padon osinon pou peye pou peche yo fè yo. Se la tou y\'a kwit ofrann farin yo. Konsa, tou sa yo te mete apa pou Bondye p\'ap janm soti nan gwo lakou a kote yo te ka fè malè rive pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('21677', '26', '46', '21', 'Apre sa, li mennen m\' nan gwo lakou deyò a, li fè m\' pase nan kat kwen lakou a. Te gen yon ti lakou nan chak kwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21678', '26', '46', '22', 'Antou, sa te fè kat ti lakou. Chak ti lakou sa yo te gen swasantwit pye longè, karantwit pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('21679', '26', '46', '23', 'Yo chak te gen yon miray wòch ki te fèmen yo. Nan pye miray yo, te gen yon seri fouye dife ki te fè wonn lakou a.');
INSERT INTO `bible_verses_hcv` VALUES ('21680', '26', '46', '24', 'Nonm lan di m\': -Sa se kizin kote moun k\'ap sèvi nan Tanp lan va bouyi vyann bèt pèp la ofri bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('21681', '26', '47', '1', '¶ Apre sa, nonm lan mennen m\' tounen devan pòtay pou antre nan Tanp lan. Mwen wè yon dlo k\'ap soti anba papòt kay la, li t\'ap koule nan direksyon solèy leve. Se nan direksyon sa a pòtay Tanp lan te bay tou. Dlo a t\'ap koule desann soti anba fondasyon ki sou bò sid Tanp lan, li pase adwat sou bò sid lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('21682', '26', '47', '2', 'Nonm lan fè m\' soti kite lakou Tanp lan. Mwen pase nan pòtay nò a, nou fè yon detou jouk nou rive bò pòtay ki bay sou solèy leve a. Yon ti dlo t\'ap koule soti nan kwen sid pòtay la.');
INSERT INTO `bible_verses_hcv` VALUES ('21683', '26', '47', '3', 'Nonm lan swiv ti kouran dlo a desann nan direksyon solèy leve. Avèk baton mezi ki te nan men l\' lan, li mezire senksan mèt. Rive la, li fè m\' janbe dlo a. Dlo a ban m\' nan je pye.');
INSERT INTO `bible_verses_hcv` VALUES ('21684', '26', '47', '4', 'Li mezire yon lòt senksan mèt ankò, li fè m\' janbe dlo a, dlo a ban mwen nan jenou. Li mezire yon lòt senksan mèt ankò, li fè m\' janbe dlo a, dlo a ban mwen nan ren.');
INSERT INTO `bible_verses_hcv` VALUES ('21685', '26', '47', '5', 'Li mezire yon lòt senksan mèt. Rive la, se te yon gwo larivyè. Mwen pa t\' ka mache janbe l\' ankò, dlo a te twò fon. Se naje pou m\' ta naje travèse l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21686', '26', '47', '6', 'Li di m\' konsa: -Nonm o! Make tou sa ou wè la a! Apre sa, li fè m\' tounen sou bò larivyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21687', '26', '47', '7', 'Lè m\' rive la, mwen wè te gen anpil pyebwa sou de bò larivyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21688', '26', '47', '8', 'Li di m\' konsa: -Dlo sa a ap koule desann, l\'ap travèse pòsyon tè ki bay sou solèy leve a, jouk li rive nan Fon Jouden an pou l\' tonbe nan Lanmè Mouri a. Lè l\'a tonbe nan Lanmè mouri a, l\'ap fè dlo sale a tounen dlo dous.');
INSERT INTO `bible_verses_hcv` VALUES ('21689', '26', '47', '9', 'Tout kote dlo a ap koule pral gen tout kalite bèt ak pwason. Dlo larivyè a pral fè dlo Lanmè Mouri a tounen dlo dous. Kote dlo a pase, l\'ap bay lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('21690', '26', '47', '10', 'Depi sous Angedi yo, desann ale jouk sous Eneglayim yo, pral gen moun k\'ap peche sou tout bò lanmè a. Yo pral blayi senn yo ak privye yo mete cheche. Pral gen tout kalite pwason an kantite tankou nan lanmè Mediterane a.');
INSERT INTO `bible_verses_hcv` VALUES ('21691', '26', '47', '11', 'Men, dlo ki nan lagon yo ak nan ma dlo ki sou rivaj la p\'ap dous. Y\'ap rete ak tout gwo sèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21692', '26', '47', '12', 'Sou de bò larivyè a, tout kalite pyebwa pral pouse pou bay fwi pou moun manje. Fèy yo p\'ap janm fennen, yo p\'ap janm sispann donnen. Y\'ap bay yon donn chak mwa, paske dlo k\'ap koule soti nan Tanp lan pral wouze yo. Pyebwa yo pral bay fwi pou moun manje. Fèy yo ap sèvi renmèd.');
INSERT INTO `bible_verses_hcv` VALUES ('21693', '26', '47', '13', '¶ Seyè sèl Mèt la di m\' ankò: -Men fwontyè peyi nou pral separe pou nou bay douz branch fanmi pèp Izrayèl yo pòsyon pa yo chak. N\'a bay branch fanmi Jozèf la de pòsyon.');
INSERT INTO `bible_verses_hcv` VALUES ('21694', '26', '47', '14', 'Separe tè a pou chak moun jwenn pòsyon pa yo. Mwen te pwomèt zansèt nou yo m\'ap ba yo peyi sa a pou rele yo pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21695', '26', '47', '15', 'Sou bò nò, fwontyè a va soti depi bò lanmè Mediterane a, l\'a desann nan direksyon solèy leve, l\'a pase lavil Etlon, l\'a rive lavil Zeda nan Fon Amat la.');
INSERT INTO `bible_verses_hcv` VALUES ('21696', '26', '47', '16', 'L\'a pase lavil Bewota ak lavil Sibrayim, nan mitan peyi Damas ak peyi Amat. L\'a rive lavil Tikon ki sou fwontyè peyi Oran an.');
INSERT INTO `bible_verses_hcv` VALUES ('21697', '26', '47', '17', 'Konsa, fwontyè nò peyi a soti bò lanmè Mediterane, li desann jouk lavil Enon nan direksyon solèy leve. L\'ap bòde ak fwontyè peyi Damas ak peyi Amat.');
INSERT INTO `bible_verses_hcv` VALUES ('21698', '26', '47', '18', 'Sou bò solèy leve, fwontyè a ap pati nan yon bòn ki ant peyi Damas la ak peyi Oran an. L\'ap desann nan direksyon sid jouk larivyè Jouden an k\'ap sèvi fwontyè ant peyi Izrayèl la sou bò solèy kouche ak peyi Galarad sou bò solèy leve. L\'a desann toujou jouk li rive lavil Tama, bò lanmè Mouri a.');
INSERT INTO `bible_verses_hcv` VALUES ('21699', '26', '47', '19', 'Sou bò sid la, fwontyè ap pran direksyon sid yon ti kras plis sou solèy kouche, soti lavil Tama rive nan ti bwa bò sous dlo Meriba yo nan peyi Kadès. Rive la, l\'ap vire sou nò yon ti jan sou solèy kouche, l\'a pran ravin lan moute rive bò lanmè Mediterane a.');
INSERT INTO `bible_verses_hcv` VALUES ('21700', '26', '47', '20', 'Sou bò solèy kouche a, se lanmè Mediterane a k\'ap sèvi yo fwontyè moute rive sou yon bòn ki sou bò solèy kouche lavil Amat.');
INSERT INTO `bible_verses_hcv` VALUES ('21701', '26', '47', '21', 'N\'a separe tè a bay chak branch fanmi pèp Izrayèl la pòsyon pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21702', '26', '47', '22', 'N\'a separe peyi a bay chak moun sa ki vin pou yo. Moun lòt nasyon k\'ap viv nan mitan nou epi ki gen pitit ki fèt la va resevwa moso tè pa yo tou lè n\'ap separe peyi a. Se pou nou konsidere yo tankou nenpòt moun pèp Izrayèl k\'ap viv nan peyi a. Y\'a tire osò pou pòsyon ki pou vin pou yo nan peyi a ansanm ak moun branch fanmi pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21703', '26', '47', '23', 'Chak moun lòt nasyon ki rete nan peyi a va resevwa moso tè pa yo nan pòsyon ki pou branch fanmi moun kote y\'ap viv la. Se mwen menm, Seyè sèl Mèt la, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21704', '26', '48', '1', '¶ Sou bò nò, fwontyè peyi a ap soti bò lanmè Mediterane a, l\'ap pran direksyon solèy leve jouk lavil Etlon, l\'ap pase devan Amat, l\'ap rive lavil Enon. L\'ap kouri sou fwontyè ant peyi Damas ak peyi Amat. Chak branch fanmi pèp la pral resevwa yon pòsyon tè k\'ap soti depi bò lanmè Mediterane sou lizyè solèy kouche a rive sou lizyè solèy leve a. Lè ou konmanse sou lizyè nò a, ou jwenn pòsyon tè branch fanmi Dann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21705', '26', '48', '2', 'Apre li, se pòsyon tè branch fanmi Asè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21706', '26', '48', '3', 'Apre li, se pòsyon tè branch fanmi Neftali a.');
INSERT INTO `bible_verses_hcv` VALUES ('21707', '26', '48', '4', 'Apre li, se pòsyon tè branch fanmi Manase a.');
INSERT INTO `bible_verses_hcv` VALUES ('21708', '26', '48', '5', 'Apre li, se pòsyon tè branch fanmi Efrayim lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21709', '26', '48', '6', 'Apre li, se pòsyon tè branch fanmi Woubenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21710', '26', '48', '7', 'Apre li, se pòsyon tè branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('21711', '26', '48', '8', 'Apre pòsyon Jida a, se va pòsyon mitan y\'a mete apa a. L\'ap gen douz kilomèt edmi lajè soti nan nò desann nan sid. L\'ap menm longè ak pòsyon yo bay branch fanmi yo. L\'ap soti sou lizyè solèy leve rive sou lizyè solèy kouche. Se nan mitan pòsyon sa a y\'a moute Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21712', '26', '48', '9', 'Nan mitan pòsyon sa a, n\'a wete yon moso tè douz kilomèt longè sou dizwit kilomèt lajè mete l\' apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21713', '26', '48', '10', 'Y\'a bay prèt yo yon moso nan tè yo mete apa pou Seyè a. Moso tè pa yo a va mezire douz kilomèt edmi longè soti solèy leve rive solèy kouche, senk kilomèt lajè soti nan nò rive nan sid. Se nan mitan moso tè sa a y\'a moute Tanp Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21714', '26', '48', '11', 'Moso tè sa a va rete pou prèt ki soti nan fanmi Zadòk, prèt yo te mete apa pou mwen an, paske se yo menm ki te kenbe fèm nan sèvis mwen, ki pa t\' pèdi tèt yo lè rès pèp Izrayèl la te pèdi tèt yo ansanm ak lòt moun branch fanmi Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21715', '26', '48', '12', 'Se konsa, y\'a ba yo yon moso tè pou kont yo, kole kole ak moso tè yo bay moun Levi yo. Se moso tè sa a ki va rete apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21716', '26', '48', '13', 'Moun Levi yo tou va gen yon moso tè pou yo, sou bò sid pòsyon tè prèt yo. Moso tè sa a tou va mezire douz kilomèt edmi longè soti solèy leve al solèy kouche, sou senk kilomèt lajè soti nan nò rive nan sid.');
INSERT INTO `bible_verses_hcv` VALUES ('21717', '26', '48', '14', 'Yo p\'ap gen dwa ni vann tè a, ni boukante l\' ak lòt moun, ni bay lòt moun li. Se pi bon tè nan tout pèyi a. Yo mete l\' apa pou Seyè a, se pou li li ye nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21718', '26', '48', '15', 'Rès tè ki rete nan pòsyon mitan an t\'ap mezire douz kilomèt edmi longè, sou de kilomèt edmi lajè. Li menm, yo p\'ap mete l\' apa pou Seyè a, l\'a rete pou sèvis moun lavil la, pou bati kay, pou fè lakou. Y\'a bati lavil la dwat nan mitan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21719', '26', '48', '16', 'Lavil la ap kare kare, ak demil senksanven mèt chak bò.');
INSERT INTO `bible_verses_hcv` VALUES ('21720', '26', '48', '17', 'Sou chak bò lavil la va gen yon moso tè kote pou fè lakou. L\'a gen sanven mèt lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('21721', '26', '48', '18', 'Lè y\'a fin bati lavil la nan ti pòsyon ki sou bò sid pòsyon tè yo mete apa pou Seyè a, va rete de gwo moso tè, yonn sou chak bò lavil la. Yo chak ap mezire senk kilomèt longè sou de kilomèt edmi lajè. Y\'a sèvi jaden pou moun k\'ap viv nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('21722', '26', '48', '19', 'Depi yon moun ap viv nan lavil la, yo pa bezwen konnen nan ki branch fanmi yo moun, yo gen dwa travay tè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21723', '26', '48', '20', 'Konsa, pòsyon mitan yo mete apa a va kare kare, douz kilomèt edmi chak bò. Anplasman lavil la va ladan l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21724', '26', '48', '21', 'Sou bò solèy leve ak sou bò solèy kouche pòsyon mitan sa a, kote nou jwenn anplasman Tanp lan, moso tè pou prèt yo ak moun Levi yo ansanm ak anplasman lavil la, va rete de gwo pòsyon ki va pou wa a. Konsa, pòsyon wa a va menm valè ak pòsyon yo bay chak branch fanmi. Tansèlman, l\'ap gen pòsyon tè pou Seyè a nan mitan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21725', '26', '48', '22', 'Pòsyon sou bò solèy leve a va rive jouk sou lanmè Mediterane a. L\'ap gen pòsyon tè pou branch fanmi Jida a sou bò nò, ak pòsyon tè pou branch fanmi Benjamen an sou bò sid pou lizyè.');
INSERT INTO `bible_verses_hcv` VALUES ('21726', '26', '48', '23', 'Sou bò sid pòsyon mitan sa a, lòt sis branch fanmi pèp la va resevwa pòsyon pa yo. L\'a soti depi sou fwontyè bò solèy leve a rive sou fwontyè bò solèy kouche a, bò lanmè Mediterane a. Lè ou konmanse sou lizyè pòsyon mitan an, ou jwenn yon pòsyon tè pou branch fanmi Benjamen an.');
INSERT INTO `bible_verses_hcv` VALUES ('21727', '26', '48', '24', 'Apre li, se pòsyon tè pou branch fanmi Simeyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('21728', '26', '48', '25', 'Apre li, se pòsyon tè pou branch fanmi Isaka a.');
INSERT INTO `bible_verses_hcv` VALUES ('21729', '26', '48', '26', 'Apre li, se pòsyon tè pou branch fanmi Zabilon an.');
INSERT INTO `bible_verses_hcv` VALUES ('21730', '26', '48', '27', 'Apre li, se pòsyon tè pou branch fanmi Gad la.');
INSERT INTO `bible_verses_hcv` VALUES ('21731', '26', '48', '28', 'Sou bò sid pòsyon tè pou branch fanmi Gad la, fwontyè a ap kouri depi lavil Tama, desann nan touf bwa ki bò sous dlo Meriba nan peyi Kadès la, moute pase bò fwontyè peyi Lejip la rive lanmè Mediterane.');
INSERT INTO `bible_verses_hcv` VALUES ('21732', '26', '48', '29', 'Seyè sèl Mèt la di: -Men peyi nou pral separe an pòsyon pou nou bay chak branch fanmi pèp Izrayèl la pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21733', '26', '48', '30', 'Lavil Jerizalèm va fèmen nan mitan kat gwo miray. L\'ap gen douz pòtay. Chak pòtay va pòte non yonn nan douz branch fanmi pèp Izrayèl la. Miray nò a va mezire demil senksanven mèt longè.');
INSERT INTO `bible_verses_hcv` VALUES ('21734', '26', '48', '31', '¶ L\'a gen twa pòtay: pòtay Woubenn, pòtay Jida, pòtay Levi.');
INSERT INTO `bible_verses_hcv` VALUES ('21735', '26', '48', '32', 'Miray bò solèy leve a va mezire demil senksanven mèt longè. L\'a gen twa pòtay: pòtay Jozèf, pòtay Benjamen, pòtay Dann.');
INSERT INTO `bible_verses_hcv` VALUES ('21736', '26', '48', '33', 'Miray sid la va mezire demil senksanven mèt longè. L\'a gen twa pòtay: pòtay Simeyon, pòtay Isaka, pòtay Zabilon.');
INSERT INTO `bible_verses_hcv` VALUES ('21737', '26', '48', '34', 'Miray bò solèy kouche a va mezire demil senksanven mèt longè. L\'a gen twa pòtay: pòtay Gad, pòtay Asè, pòtay Neftali.');
INSERT INTO `bible_verses_hcv` VALUES ('21738', '26', '48', '35', 'Tout miray la nèt va mezire dimil katreven mèt longè antou. Depi jou sa a, y\'a rele lavil la: Se la Seyè a ye!');
INSERT INTO `bible_verses_hcv` VALUES ('21739', '27', '1', '1', '¶ Nan twazyèm lanne rèy Jojakim, wa peyi Jida a, Nèbikadneza, wa lavil Babilòn, vin atake lavil Jerizalèm. Li sènen l\' toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('21740', '27', '1', '2', 'Seyè a kite l\' mete men sou wa Jojakim ak bonkou nan bagay yo te mete apa pou fè sèvis Bondye nan Tanp lan. Nèbikadneza mennen kèk prizonye avè l\' nan tanp bondye pa l\' yo lavil Babilòn. Lèfini li mete bagay li te pran yo nan depo tanp bondye pa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21741', '27', '1', '3', 'Wa a te bay Achpenaz, kòmandan nèg konfyans li yo, lòd pou l\' te chwazi nan moun pèp Izrayèl yo te depòte yo kèk jenn gason ki soti nan fanmi wa a, osinon nan fanmi grannèg yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21742', '27', '1', '4', 'Se pou jenn mesye sa yo bèl gason san okenn enfimite. Se pou yo gen bon konprann, bon levasyon ak anpil konesans pou yo ka sèvi nan palè wa a. Achpenaz te gen pou l\' te moutre yo jan pou yo li, jan pou yo ekri lang moun Babilòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21743', '27', '1', '5', 'Wa a te bay lòd pou chak jou yo te pran nan manje ak nan diven yo sèvi sou tab wa a pou ba yo. Se pou yo pase twazan konsa. Apre sa, y\'a parèt devan wa a pou sèvis li.');
INSERT INTO `bible_verses_hcv` VALUES ('21744', '27', '1', '6', 'Nan jenn gason yo te chwazi yo te gen kat ki te soti nan branch fanmi Jida: se te Danyèl, Ananya, Michayèl ak Azarya.');
INSERT INTO `bible_verses_hcv` VALUES ('21745', '27', '1', '7', 'Kòmandan nèg konfyans wa yo te chanje non ti mesye yo. Li te rele Danyèl Beltechaza, Ananya Chadrak, Michayèl Mechak, Azarya Abèdnego.');
INSERT INTO `bible_verses_hcv` VALUES ('21746', '27', '1', '8', '¶ Danyèl te pran desizyon nan kè l\' pou l\' pa t\' manyen ni manje ni diven yo sèvi nan palè wa a pou l\' te ka toujou nan kondisyon pou l\' sèvi Bondye l\'. Se konsa, li al jwenn kòmandan nèg konfyans wa a, li mande l\' pèmisyon pou l\' pa blije manje manje sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21747', '27', '1', '9', 'Bondye fè Achpenaz, kòmandan nèg konfyans wa a, te renmen Danyèl, san l\' te ale avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21748', '27', '1', '10', 'Men, Achpenaz di Danyèl konsa: -Mwen pè wa a, mèt mwen an. Se wa a menm ki deside sa pou n\' manje ak sa pou n\' bwè. Si nou pa anfòm tankou lòt jenn gason menm laj avè nou yo, nou ka lakòz wa a touye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21749', '27', '1', '11', 'Lè sa a, Danyèl al jwenn gad kòmandan an te mete reskonsab li ansanm ak Ananya, Michayèl ak Azarya. Li di l\':');
INSERT INTO `bible_verses_hcv` VALUES ('21750', '27', '1', '12', '-Pandan dis jou ban nou legim ase pou n\' manje ak dlo pou nou bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('21751', '27', '1', '13', 'Apre sa, w\'a wè ki jan nou ye devan lòt jenn gason yo k\'ap manje manje wa a. Lè sa a, w\'a fè sa ou vle avè nou, dapre sa w\'a wè.');
INSERT INTO `bible_verses_hcv` VALUES ('21752', '27', '1', '14', 'Gad la dakò pou l\' ba yo yon chans pandan dis jou.');
INSERT INTO `bible_verses_hcv` VALUES ('21753', '27', '1', '15', 'Apre dis jou yo, figi ti mesye yo te pi fre, yo te pi anfòm pase jenn gason ki te manje manje wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21754', '27', '1', '16', 'Depi lè sa a, gad la pa t\' ba yo manje ak diven wa a te bay pou yo a, li ba yo legim pito.');
INSERT INTO `bible_verses_hcv` VALUES ('21755', '27', '1', '17', '¶ Bondye bay kat jenn gason sa yo konesans, lespri ak bon konprann pou yo te ka li tout kalite liv. Lèfini, li bay Danyèl don pou l\' te konprann sans tout kalite vizyon ak tout kalite rèv.');
INSERT INTO `bible_verses_hcv` VALUES ('21756', '27', '1', '18', 'Apre tan wa a te fikse a fin pase, Achpenaz mennen tout jenn gason yo bay wa Nèbikadneza.');
INSERT INTO `bible_verses_hcv` VALUES ('21757', '27', '1', '19', 'Wa a pale ak yo tout. Nan mitan tout jenn gason yo li pa t\' jwenn tankou Danyèl, Ananya, Michayèl ak Azarya. Se konsa yo rete nan palè a pou sèvi wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21758', '27', '1', '20', 'Lè wa a mande yo konsèy pou nenpòt pwoblèm ki mande konesans ak lespri, li wè jenn gason sa yo te konnen dis fwa plis pase tout lòt divinò ak moun ki li zetwal nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('21759', '27', '1', '21', 'Se konsa, Danyèl rete nan palè a jouk lè wa Siris antre lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('21760', '27', '2', '1', '¶ Wa Nèbikadneza t\'ap mache sou dezan depi li t\'ap gouvènen, lè li fè divès rèv. Sa te boulvèse lespri l\' anpil. Li pa t\' ka dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('21761', '27', '2', '2', 'Li fè chache divinò, moun ki li zetwal, moun ki fè cham ak nèg save pou yo vin esplike wa a rèv li fè yo. Lè yo rive, yo kanpe devan wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21762', '27', '2', '3', 'Wa a di yo konsa: -Mwen fè yon rèv k\'ap boulvèse m\' anpil. Mwen ta renmen nou fè m\' konnen sa li vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21763', '27', '2', '4', 'Mesye yo reponn wa a nan lang arameyen. Yo di l\' konsa: -Se pou wa a viv pou tout tan! Se sèvitè ou nou ye. Rakonte nou rèv la, n\'a esplike ou sa l\' vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21764', '27', '2', '5', 'Wa a reponn, li di mesye yo: -Mwen deside se nou ki pou rakonte m\' rèv mwen te fè a, lèfini, pou nou fè m\' konnen sa li vle di. Si nou pa kapab, m\'ap fè yo depatcha nou, m\'ap fè yo kraze kay nou ra pye tè.');
INSERT INTO `bible_verses_hcv` VALUES ('21765', '27', '2', '6', 'Men, si nou rakonte m\' rèv mwen te fè a, si nou fè m\' konnen sa li vle di, m\'ap fè nou kado anpil bagay. M\'ap fè bèl bagay pou nou. Annou wè. Rakonte m\' rèv la. Di m\' sa li vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21766', '27', '2', '7', 'Mesye yo reponn wa a yon dezyèm fwa: -Si monwa ta vle rakonte nou rèv la, n\'a fè l\' konnen sa li vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21767', '27', '2', '8', 'Wa a di: -Mwen sèten nou soti pou n\' fè lè, paske nou konnen mwen fin deside');
INSERT INTO `bible_verses_hcv` VALUES ('21768', '27', '2', '9', 'si nou pa rakonte m\' rèv la, m\'ap fè nou tout pase menm jan an. Nou mete tèt ansanm pou nou ban m\' manti, paske nou kwè yon lè sa va chanje. Se nou ki pou rakonte m\' rèv mwen te fè a. Lè sa a, m\'a konnen nou ka di m\' sa rèv la vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21769', '27', '2', '10', 'Nèg save yo reponn wa a, yo di l\' konsa: -Pa gen pesonn sou tout latè ki ka fè wa a konnen sa l\'ap mande la a. Se poutèt sa, pa janm gen wa, li te mèt gran kou l\' gran, li te mèt gen pouvwa pase sa n\' pa konnen, ki ka mande yon majisyen, yon moun ki li zetwal osinon yon nèg save bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('21770', '27', '2', '11', 'Sa monwa ap mande la a se yon bagay ki difisil anpil. Pa gen moun sou latè ki ka fè l\' pou ou. Se bondye yo ase ki ka fè sa. Men, bondye yo pa rete nan mitan moun.');
INSERT INTO `bible_verses_hcv` VALUES ('21771', '27', '2', '12', 'Lè wa a tande sa, li move. Li fè yon sèl kòlè, li bay lòd touye dènye nèg save ki lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('21772', '27', '2', '13', 'Se konsa yo fè tout moun nan peyi a konnen yo tapral touye tout nèg save yo. Y\' al chache Danyèl ak zanmi l\' yo pou touye yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('21773', '27', '2', '14', '¶ Lè sa a, Danyèl al jwenn Ajòk, kòmandan gad palè wa a ki t\'ap pase pou li al touye nèg save yo. Li pran san li pou l\' pale byen avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21774', '27', '2', '15', 'Li di Ajòk, ofisye wa a: -Poukisa wa a bay lòd sevè sa a? Ajòk rakonte Danyèl sa ki pase.');
INSERT INTO `bible_verses_hcv` VALUES ('21775', '27', '2', '16', 'Danyèl al mande wa a pou li ba li yon dèle pou l\' ka fè wa a konnen sa rèv la vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21776', '27', '2', '17', 'Apre sa, Danyèl al lakay li, epi li di Ananya, Michayèl ak Azarya, zanmi l\' yo, sa ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('21777', '27', '2', '18', 'Li mande pou yo lapriyè Bondye ki nan syèl la pou li gen pitye pou yo, pou li fè yo konprann rèv la, konsa yo p\'ap touye ni yo menm ni lòt nèg save lavil Babilòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21778', '27', '2', '19', 'Menm jou lannwit sa a, Bondye fè Danyèl konprann rèv la nan yon vizyon. Lè sa a, Danyèl fè lwanj Bondye ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('21779', '27', '2', '20', 'Li di: -benediksyon pou Bondye pou tout tan tout tan. Se li ki gen tout konesans, se li ki gen tout fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('21780', '27', '2', '21', 'Li kontwole sezon yo ak lè pou chak bagay rive. Se li ki desann wa yo, se li ki moute wa yo. Se li ki bay nèg save yo bon konprann ak nèg lespri yo konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('21781', '27', '2', '22', 'Se li ki fè moun konnen tout sekrè ki kache. Li konnen tou sa ki nan fènwa. Limyè klere kote l\' pase.');
INSERT INTO `bible_verses_hcv` VALUES ('21782', '27', '2', '23', 'Bondye zansèt mwen yo, m\'ap fè lwanj ou, m\'ap di ou mèsi paske ou ban m\' fòs ak bon konprann. Ou fè m\' konnen sa nou te mande ou la, ou fè nou konnen sa ki t\'ap boulvèse wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21783', '27', '2', '24', '¶ Lamenm, Danyèl al jwenn Ajòk, nonm wa a te bay lòd al touye tout nèg save lavil Babilòn yo. Li di l\' konsa: -Pa touye nèg save lavil Babilòn yo. Mennen m\' bò kote wa a, m\'a di l\' sa rèv li te fè a vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21784', '27', '2', '25', 'Ajòk prese mennen Danyèl bay wa a. Epi li di: -Monwa, mwen jwenn yon nonm nan jwif yo te depòte yo ki ka di ou sa rèv ou te fè a vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21785', '27', '2', '26', 'Wa a di Danyèl yo te rele Beltechaza a: -Eske ou ka di m\' rèv mwen te fè a? Eske ou ka fè m\' konnen sa l\' vle di?');
INSERT INTO `bible_verses_hcv` VALUES ('21786', '27', '2', '27', 'Danyèl reponn: -Monwa, pa gen nèg save, pa gen divinò, pa gen majisyen, ata moun ki konn li zetwal, ki ka fè ou konnen sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21787', '27', '2', '28', 'Men, gen yon Bondye nan syèl la ki devwale tout sekrè ki kache. Se li k\'ap fè ou konnen sa ki gen pou rive pita. Men rèv ou te fè a, men vizyon ou te wè pandan ou t\'ap dòmi an.');
INSERT INTO `bible_verses_hcv` VALUES ('21788', '27', '2', '29', 'Lè sa a, monwa t\'ap dòmi, tèt ou pran travay sou sa ki gen pou rive pita. Epi Bondye ki devwale tout sekrè fè ou konnen sa ki pral rive.');
INSERT INTO `bible_verses_hcv` VALUES ('21789', '27', '2', '30', 'Konnen byen, monwa, se pa paske mwen gen plis konprann pase tout moun ki fè m\' rive konnen sekrè sa a. Men, se pou wa a ka rive konnen sans rèv li te fè a, pou l\' ka konprann tout lide sa yo ki t\'ap travay nan tèt li a.');
INSERT INTO `bible_verses_hcv` VALUES ('21790', '27', '2', '31', '¶ Monwa, ou fè yon vizyon. Ou wè yon gwo estati byen wo kanpe devan ou. Li te klere kou sa m\' pa konnen. Bagay pou fè moun pè anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('21791', '27', '2', '32', 'Tèt li te fèt an lò, lestonmak li ak de bra l\' yo te fèt an ajan, vant li ak de kwis li yo te fèt an kwiv,');
INSERT INTO `bible_verses_hcv` VALUES ('21792', '27', '2', '33', 'de janm li yo te fèt an fè, pye l\' yo menm te mwatye an fè, mwatye an tè krich.');
INSERT INTO `bible_verses_hcv` VALUES ('21793', '27', '2', '34', 'Antan ou t\'ap gade l\' konsa, yon wòch pran woule desann soti kote l\' soti a, san se pa pesonn ki voye l\', li vin frape estati a nan pye l\' yo ki te fèt mwatye an fè mwatye an tè krich, li kraze yo an miyèt moso.');
INSERT INTO `bible_verses_hcv` VALUES ('21794', '27', '2', '35', 'Lamenm, fè, tè krich, kwiv, ajan, lò tonbe atè, yo tounen pousyè tankou pousyè sou glasi nan sezon chalè. Yon van soufle, li pote yo ale, li pa kite yon ti remak. Men, wòch ki te frape estati a pran grandi, li grandi, li grandi jouk li tounen yon gwo mòn ki kouvri tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21795', '27', '2', '36', 'Sa se rèv ou te fè a. Koulye a, monwa, mwen pral fè ou konnen sa li vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21796', '27', '2', '37', 'Monwa, se ou ki pi gran pase tout wa. Se Bondye nan syèl la ki mete ou wa, li ba ou pouvwa, li ba ou fòs, li fè moun fè lwanj ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21797', '27', '2', '38', 'Li mete ou chèf pou ou gouvènen tout moun ki rete sou latè, pou ou gouvènen ata zannimo ak zwazo. Se ou menm ki tèt an lò a.');
INSERT INTO `bible_verses_hcv` VALUES ('21798', '27', '2', '39', 'Apre ou, va gen yon lòt pèp k\'ap pran gouvènman an. Men, gouvènman wa li a p\'ap ka wè devan pa ou la. Konsa tou apre sa, va gen yon twazyèm pèp k\'ap pran gouvènman an ankò. Se va tankou kwiv devan lò ou la. Li menm tou, l\'ap donminen sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21799', '27', '2', '40', 'Apre sa ankò, va gen yon katriyèm pèp k\'ap pran gouvènman an. L\'ap di kou fè. L\'ap kraze brize. Menm jan fè kraze tout bagay, se konsa l\'ap kraze lòt nasyon yo, l\'ap fè yo tounen pousyè.');
INSERT INTO `bible_verses_hcv` VALUES ('21800', '27', '2', '41', 'Ou te wè tou de pye yo ak tout zòtèy yo te mwatye an fè mwatye an tè krich. Sa vle di, ape gen divizyon nan dènye gouvènman an. L\'ap yon ti jan solid tankou fè, menm jan ou te wè fè melanje ak tè krich la.');
INSERT INTO `bible_verses_hcv` VALUES ('21801', '27', '2', '42', 'Zòtèy yo tou te mwatye fè, mwatye tè krich. Sa vle di, yon pòsyon nan gouvènman sa a pral gen fòs, yon lòt pòsyon pral fèb.');
INSERT INTO `bible_verses_hcv` VALUES ('21802', '27', '2', '43', 'Ou te wè fè a te melanje ak tè krich la, men yo pa t\' pran. Konsa tou, chèf gouvènman sa yo pral seye mete tèt yo ansanm. Y\'ap fè de fanmi yo marye yonn ak lòt. Men, sa p\'ap mache.');
INSERT INTO `bible_verses_hcv` VALUES ('21803', '27', '2', '44', 'Nan rèy dènye chèf sa yo, Bondye nan syèl la pral fè yon lòt chèf parèt, l\'ap pran gouvènman an nan men yo pou tout tan. Li p\'ap janm pase yon lòt li. Men, l\'ap kraze tout lòt pèp yo, l\'ap detwi yo. Li menm l\'ap kanpe la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('21804', '27', '2', '45', 'Ou te wè ki jan yon wòch te pran desann soti kote l\' soti a, san se pa pesonn ki voye l\', epi li kraze gwo estati ki te fèt an fè, kwiv, tè krich, ajan ak lò a, pa vre? Bondye ki gen anpil pouvwa a fè monwa konnen sa ki gen pou rive nan tan k\'ap vini an. Rèv ou te fè a klè. Sans mwen fè ou konnen an sèten.');
INSERT INTO `bible_verses_hcv` VALUES ('21805', '27', '2', '46', '¶ Lè sa a, wa Nèbikadneza tonbe ajenou, li bese tèt li jouk atè devan Danyèl, epi li bay lòd pou yo fè ofrann bèt pou touye ak lòt ofrann ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('21806', '27', '2', '47', 'Wa a di Danyèl konsa: -Se vre wi! Bondye ou la gen plis pouvwa pase tout lòt bondye yo. Se li ki chèf tout wa, se li menm ki fè moun konnen sekrè ki kache, depi ou te ka fè m\' konprann sans rèv mwen te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21807', '27', '2', '48', 'Wa a mete Danyèl nan yon gwo pozisyon, li fè l\' kado anpil bèl bagay, li nonmen l\' gouvènè pwovens Babilòn lan, li mete l\' sèl chèf sou tout nèg save lavil Babilòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21808', '27', '2', '49', 'Danyèl mande wa a pou li mete Chadrak, Mechak ak Abèdnego reskonsab òganize travay gouvènman an nan pwovens Babilòn lan. Danyèl menm te rete nan palè wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21809', '27', '3', '1', '¶ Wa Nèbikadneza te fè fè yon gwo estati lò. Estati a te gen katrevendis pye wotè ak nèf pye lajè. Li fè yo mete l\' kanpe nan mitan plenn Doura a, nan pwovens Babilòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21810', '27', '3', '2', 'Lèfini, wa a bay lòd pou tout otorite yo: prefè, kòmandan, gouvènè, komisè, prepoze, jij, majistra ansanm ak tout lòt chèf pwovens yo, reyini pou y\'a l\' nan premye seremoni y\'ap fè pou mete estati lò wa a te fè fè a an sèvis.');
INSERT INTO `bible_verses_hcv` VALUES ('21811', '27', '3', '3', 'Se konsa, tout otorite yo te reyini pou gwo fèt premye seremoni an. Yo te kanpe devan estati wa a te fè fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21812', '27', '3', '4', 'Yonn nan moun ki te konn fè piblikasyon yo pran pale byen fò, li di: -Nou menm moun tout nasyon, moun tout ras ki pale tout kalite lang, men lòd yo ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21813', '27', '3', '5', 'Talè konsa nou pral tande yo kònen twonpèt. Apre sa, yo pral jwe fif, bandjo, gita. Lèfini, yo pral jwe tout lòt enstriman mizik yo ansanm. Lè mizik la konmanse, se pou nou mete ajenou devan estati lò wa Nèbikadneza te fè fè a. Se pou nou adore l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21814', '27', '3', '6', 'Tout moun ki refize mete ajenou devan estati a pou adore l\', y\'ap pran l\' al lage tou vivan anndan yon gwo fou tou limen.');
INSERT INTO `bible_verses_hcv` VALUES ('21815', '27', '3', '7', 'Se konsa, tande moun yo tande twonpèt la ak tout lòt enstriman yo, yo tonbe ajenou devan estati lò wa Nèbikadneza te fè fè a, yo adore l\'. Te gen moun tout nasyon ki soti nan tout ras, epi ki pale tout kalite lang.');
INSERT INTO `bible_verses_hcv` VALUES ('21816', '27', '3', '8', '¶ Lè sa a, gen kèk moun lavil Babilòn ki pwofite al denonse jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21817', '27', '3', '9', 'Yo di wa Nèbikadneza konsa: -Se pou wa a viv pou tout tan!');
INSERT INTO `bible_verses_hcv` VALUES ('21818', '27', '3', '10', 'Monwa, ou fè pibliye yon lòd ki mande pou tout moun mete ajenou, pou yo adore estati lò a, lè y\'a tande twonpèt ak tout lòt enstriman mizik yo ap jwe.');
INSERT INTO `bible_verses_hcv` VALUES ('21819', '27', '3', '11', 'Si yon moun pa mete ajenou pou adore estati a, se pou yo lage l\' tout vivan nan gwo fou tou limen an.');
INSERT INTO `bible_verses_hcv` VALUES ('21820', '27', '3', '12', 'Enben! Gen twa jwif ou te mete reskonsab pwovens Babilòn lan. Se Chadrak, Mechak ak Abèdnego. Mesye sa yo pa okipe lòd ou bay la, monwa. Yo pa adore bondye ou la. Yo pa mete ajenou devan estati lò ou te fè fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21821', '27', '3', '13', 'Lè Nèbikadneza tande sa, li move anpil, li fè gwo kòlè, li bay lòd pou yo mennen Chadrak, Mechak ak Abèdnego ba li. Lamenm, yo mennen twa mesye yo devan wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21822', '27', '3', '14', 'Wa a di yo konsa: -Chadrak, Mechak ak Abèdnego, èske se vre nou derefize adore bondye mwen yo, nou derefize mete ajenou devan estati lò mwen te fè fè a?');
INSERT INTO `bible_verses_hcv` VALUES ('21823', '27', '3', '15', 'Bon, koulye a, tande n\'a tande twonpèt yo ak lòt enstriman mizik yo ap jwe, se pou nou mete ajenou pou n\' adore estati mwen fè fè a. Si nou pa fè sa, y\'ap jete nou nan gwo fou tou limen an. Pa gen bondye ki pou delivre nou anba men m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21824', '27', '3', '16', 'Chadrak, Mechak ak Abèdnego reponn, yo di wa Nèbikadneza konsa: -Monwa, nou p\'ap eseye defann tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('21825', '27', '3', '17', 'Si Bondye n\'ap sèvi a ka wete nou nan gwo fou tou limen an, si li ka delivre nou tou anba men ou, l\'ap fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21826', '27', '3', '18', 'Men, menm si li pa vin delivre nou, monwa, nou tou di ou nou p\'ap adore bondye pa ou yo, ni nou p\'ap mete ajenou devan estati lò ou te fè fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21827', '27', '3', '19', '¶ Lè wa Nèbikadneza tande pawòl sa yo, li fè yon sèl kolè, li move sou Chadrak, Mechak ak Abèdnego. Li bay lòd pou yo chofe fou a sèt fwa plis pase jan yo te konn fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('21828', '27', '3', '20', 'Lèfini, li mande pou kèk sòlda ki pi gwonèg nan lame li a vin mare Chadrak, Mechak ak Abèdnego byen mare, apre sa pou lage yo jete nan gwo fou tou limen an.');
INSERT INTO `bible_verses_hcv` VALUES ('21829', '27', '3', '21', 'Se konsa yo pran mesye yo, yo mare yo byen mare, yo jete yo nan gwo fou tou limen an ak tout rad sou yo, soulye nan pye yo ak gwo mouchwa mare tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21830', '27', '3', '22', 'Lòd wa a te bay la te sevè, kifè yo te chofe fou a anpil anpil. Se konsa flanm dife ki t\'ap soti nan fwa a boule gad ki t\'ap jete mesye yo nan dife a. Yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('21831', '27', '3', '23', 'Twa mesye yo menm, Chadrak, Mechak ak Abèdnego, tonbe tou mare nan gwo fou tou limen an.');
INSERT INTO `bible_verses_hcv` VALUES ('21832', '27', '3', '24', 'Apre sa, wa Nèbikadneza rete konsa li leve voup, tankou yon moun ki sezi. Li mande moun ki te avè l\' yo: -Eske se pa t\' twa moun tou mare nou te lage nan gwo fou tou limen an? Yo reponn li: -Se sa wi, monwa!');
INSERT INTO `bible_verses_hcv` VALUES ('21833', '27', '3', '25', 'Wa a di yo ankò: -Ki jan fè se kat moun mwen wè k\'ap mache nan dife a? Yo yonn pa mare. Dife a pa fè yo anyen. Katriyèm moun lan menm sanble yon pitit bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21834', '27', '3', '26', 'Wa Nèbikadneza pwoche bò pòt gwo fou a epi li rele: -Chadrak! Mechak! Abèdnego! Sèvitè Bondye ki nan syèl la! Soti vin jwenn mwen! Epi mesye yo mache soti nan dife a.');
INSERT INTO `bible_verses_hcv` VALUES ('21835', '27', '3', '27', 'Tout gwo zotobre yo: prefè, kòmandan, gouvènè ansanm ak tout lòt chèf yo sanble pou yo wè twa mesye yo. Dife a pa t\' fè kò yo anyen. Yon branch cheve nan tèt yo pa t\' boule, rad sou yo pa te menm flambe. Pa t\' gen okenn lafimen sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21836', '27', '3', '28', '¶ Wa a di konsa: -Lwanj pou Bondye Chadrak, Mechak ak Abèdnego a! Li voye zanj li delivre sèvitè l\' yo ki te mete konfyans yo nan li. Yo te derefize obeyi lòd mwen. Yo te pito mouri pase pou yo ta mete ajenou pou adore yon bondye ki pa bondye pa yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('21837', '27', '3', '29', 'Koulye a, men lòd mwen bay pou tout pèp, moun tout peyi ak moun tout ras ki pale lòt lang yo: si yonn nan nou pale Bondye Chadrak, Mechak ak Abèdnego a mal, se pou yo depatcha l\'. Lèfini, se pou yo kraze kay li nèt mete atè. Paske pa gen lòt bondye ki ka delivre moun konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('21838', '27', '3', '30', 'Wa a moute Chadrak, Mechak ak Abèdnego grad nan pwovens Babilòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21839', '27', '4', '1', '¶ Men mesaj wa Nèbikadneza voye bay tout pèp, moun tout ras nan tout peyi ki pale lòt lang toupatou sou latè: -Gwo bonjou ak anpil kè poze pou nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('21840', '27', '4', '2', 'Se yon plezi pou mwen pou m\' fè nou konnen mirak ak bèl bagay Bondye ki anwo nan syèl la fè pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21841', '27', '4', '3', 'Bèl bagay li fè yo pa piti! Mirak li fè yo se gwo zafè! Bondye ap gouvènen pou tout tan. Otorite l\' la la jouk sa kaba nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21842', '27', '4', '4', '¶ Mwen menm, Nèbikadneza, mwen t\'ap viv alèz lakay mwen. Tout zafè m\' t\'ap mache byen nan palè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21843', '27', '4', '5', 'Men, mwen fè yon rèv ki boulvèse m\' anpil. Antan m\' t\'ap dòmi, yon bann vye lide t\'ap travay nan tèt mwen, epi mwen te fè yon vizyon ki t\'ap trakase tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('21844', '27', '4', '6', 'Mwen bay lòd pou yo fè chache tout nèg save ki nan lavil Babilòn pou yo vin ban m\' esplikasyon rèv la.');
INSERT INTO `bible_verses_hcv` VALUES ('21845', '27', '4', '7', 'Dènye majisyen, dènye moun ki li zetwal, dènye divinò ak dènye nèg save vini. Mwen rakonte yo rèv la, men yo pa t\' ka esplike m\' sa li vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21846', '27', '4', '8', 'Apre sa, Danyèl vini devan mwen. Yo te ba li yon lòt non dapre non bondye mwen an: Yo te rele l\' Beltechaza. Li gen lespri bondye yo nan li. Mwen rakonte l\' rèv mwen te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21847', '27', '4', '9', 'Mwen di l\': Beltechaza, ou menm ki chèf majisyen yo, mwen konnen ou gen lespri bondye yo nan ou, kifè pa gen mistè ou pa konprann. Men sa mwen te wè nan rèv mwen te fè a. Di m\' kisa li vle di:');
INSERT INTO `bible_verses_hcv` VALUES ('21848', '27', '4', '10', 'Antan mwen t\'ap dòmi, mwen fè yon vizyon: Mwen wè yon gwo pyebwa byen kanpe nan mitan latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21849', '27', '4', '11', 'Pyebwa a grandi, li grandi jouk tèt li rive nan syèl. Toupatou sou latè moun te ka wè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21850', '27', '4', '12', 'Fèy li yo te bèl. Li te chaje ak donn. Te gen kont pou tout moun manje. Li te bay gwo lonbray pou bèt nan bwa yo pare solèy. Zwezo te fè nich nan tout branch li yo. Li te bay manje pou tout kalite bèt ak pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('21851', '27', '4', '13', 'Nan dòmi an, antan mwen t\'ap kalkile sou rèv la, mwen wè yon zanj Bondye soti nan syèl la desann. Se te yonn nan zanj gadyen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21852', '27', '4', '14', 'Li pale byen fò, li di konsa: Koupe pyebwa a met atè. Debranche l\' nèt. Rache tout fèy li yo. Gaye tout donn li yo. Fè tout bèt soti anba lonbraj li. Fè tout zwezo vole kite branch li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21853', '27', '4', '15', 'Men, kite yon gwo chouk ak tout rasin li nan tè. Mare l\' ak chenn fèt an fè ak kwiv. Kite l\' la konsa nan mitan zèb yo. Se pou lawouze tonbe sou nonm sa a. Se pou l\' manje zèb nan savann tankou bèt nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('21854', '27', '4', '16', 'Pandan sètan, li p\'ap gen lespri tankou tout moun. L\'ap san konprann tankou yon bèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21855', '27', '4', '17', 'Se desizyon sa a zanj gadyen yo pran. Se jijman sa a zanj Bondye yo bay. Se pou tout moun sou latè konnen Bondye ki nan syèl la gen pouvwa sou tout chèf. Li bay moun li vle pouvwa pou yo gouvènen. Li pran moun ki pi ba a, li fè l\' moute!');
INSERT INTO `bible_verses_hcv` VALUES ('21856', '27', '4', '18', 'Men rèv mwen menm, wa Nèbikadneza, mwen te fè a. Koulye a, ou menm Beltechaza, esplike m\' sa li vle di. Pa gen yonn nan tout nèg save peyi m\' lan ki te ka fè m\' konnen sans rèv la. Men ou menm, ou kapab, paske lespri bondye yo nan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21857', '27', '4', '19', '¶ Lè sa a, Danyèl ki te rele Beltechaza tou, rete yon bon ti tan li pa di anyen, paske tèt li te boulvèse. Wa a di l\' konsa: -Beltechaza monchè, pa kite rèv la ak esplikasyon l\' lan boulvèse tèt ou! Beltechaza reponn: -Monwa, mwen ta swete rèv la ak tout esplikasyon l\' lan pa pou ou, men pou lènmi ou yo, pou moun ki pa vle wè ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21858', '27', '4', '20', 'Pyebwa ou te wè ki t\'ap grandi, ki t\'ap gwosi jouk tèt li rive nan syèl la kifè dènye moun sou latè te ka wè l\' la,');
INSERT INTO `bible_verses_hcv` VALUES ('21859', '27', '4', '21', 'pyebwa ki te gen fèy li yo bèl, ki te chaje donn kont pou tout moun sou latè te manje, ki te gen bèt nan bwa rete anba lonbray li ak zwezo ki te fè nich nan tout branch li yo,');
INSERT INTO `bible_verses_hcv` VALUES ('21860', '27', '4', '22', 'pyebwa sa a se ou menm, monwa, ki grandi, ki vin fò. Ou sitèlman grandi ou rive jouk nan syèl la. Ou chèf sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21861', '27', '4', '23', 'Apre sa, antan wa a t\'ap gade, li wè yon zanj Bondye soti nan syèl la desann, epi ki di: Koupe pyebwa a mete l\' atè, detwi li. Men, kite chouk la nan tè ak tout rasin li yo. Mare l\' ak chenn fèt an fè ak kwiv. Lèfini, kite l\' nan mitan zèb yo. Kite lawouze tonbe sou nonm sa a, kite l\' viv ak bèt nan bwa yo pandan sètan.');
INSERT INTO `bible_verses_hcv` VALUES ('21862', '27', '4', '24', 'Bon, koulye a, men sa rèv la vle di monwa. Men sa Bondye ki anwo nan syèl la di ki pral rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21863', '27', '4', '25', 'Yo pral voye ou byen lwen pou ou pa mache sou moun. Ou pral rete ak bèt nan bwa pandan sètan. Ou pral manje zèb tankou bèf, ou pral dòmi deyò pou lawouze bat ou. Apre sa, w\'a rekonèt se Bondye nan syèl la ki kontwole tout chèf sou latè. Se li menm ki bay moun li vle dwa pou yo gouvènen.');
INSERT INTO `bible_verses_hcv` VALUES ('21864', '27', '4', '26', 'Zanj yo te di pou yo te kite chouk la ak tout rasin li yo nan tè. Sa vle di w\'ap moute wa ankò lè w\'a rekonèt se Bondye nan syèl la k\'ap gouvènen sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21865', '27', '4', '27', 'Se poutèt sa, monwa, koute konsèy m\'ap ba ou. Fè sa ki dwat devan Bondye pou kouvri peche ou yo. Gen pitye pou pòv malere yo pou kouvri tout mechanste ou yo! Konsa, monwa, w\'a ka viv alèz ak kè poze pou lontan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21866', '27', '4', '28', '¶ Tou sa Danyèl te di a rive wa Nèbikadneza vre.');
INSERT INTO `bible_verses_hcv` VALUES ('21867', '27', '4', '29', 'Douz mwa apre sa, wa a t\'ap pwonmennen sou teras palè li a lavil Babilòn,');
INSERT INTO `bible_verses_hcv` VALUES ('21868', '27', '4', '30', 'li di konsa: -Gade jan lavil Babilòn lan vin gran non! Se mwen menm ki bati l\' ak fòs kouraj mwen pou l\' sèvi m\' kapital peyi a, pou fè wè jan mwen gen pouvwa, jan mwen grannèg.');
INSERT INTO `bible_verses_hcv` VALUES ('21869', '27', '4', '31', 'Wa a pa t\' ankò fèmen bouch li, lè yon vwa rete nan syèl la, li di: -Wa Nèbikadneza, koute sa m\'ap di ou. Depi jòdi a, yo wete pouvwa a nan men ou. Ou pa wa ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21870', '27', '4', '32', 'Yo p\'ap kite ou mache sou moun. Ou pral rete ak bèt nan bwa. Ou pral manje zèb tankou bèf pandan sètan, jouk w\'a rekonèt se Bondye nan syèl la ki kontwole tout chèf sou latè. Se li menm ki bay moun li vle dwa pou yo gouvènen.');
INSERT INTO `bible_verses_hcv` VALUES ('21871', '27', '4', '33', 'Lamenm sa pawòl la te di a rive vre. Yo mete wa a deyò pou l\' pa mache sou moun. Li t\'ap manje zèb tankou bèf. Lawouze tonbe sou tout kò l\'. Cheve nan tèt li pouse tankou plim malfini, zong li yo vin long tankou grif zwezo.');
INSERT INTO `bible_verses_hcv` VALUES ('21872', '27', '4', '34', '¶ Wa a di ankò: -Apre sètan sa yo, mwen menm Nèbikadneza, mwen leve je m\' mwen gade syèl la. Bonnanj mwen vin sou mwen. Mwen di Bondye nan syèl la mèsi, mwen fè lwanj Bondye k\'ap viv pou tout tan tout tan an, mwen rekonèt jan li gen pouvwa. L\'ap donminen pou tout tan. Gouvènman li ap la jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('21873', '27', '4', '35', 'Li pa pran moun k\'ap viv sou latè yo pou anyen. Li fè sa li vle ak lame zanj ki nan syèl la, ansanm ak tout moun ki sou latè. Pesonn pa ka kenbe tèt avè l\'. Pesonn pa ka mande l\' kont!');
INSERT INTO `bible_verses_hcv` VALUES ('21874', '27', '4', '36', 'Lè bonnanj mwen tounen sou mwen, yo renmèt mwen pouvwa mwen, otorite mwen ak tout bèl bagay mwen te genyen. Konseye mwen yo ak chèf k\'ap sèvi mwen yo voye chache m\', yo mete m\' wa ankò. Mwen vin gen plis pouvwa pase anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('21875', '27', '4', '37', 'Koulye a, mwen menm Nèbikadneza, m\'ap fè fèt pou wa ki nan syèl la, m\'ap fè lwanj pou li, m\'ap di jan li gen pouvwa. Tou sa li fè bon. Li pa fè paspouki pou pesonn. Li konn jan pou l\' fè ak moun ki kite lògèy vire tèt yo. L\'ap desann kòlèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21876', '27', '5', '1', '¶ Yon jou, wa Bèlchaza bay yon gwo resepsyon pou mil moun nan gwo zotobre peyi a. Yo t\'ap bwè diven ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('21877', '27', '5', '2', 'Antan yo t\'ap bwè konsa, Bèlchaza bay lòd pou y\' al pran gwo gode fèt an lò ak gode fèt an ajan papa l\', Nèbikadneza, te pran nan tanp lavil Jerizalèm lan. Li te fè chache yo pou l\' te bwè ladan yo ansanm ak chèf li yo, madanm li yo ak fanm kay li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21878', '27', '5', '3', 'Lamenm, yo pote gode an lò ak gode an ajan yo, epi yo tout yo tanmen bwè ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21879', '27', '5', '4', 'Yo t\'ap bwè diven, yo t\'ap fè lwanj bondye pa yo ki fèt an lò, an ajan, an kwiv, an bwa, an fè ak an wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('21880', '27', '5', '5', 'Yo rete konsa, yo wè yon men moun parèt. Li pran ekri sou miray palè a, kote limyè lanp lan te pi klere a. Wa a wè bout men ki t\'ap ekri a.');
INSERT INTO `bible_verses_hcv` VALUES ('21881', '27', '5', '6', 'Li chanje koulè, li vin pè. Li santi tout kò l\' aprale, jenou l\' yo pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('21882', '27', '5', '7', 'Li rele byen fò, li mande pou fè chache tout divinò, tout moun ki li zetwal ak tout nèg save ki rete lavil Babilòn yo. Lè yo vini, wa a di yo konsa: -Nenpòt moun ki ka li sa ki ekri la a, lèfini ki ka fè m\' konnen sa li vle di, m\'ap mete gwo manto wouj la sou li, m\'ap pase yon chenn an lò nan kou l\'. Apre sa, m\'ap ba li twazyèm plas apre m\' nan gouvènman m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21883', '27', '5', '8', 'Tout nèg save wa yo vanse. Men, pa t\' gen yonn ladan yo ki te ka li sa ki ekri a, ale wè pou yo ta fè l\' konnen sa li vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21884', '27', '5', '9', 'Wa a vin pi pè toujou, figi l\' pèdi koulè. Tout chèf yo menm pa t\' konn sa pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('21885', '27', '5', '10', '¶ Larenn lan, manman wa a, tande tout pale fò wa a t\'ap fè ansanm ak chèf li yo. Li antre nan sal resepsyon an. Li di konsa: -Monwa, mwen mande pou bondye yo ba ou lavi pou lontan ankò! Ou pa bezwen pèdi tèt ou, ou pa bezwen pè.');
INSERT INTO `bible_verses_hcv` VALUES ('21886', '27', '5', '11', 'Gen yon moun nan peyi ou la ki gen lespri bondye nan syèl yo nan li. Lè papa ou te la, nèg sa a te moutre jan li gen anpil lespri, anpil konesans ak anpil bon konprann sou li tankou bondye yo. Lè sa a, papa ou, wa Nèbikadneza, te nonmen l\' chèf sou tout divinò, tout majisyen, tout moun ki li zetwal ak tout nèg save yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21887', '27', '5', '12', 'Danyèl sa a, papa ou te rele l\' Beltechaza. Li te gen yon gwo lespri nan li, anpil konesans ak anpil konprann kifè li te konn esplike rèv ak tout bagay moun pa konprann. Li te jwenn solisyon pou tout pwoblèm. Fè chache Danyèl sa a, l\'a fè ou konnen sa tout bagay sa yo vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21888', '27', '5', '13', 'Yo mennen Danyèl devan wa a. Wa a di li: -Se ou menm Danyèl, yonn nan jwif wa Nèbikadneza, papa m\', te depòte soti nan peyi Jida mennen isit la?');
INSERT INTO `bible_verses_hcv` VALUES ('21889', '27', '5', '14', 'Mwen tande ou gen bondye yo avè ou. Ou se yon nonm ki gen anpil lespri, anpil konesans ak anpil bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('21890', '27', '5', '15', 'Yo mennen nèg save ak moun ki li zetwal pou yo li sa ki ekri la a, lèfini pou yo fè m\' konnen sa li vle di. Men yo pa t\' kapab.');
INSERT INTO `bible_verses_hcv` VALUES ('21891', '27', '5', '16', 'Koulye a, mwen tande ou ka bay esplikasyon pou tout bagay moun pa konprann, ou jwenn solisyon pou tout pwoblèm. Si ou ka li sa ki ekri la a, si ou fè m\' konnen sa li vle di, m\'ap mete gwo manto wouj la sou ou, m\'ap pase yon chenn an lò nan kou ou. Lèfini, m\'ap ba ou twazyèm plas apre m\' nan gouvènman m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21892', '27', '5', '17', 'Danyèl reponn wa a: -Ou mèt kenbe kado ou yo pou ou, osinon bay lòt moun yo. Men tout jan, monwa, m\'ap li sa ki ekri a pou ou, lèfini m\'ap fè ou konnen sa li vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('21893', '27', '5', '18', 'Monwa, Bondye ki anwo nan syèl la te fè papa ou, Nèbikadneza, wa. Li te ba li pouvwa, otorite ak anpil bèl bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('21894', '27', '5', '19', 'Bondye te sitèlman ba li pouvwa, tout pèp, moun tout ras, moun ki pale tout kalite lang te pè l\'. Yo te tranble devan l\'. Li te touye moun li vle, li te kite moun li vle viv. Li moute moun grad, li desann moun grad jan li vle.');
INSERT INTO `bible_verses_hcv` VALUES ('21895', '27', '5', '20', 'Men, li kite lògèy vire tèt li, li vin mechan anpil, li santi li pa kanmarad pesonn. Se konsa yo wete l\' sou fotèy wa a, li pèdi bèl plas sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21896', '27', '5', '21', 'Yo mete l\' deyò, yo voye l\' byen lwen, yo pa kite l\' mache sou moun. Lespri li tounen tankou lespri yon bèt. Li rete menm kote avèk bourik mawon, li manje zèb tankou bèf, lawouze bat li kou bèt seren. Lèfini, li rekonèt se Bondye ki anwo nan syèl la ki kontwole tout chèf sou latè, se li menm ki bay moun li vle dwa pou yo gouvènen.');
INSERT INTO `bible_verses_hcv` VALUES ('21897', '27', '5', '22', 'Men, ou menm Bèlchaza, pitit li, ou pa t\' soumèt devan l\', atout ou te konnen tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21898', '27', '5', '23', 'Ou menm tou, ou kenbe tèt ak Seyè ki nan syèl la, ou fè yo pote veso yo te pran nan tanp li a ba ou. Epi ou menm, chèf ou yo, madanm ou yo ak fanm kay ou yo, nou bwè diven ladan yo. Nou fè lwanj pou bondye fèt an lò, an ajan, an kwiv, an fè, an bwa, an wòch, bondye ki pa ka wè, ki pa ka tande, ki pa konn anyen. Men, monwa, Bondye ki kenbe lavi ou nan men l\' lan, li menm ki kontwole tou sa w\'ap fè yo, ou pa fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('21899', '27', '5', '24', 'Se poutèt sa Bondye voye bout men sa a ekri pawòl sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21900', '27', '5', '25', 'Men sa ki ekri: Konte. Konte. Peze. Separe.');
INSERT INTO `bible_verses_hcv` VALUES ('21901', '27', '5', '26', 'Men sa sa vle di: Konte: Bondye konte konbe jou depi ou wa, li pral mete yon bout nan sa.');
INSERT INTO `bible_verses_hcv` VALUES ('21902', '27', '5', '27', 'Peze: Li mete ou nan balans, li jwenn ou manke pèz.');
INSERT INTO `bible_verses_hcv` VALUES ('21903', '27', '5', '28', 'Separe: yo pral separe peyi ki sou lòd ou a bay moun Medi yo ak moun Pès yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21904', '27', '5', '29', 'Lamenm, wa Bèlchaza bay lòd pou yo mete gwo manto wouj la sou Danyèl, pou yo pase yon chenn an lò nan kou li, lèfini pou yo fè tout moun konnen Danyèl se twazyèm chèf apre li nan gouvènman peyi kote l\' wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21905', '27', '5', '30', '¶ Menm jou lannwit sa a, yo touye Bèlchaza, wa lavil Babilòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('21906', '27', '5', '31', 'Epi, Dariyis, moun peyi Medi a, pran pouvwa a. Dariyis te gen swasanndezan sou tèt li lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21907', '27', '6', '1', '¶ Dariyis deside chwazi sanven prefè li mete chèf nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('21908', '27', '6', '2', 'Lèfini, li chwazi Danyèl ak de lòt moun li mete alatèt prefè yo. Reskonsablite yo se te kontwole travay prefè yo pou yo te ka defann enterè wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21909', '27', '6', '3', 'Danyèl sa a te fè travay li pi byen pase tout lòt gwo chèf ak prefè yo paske li te gen lespri pase yo. Se konsa wa a te fè lide mete l\' reskonsab tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('21910', '27', '6', '4', 'Lè sa a, lòt gwo chèf yo ansanm ak prefè yo t\'ap chache yon okazyon pou yo antrave Danyèl nan travay leta a. Men, yo pa t\' ka jwenn anyen pou yo repwoche l\' sitèlman Danyèl te yon nonm serye nan tou sa l\'ap fè. Li pa t\' pote ankenn neglijans ni pa t\' gen ankenn mank nan travay li.');
INSERT INTO `bible_verses_hcv` VALUES ('21911', '27', '6', '5', 'Lè sa a yonn di lòt: -Nou pa ka jwenn anyen ki mal nan travay Danyèl ap fè a. Ann chache nan jan l\'ap sèvi Bondye l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('21912', '27', '6', '6', '¶ Se konsa yo kouri al jwenn wa a, yo di l\' konsa: -Wa Dariyis, nou mande pou bondye yo ba ou lavi pou lontan ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('21913', '27', '6', '7', 'Tout gwo chèf nan peyi a ansanm ak prefè yo, gouvènè yo, minis yo ak lòt chèf yo, nou tout, nou dakò pou wa a pase yon lòd sevè ki mande pou tout moun lapriyè nan pye wa a ase pandan trant jou. Nenpòt moun ki ta dezobeyi lòd sa a, epi ki ta lapriyè nan pye yon bondye osinon yon lòt moun pandan tan sa a, se pou yo jete l\' nan gwo twou lyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21914', '27', '6', '8', 'Monwa, nou mande ou pou fè ekri lòd sa a, lèfini pou ou siyen l\'. Konsa, dapre lalwa peyi Medi ak peyi Pès la, yo pa t\' ka chanje anyen ladan l\', tout moun fèt pou koube devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21915', '27', '6', '9', 'Se konsa, wa Dariyis siyen lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('21916', '27', '6', '10', 'Lè Danyèl vin konnen wa a te siyen lòd sa a, li al lakay li. Te gen yon chanm anwo sou teras la ak yon fennèt ki bay nan direksyon lavil Jerizalèm. Li moute, li mete ajenou devan fennèt la ki te louvri, li lapriyè Bondye l\' jan li te toujou fè, twa fwa pa jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('21917', '27', '6', '11', '¶ Mesye yo vini, yo wè Danyèl ki t\'ap lapriyè nan pye Bondye l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('21918', '27', '6', '12', 'Yo tout al jwenn wa a epi yo di l\': -Monwa, èske ou pa t\' siyen yon lwa ki te mande pou tout moun lapriyè nan pye ou ase pandan trant jou? Nenpòt moun yo ta jwenn ap lapriyè yon bondye osinon yon lòt moun pandan tan sa a, se pou yo jete l\' nan gwo twou lyon an, pa vre? Wa a reponn: -Lòd la bay dapre lalwa peyi Medi ak peyi Pès la ki pa ka chanje.');
INSERT INTO `bible_verses_hcv` VALUES ('21919', '27', '6', '13', 'Lè sa a, mesye yo di wa a: -Danyèl, yonn nan moun Jida yo te depòte isit yo, pa okipe ou menm, monwa. Li pa respekte lòd ou te bay la. Twa fwa pa jou, l\'ap lapriyè lapriyè l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('21920', '27', '6', '14', 'Lè wa a tande sa, sa te fè l\' lapenn anpil, li di nan kè l\' se pou l\' sove Danyèl. Jouk solèy kouche li t\'ap chache yon jan pou l\' fè kichòy pou Danyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('21921', '27', '6', '15', 'Mesye yo tounen kay wa a ankò, epi yo di l\': -Monwa, pa bliye. Dapre lalwa peyi Medi ak peyi Pès, depi wa a fin siyen yon lòd, se fini.');
INSERT INTO `bible_verses_hcv` VALUES ('21922', '27', '6', '16', 'Se konsa, wa a bay lòd pou yo pran Danyèl, pou yo jete l\' nan gwo twou kote lyon yo ye a. Li di Danyèl konsa: -Mwen mande pou Bondye w\'ap sèvi san dezanpare a delivre ou!');
INSERT INTO `bible_verses_hcv` VALUES ('21923', '27', '6', '17', 'Yo pote yon gwo wòch. Yo mete l\' anwo bouch twou a pou fèmen l\'. Lèfini, yo mete sele sou li, wa a siyen l\' ansanm ak lòt chèf yo. Konsa, pesonn pa ta ka vin sove Danyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('21924', '27', '6', '18', '¶ Apre sa, wa a tounen nan palè a. Jou swa sa a li pa manje, li pa fè chache ankenn nan fanm kay li yo. Li pase nwit lan san l\' pa fèmen je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21925', '27', '6', '19', 'Nan maten, lè bajou kase, wa a leve, li kouri al bò twou lyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('21926', '27', '6', '20', 'Lè li rive, li pwoche bò bouch twou a. Kè l\' te sere lè li rele Danyèl, li di: -Danyèl, sèvitè Bondye vivan an, èske Bondye w\'ap sèvi san dezanpare a te rive delivre ou anba lyon yo?');
INSERT INTO `bible_verses_hcv` VALUES ('21927', '27', '6', '21', 'Danyèl pale, li di wa a: -Se pou Bondye bay monwa lavi pou lontan ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('21928', '27', '6', '22', 'Bondye mwen an voye zanj li, li fèmen bouch lyon yo pou yo pa fè m\' anyen. Li fè sa paske li konnen mwen inonsan. Epi ou menm tou, monwa, ou konnen m\' pa fè ou anyen ki mal, pa vre?');
INSERT INTO `bible_verses_hcv` VALUES ('21929', '27', '6', '23', 'Wa a te kontan anpil. Li bay lòd pou yo rale Danyèl soti nan twou a mete l\' deyò. Lè yo rale msye soti, yo wè lyon yo pa t\' grafiyen l\' menm, paske li te mete konfyans li nan Bondye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21930', '27', '6', '24', 'Lè sa a, wa a bay lòd pou y\' al arete tout moun ki te vin akize Danyèl yo. Li fè jete yo tout nan gwo twou lyon an ansanm ak madanm yo ak pitit yo. Yo pa t\' ankò rive atè nan twou a, lyon yo te gen tan vare sou yo, kraze tout zo nan kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21931', '27', '6', '25', '¶ Apre sa, wa Dariyis ekri yon lèt voye bay tout moun sou latè, moun tout peyi, moun tout ras ki pale tout kalite lang. Li di yo: -Mwen mande pou nou viv ak anpil kè poze!');
INSERT INTO `bible_verses_hcv` VALUES ('21932', '27', '6', '26', 'Men lòd mwen bay pou tout peyi ki sou zòd mwen: Se pou tout moun gen krentif pou Bondye Danyèl la. Se pou yo respekte l\'. Se yon Bondye vivan li ye! Se li menm ki chèf pou tout tan! Gouvènman li p\'ap janm tonbe. Pouvwa li p\'ap janm fini.');
INSERT INTO `bible_verses_hcv` VALUES ('21933', '27', '6', '27', 'Li sove, li delivre, li fè bèl bagay ak gwo mirak nan syèl la ak sou latè. Li sove Danyèl, li pa kite lyon yo devore l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('21934', '27', '6', '28', 'Zafè Danyèl te mache byen pandan tout rèy wa Dariyis ak wa Siris, moun peyi Pès la.');
INSERT INTO `bible_verses_hcv` VALUES ('21935', '27', '7', '1', '¶ Nan menm lanne Bèlchaza te moute wa peyi Babilòn, Danyèl fè yon rèv, li wè yon vizyon antan li t\'ap dòmi sou kabann li. Apre sa, li kouche tou sa li te wè nan rèv la sou papye. Men sa li te ekri a:');
INSERT INTO `bible_verses_hcv` VALUES ('21936', '27', '7', '2', '-Jou lannwit sa a, mwen fè yon vizyon. Mwen wè kat gwo van yo t\'ap soufle, yo t\'ap boulvèse gwo lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('21937', '27', '7', '3', 'Kat gwo bèt moute soti nan lanmè a, yonn pa t\' sanble lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('21938', '27', '7', '4', 'Premye bèt la te sanble ak yon lyon, men li te gen de gwo zèl tankou malfini. Antan m\'ap gade l\' konsa, yo rache zèl li yo. Yo leve l\', yo fè l\' kanpe tankou yon moun sou pa t\' dèyè l\' yo. Lèfini, yo fè li gen lespri tankou moun.');
INSERT INTO `bible_verses_hcv` VALUES ('21939', '27', '7', '5', 'Dezyèm bèt la te sanble ak yon lous ki te kanpe panche sou yon bò. Li te gen twa zo kòt nan bouch li. Yon vwa pale avè l\', li di l\' konsa: -Annou wè! Manje vyann mezi ou kapab.');
INSERT INTO `bible_verses_hcv` VALUES ('21940', '27', '7', '6', 'Antan m\'ap gade toujou, yon lòt bèt parèt. Li te sanble ak yon leyopa, men li te gen kat zèl sou do li, tankou zèl zwezo. Li te gen kat tèt tou. Yo te ba li pouvwa sou tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('21941', '27', '7', '7', 'Antan m\'ap gade toujou nan vizyon mwen t\'ap fè jou lannwit sa a, yon katriyèm bèt parèt. Li te sovaj anpil. Depi ou gade l\' se pou ou pè. Li te gen anpil fòs avèk gwo dan an fè. Li t\'ap manje tou sa ki tonbe anba bouch li, li kraze yo ak dan li, li pilonnen rès la anba pye l\'. Li pa t\' sanble menm ak twa lòt bèt ki te parèt anvan l\' yo. Li te gen dis kòn.');
INSERT INTO `bible_verses_hcv` VALUES ('21942', '27', '7', '8', 'Antan m\'ap gade kòn yo konsa, mwen wè yon lòt ti kòn tou piti k\'ap pouse nan mitan yo. Li rache twa nan kòn ki te la deja yo. Ti kòn sa a te gen je tankou moun ak yon bouch ki t\'ap di tout kalite pawòl awogan pou joure Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('21943', '27', '7', '9', '¶ Mwen t\'ap gade toujou, mwen wè yo ranje yon bann fotèy. Yon granmoun ki te la depi nan konmansman vin chita sou yonn nan fotèy yo. Rad ki te sou li a te blan kou koton. Cheve nan tèt li te tankou lenn mouton byen pwòp. Fotèy li a te tankou flanm dife, li te moute sou wou ki te tankou chabon dife tou limen.');
INSERT INTO `bible_verses_hcv` VALUES ('21944', '27', '7', '10', 'Dife t\'ap koule soti nan fotèy la devan li tankou yon larivyè. Te gen mil milye moun la ki t\'ap sèvi l\'. Te gen dimil milyon moun kanpe la devan l\'. Tribinal la te pare pou jijman an. Yo louvri liv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21945', '27', '7', '11', 'Antan mwen t\'ap gade, mwen tande vwa ti kòn lan ki t\'ap pale byen fò avèk awogans. Antan m\'ap gade konsa, yo touye katriyèm bèt la, yo pran kadav li, yo voye l\' nan dife a, li boule nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('21946', '27', '7', '12', 'Yo wete tout otorite nan men lòt bèt yo, men yo kite yo vivan pou yon ti tan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21947', '27', '7', '13', 'Nan menm vizyon mwen t\'ap fè lannwit lan, mwen wè yon fòm ki te sanble ak yon moun. Li t\'ap vini sou tèt nwaj yo nan syèl la. Li pwoche bò granmoun ki te la depi nan konmansman an. Yo prezante l\' ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('21948', '27', '7', '14', 'Yo ba li baton kòmandan an, yo ba li pouvwa ak otorite pou tout pèp sou latè, pou tout peyi, pou moun tout ras ki pale tout lang sèvi li. L\'ap kòmande pou tout tan. Gouvènman li p\'ap janm fini.');
INSERT INTO `bible_verses_hcv` VALUES ('21949', '27', '7', '15', '¶ Mwen menm Danyèl, lè m\' wè tout bagay sa yo, tèt mwen te boulvèse. Vizyon yo te fè m\' pè anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('21950', '27', '7', '16', 'Mwen pwoche bò yonn nan moun ki te kanpe la yo, mwen mande l\' pou l\' fè m\' konprann tout bagay sa yo. Se konsa li esplike m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21951', '27', '7', '17', 'Li di m\' konsa: -Kat gwo bèt sa yo, se kat wa ki gen pou parèt sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21952', '27', '7', '18', 'Men, moun k\'ap viv pou Bondye ki anwo nan syèl la pral resevwa gouvènman an nan men yo. Y\'ap kenbe l\' pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('21953', '27', '7', '19', 'Apre sa, mwen te vle konnen plis sou katriyèm bèt la ki pa t\' tankou twa premye yo, bèt ki te move anpil la, avèk dan an fè l\' yo ak grif an kwiv li yo, bèt ki t\'ap manje tou sa ki te tonbe anba bouch li, ki t\'ap kraze yo ak dan l\', ki t\'ap pilonnen rès yo anba pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21954', '27', '7', '20', 'Mwen te vle plis esplikasyon sou dis kòn ki te sou tèt li yo ak sou ti kòn ki te parèt apre a epi ki te fè twa nan lòt kòn yo tonbe. Ti kòn sa a te gen je tankou moun ak yon bouch ki t\'ap di tout kalite pawòl awogan pou joure Bondye. Li te parèt pi gwo pase tout lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21955', '27', '7', '21', 'Antan m\'ap gade konsa, mwen wè ti kòn lan pran fè lagè ak tout moun k\'ap sèvi Bondye yo. Li fè yo soumèt devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('21956', '27', '7', '22', 'Lè sa a, granmoun ki te la depi nan konmansman an parèt. Li rann jijman an favè moun k\'ap sèvi Bondye ki anwo nan syèl la. Jou a te rive pou pèp Bondye a te resevwa pouvwa a nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21957', '27', '7', '23', 'Men esplikasyon moun lan te ban mwen: -Katriyèm bèt la, se katriyèm gouvènman ki pral gen sou latè. Li p\'ap tankou lòt yo. Li pral devore tout moun sou latè, l\'ap pilonnen yo anba pye l\', l\'ap kraze yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21958', '27', '7', '24', 'Dis kòn yo, se dis wa ki pral alatèt gouvènman sa a. Apre yo, ap gen yon lòt wa ki p\'ap tankou lòt yo. L\'ap jete twa nan wa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21959', '27', '7', '25', 'L\'ap pale Bondye ki anwo nan syèl la mal, l\'ap malmennen moun k\'ap sèvi Bondye ki anwo nan syèl la. L\'ap fè lide chanje tout fèt ak tout prensip lalwa Bondye a. Pandan twazan sis mwa, l\'ap kenbe pèp Bondye a anba men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21960', '27', '7', '26', 'Apre sa, tribinal la va reyini pou rann jijman an. L\'a wete pouvwa a nan men l\', l\'ap kraze l\' nèt, li p\'ap janm chèf ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21961', '27', '7', '27', 'Y\'ap pran pouvwa, otorite ak gouvènman tout gwo peyi ki sou latè yo, y\'ap bay pèp k\'ap sèvi Bondye ki anwo nan syèl la. Pèp sa a ap gouvènen tankou yon wa pou tout tan. Tout chèf sou latè pral sèvi li, y\'ap obeyi li.');
INSERT INTO `bible_verses_hcv` VALUES ('21962', '27', '7', '28', 'Se tou sa li te rakonte m\'. Mwen menm Danyèl, mwen te boulvèse anpil, mwen chanje koulè. Mwen kenbe tout bagay sa yo nan kè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21963', '27', '8', '1', '¶ Mwen menm Danyèl, mwen fè yon lòt vizyon ankò apre premye vizyon sa a. Lè sa a, Bèlchaza t\'ap mache sou twazan depi li te wa.');
INSERT INTO `bible_verses_hcv` VALUES ('21964', '27', '8', '2', 'Nan vizyon an, mwen wè mwen te lavil Souz, kapital la ki nan pwovens Elam lan. Mwen te kanpe bò larivyè Oulayi.');
INSERT INTO `bible_verses_hcv` VALUES ('21965', '27', '8', '3', 'Mwen leve je m\' gade, mwen wè yon belye mouton ki te kanpe bò larivyè a. Li te gen de kòn byen long ki pa t\' pouse menm lè. Sa ki te pouse apre a te pi long pase premye a.');
INSERT INTO `bible_verses_hcv` VALUES ('21966', '27', '8', '4', 'Mwen wè belye mouton an t\'ap bay kout kòn nan direksyon solèy kouche, nan direksyon nò ak nan direksyon sid. Pat gen yon bèt ki te ka kenbe tèt avè l\'. Ni pa t\' gen pesonn pou wete yo anba pat li. Li t\'ap fè sa l\' pito. Chak lè, li t\'ap vin pi awogan.');
INSERT INTO `bible_verses_hcv` VALUES ('21967', '27', '8', '5', 'Antan mwen t\'ap chache konprann sa sa te vle di, mwen wè yon bouk kabrit k\'ap kouri vin soti bò solèy kouche. Li t\'ap kouri sitèlman vit, pye l\' pa t\' touche tè. Li te gen yon sèl gwo kòn nan mitan de je l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21968', '27', '8', '6', 'Li mache sou belye mouton mwen te wè kanpe bò larivyè a ak de kòn lan. Li vare sou li ak tout fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('21969', '27', '8', '7', 'Mwen wè l\' atake belye mouton an. Li move sou li, li frape l\', li kase de kòn li yo. Belye mouton an pa t\' gen fòs pou kenbe tèt ak li. Bouk kabrit la jete l\' atè, li pilonnen l\' anba pye l\'. Pat gen pesonn pou wete belye a anba pat bouk kabrit la.');
INSERT INTO `bible_verses_hcv` VALUES ('21970', '27', '8', '8', 'Bouk kabrit la konmanse grandi, li vin awogan anpil. Lè li fin chita pouvwa li byen chita, gwo kòn li an kase. Kat lòt gwo kòn pouse nan plas premye a, yo chak t\'ap pwente nan direksyon kat gwo van yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21971', '27', '8', '9', 'Yon ti kòn pouse sou yonn nan kòn sa yo. Li grandi, li mache fè lagè ak moun peyi nan sid la, moun peyi bò solèy leve a ak moun peyi ki pi bèl pase tout lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21972', '27', '8', '10', 'Li grandi toujou, jouk li rive atake lame ki nan syèl la, zetwal yo menm. Li jete kèk ladan yo sou latè, li pilonnen yo anba pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21973', '27', '8', '11', 'Li grandi, li menm rive atake chèf lame ki nan syèl la, li fè yo sispann ofri bèt pou touye pou li. Li fè kraze Tanp yo te mete apa pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('21974', '27', '8', '12', 'Li fè sòlda lame li yo al moute kan yo kote yo te konn ofri bèt pou touye pou Bondye a. Ti kòn lan voye bon relijyon Bondye a jete atè, li te rive nan tou sa l\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('21975', '27', '8', '13', 'Apre sa, mwen tande yon zanj pale ak yon lòt zanj, li di li: -Kilè sa yo bay nan vizyon an va rive? Kilè y\'a sispann fè gwo peche sa a nan plas ofrann bèt ki pou fèt chak jou a? Kilè y\'a sispann pilonnen lame ki nan syèl la ak tanp Bondye a anba pye yo?');
INSERT INTO `bible_verses_hcv` VALUES ('21976', '27', '8', '14', 'Lòt zanj lan reponn: -Se pou nou tann mil sansenkant jou ankò pase anvan yo rekonmanse ak ofrann bèt pou Bondye yo. Se lè sa a Bondye va rebati tanp li a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21977', '27', '8', '15', '¶ Mwen t\'ap chache konprann sa vizyon an te vle di, lè mwen rete konsa mwen wè yon fòm ki te sanble ak yon moun kanpe devan m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('21978', '27', '8', '16', 'Mwen tande yon vwa moun ki soti lòt bò larivyè Oulayi a ki t\'ap di: -Gabriyèl! Esplike nonm sa a vizyon an non!');
INSERT INTO `bible_verses_hcv` VALUES ('21979', '27', '8', '17', 'Gabriyèl pwoche bò kote m\' te ye a. Mwen te sitèlman pè mwen tonbe fas atè. Li di m\' konsa: -Nonm o! Konprann byen: Vizyon an fè ou konnen ki jan sa pral fini sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('21980', '27', '8', '18', 'Pandan li t\'ap pale konsa, mwen pèdi konesans, mwen tonbe fas atè. Men, li ban m\' men, li fè m\' kanpe sou pye m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21981', '27', '8', '19', 'Epi li di: -M\'ap fè ou wè sa k\'ap rive lè kòlè Bondye a va fin pase. Wi, lè pou tout bagay fini an pral rive.');
INSERT INTO `bible_verses_hcv` VALUES ('21982', '27', '8', '20', 'Belye mouton ou te wè ak de gwo kòn nan tèt li a, se de wa k\'ap gouvènen de peyi, peyi Medi ak peyi Pès.');
INSERT INTO `bible_verses_hcv` VALUES ('21983', '27', '8', '21', 'Bouk kabrit la menm se wa peyi Lagrès la. Gwo kòn ou te wè nan mitan je l\' yo se te premye wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('21984', '27', '8', '22', 'Kat kòn ou wè ki te pouse apre premye kòn lan te kase a, sa vle di gen kat moun ki pral separe peyi a. Yo chak pral gouvènen bò pa yo. Men, peyi a p\'ap janm gen menm fòs la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('21985', '27', '8', '23', 'Lè ti wa sa yo va rive nan bout yo, lè y\'a fin fè kont peche yo, gen yon wa k\'ap parèt, l\'ap san respè pou Bondye, l\'ap woule tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('21986', '27', '8', '24', 'L\'ap grandi, l\'ap vin fò. Men se pa fòs pa l\' menm k\'ap sou li. L\'ap fè anpil dega. L\'a reyisi nan tou sa l\'ap fè. L\'a kraze anpil gwo chèf ansanm ak anpil moun nan pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('21987', '27', '8', '25', 'L\'ap rize anpil. L\'a reyisi chak fwa l\'ap twonpe moun. L\'ap fè lwanj tèt li. San bay avètisman, l\'ap detwi anpil moun ki t\'ap viv ak kè poze. L\'ap atake ata pi gwo chèf la, chèf tout chèf yo. Men li menm, rive yon lè l\'ap disparèt, san se pa ankenn moun ki fè l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('21988', '27', '8', '26', 'Vizyon ou te fè pou maten ak aswè yo gen pou rive vre jan yo te esplike ou li a. Men, pa di anyen sou sa, paske l\'ap pran yon bon ti tan anvan li rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('21989', '27', '8', '27', 'Lè sa a, mwen santi mwen t\'ap faya. Mwen pase kèk jou malad. Apre sa, mwen leve, m\' al fè travay wa a te ban m\' fè a. Men, vizyon an t\'ap boulvèse lespri m\' toujou, m\' pa t\' ka konprann li.');
INSERT INTO `bible_verses_hcv` VALUES ('21990', '27', '9', '1', '¶ Lè sa a, wa Dariyis, moun peyi Medi, pitit wa Egzèsès la, t\'ap mache sou ennan depi li t\'ap gouvènen peyi Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('21991', '27', '9', '2', 'Mwen menm Danyèl, mwen t\'ap etidye liv Bondye yo. Mwen t\'ap kalkile sou swasanndizan lavil Jerizalèm te gen pou l\' rete kraze a, jan Seyè a te di l\' nan bouch pwofèt Jeremi an.');
INSERT INTO `bible_verses_hcv` VALUES ('21992', '27', '9', '3', 'Mwen leve je m\' nan syèl la pou m\' lapriyè Seyè a, Bondye a, ak tout kè m\'. Mwen t\'ap kriye nan pye l\', mwen te rete san manje, yon rad sak sou mwen. Mwen te chita sou sann dife.');
INSERT INTO `bible_verses_hcv` VALUES ('21993', '27', '9', '4', '¶ Mwen lapriyè nan pye Seyè a, Bondye mwen an. Mwen louvri kè m\' ba li, mwen mande l\' padon pou pèp mwen an. Mwen di: -Seyè, Bondye, ou gen gwo pouvwa, tout moun fèt pou gen krentif pou ou. Ou kenbe pwomès ou, ou pa janm sispann renmen moun ki renmen ou epi ki kenbe kòmandman ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('21994', '27', '9', '5', 'Nou peche, nou fè mechanste, nou fè sa ki mal, nou vire do ba ou, nou pa fè sa ou te mande nou fè, ni sa ou te ban nou lòd fè.');
INSERT INTO `bible_verses_hcv` VALUES ('21995', '27', '9', '6', 'Nou pa t\' koute pwofèt yo, sèvitè ou yo, ki te pale nan non ou ak wa nou yo, chèf nou yo, zansèt nou yo ak tout pèp nan peyi nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('21996', '27', '9', '7', 'Ou menm, Seyè, tou sa ou fè dwat. Men, nou tout moun peyi Jida, moun lavil Jerizalèm, tout moun nan pèp Izrayèl ou te gaye nan peyi pre ak peyi lwen yo, se wont nou toujou wont sa nou fè, tankou jòdi a, paske nou pa t\' kenbe pawòl nou avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21997', '27', '9', '8', 'Wi, Seyè, se yon wont pou nou tout, wa nou yo, chèf nou yo, zansèt nou yo, paske nou te fè sa ki mal devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21998', '27', '9', '9', 'Ou menm Seyè, Bondye nou, ou gen bon kè, ou konn padonnen paske nou menm nou te vire do ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('21999', '27', '9', '10', 'Nou pa t\' koute ou, Seyè Bondye nou, pou nou te viv dapre lòd ou te ban nou nan bouch pwofèt yo, sèvitè ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22000', '27', '9', '11', 'Tout pèp Izrayèl la nèt pa t\' swiv lòd ou. Yo pran chemen kwochi, yo pa koute ou lè ou te pale yo. Se konsa tout madichon ak tout malè ki te ekri nan lalwa Moyiz, sèvitè ou la, tonbe sou nou, paske nou te fè sa ki mal devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('22001', '27', '9', '12', 'Ou te fè tou sa ou te di w\'ap fè nou ansanm ak chèf ki t\'ap gouvènen nou yo. Ou voye yon sèl malè sou lavil Jerizalèm, malè ki patko janm rive sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('22002', '27', '9', '13', 'Jan sa te ekri nan liv lalwa Moyiz la, tout malè sa a tonbe sou nou. Men, menm apre sa, nou pa t\' chache fè ou plezi, Seyè Bondye nou. Nou pa t\' sispann fè sa ki mal pou nou te swiv verite ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('22003', '27', '9', '14', 'Wi, Seyè Bondye nou, ou te pare pou pini nou, ou pini nou vre, paske ou toujou fè sa ki dwat. Se nou ki pa koute lè ou te pale nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22004', '27', '9', '15', 'Koulye a, Seyè Bondye nou, ou te fè pèp ou a soti kite peyi Lejip ak fòs ponyèt ou. Jouk jounen jòdi a y\'ap nonmen non ou pou sa. Men, nou menm nou peche, nou fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('22005', '27', '9', '16', 'Seyè, ou te toujou pran defans nou nan tan lontan. Tanpri, pa fache, pa move sou lavil Jerizalèm ankò. Se mòn pa ou la, se mòn ki apa pou ou a li ye. Tout moun k\'ap viv nan peyi tou kole ak nou yo ap pase ni lavil Jerizalèm ni pèp ou a nan betiz, poutèt peche nou yo ak mechanste zansèt nou yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('22006', '27', '9', '17', 'O Bondye papa nou! Tanpri, tande lapriyè sèvitè ou la ap fè nan pye ou. M\'ap mande ou, tanpri souple, voye je ou sou tanp ou a ki fin kraze, pou tout moun ka konnen se Bondye ou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('22007', '27', '9', '18', 'O Bondye, pare zòrèy ou pou tande nou! Voye je ou wè jan nou fini! Gade nan ki eta lavil ki pote non ou lan ye! Se pa paske nou fè anyen ki dwat ki fè n\'ap lapriyè nan pye ou konsa. Men, se paske ou gen bon kè anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('22008', '27', '9', '19', 'Seyè, koute nou non! Seyè, padonnen nou! Seyè, louvri zòrèy ou! Fè kichòy! Pa mize, pou tout moun ka konnen se Bondye ou ye! Lavil la ansanm ak pèp la se pou ou yo ye. Se pou yo m\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('22009', '27', '9', '20', '¶ Mwen t\'ap pale toujou nan lapriyè a, mwen t\'ap rekonèt peche m\' yo ak peche pèp Izrayèl la, pèp mwen an devan Bondye. Mwen t\'ap mande Seyè a, Bondye mwen an, gras mizèrikòd pou mòn ki apa pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('22010', '27', '9', '21', 'Wi, mwen t\'ap pale toujou nan lapriyè a, lè Gabriyèl, zanj mwen te wè nan premye vizyon an, vole desann kote mwen te ye a. Se lè yo te konn fè ofrann bèt aswè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22011', '27', '9', '22', 'Li vini, li pale avè m\'. Li di m\' konsa: -Danyèl, koulye a mwen vin la a pou m\' ede ou konprann mesaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('22012', '27', '9', '23', 'Depi lè ou te fèk konmanse ap lapriyè nan pye Bondye a, li te gen tan reponn ou. Se mesaj sa a mwen vin fè ou konnen. Ou se yon moun Bondye renmen anpil. Koulye a, louvri zòrèy ou pou ou ka konprann sans vizyon an byen.');
INSERT INTO `bible_verses_hcv` VALUES ('22013', '27', '9', '24', 'Sèt fwa swasanndizan an, se tan sa a Bondye fikse pou l\' delivre pèp li a ansanm ak lavil ki apa pou li a anba peche ak mechanste. Lè lè sa a va rive, l\'ap padonnen tout peche. Tout moun pral mache dwat pou tout tan. Konsa, tou sa yo te anonse nan vizyon an ak nan mesaj pwofèt la va rive. Yo pral mete lotèl la apa pou Bondye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22014', '27', '9', '25', 'Konprann sa byen, louvri zòrèy ou. Depi lè yo te bay lòd pou yo te rebati Jerizalèm lan jouk lè chèf Bondye chwazi a va vini an, sèt fwa sètan pral pase. Yo pral rebati Jerizalèm avèk wout li yo ak miray ranpa li yo. Lavil la pral kanpe pou sèt fwa swasanndezan, men pandan tout tan sa a, moun pral anba anpil tray.');
INSERT INTO `bible_verses_hcv` VALUES ('22015', '27', '9', '26', 'Apre sèt fwa swasanndezan sa yo, yo pral touye chèf Bondye te chwazi a san rezon. Yon lòt chèf ap vini sot byen lwen, l\'ap detwi lavil la ansanm ak Tanp lan. Tout bagay pral rete konsa, y\'ap fini tankou lè gwo dlo desann. Lè sa a, pral gen lagè ak ravaj jan Bondye te pare l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('22016', '27', '9', '27', 'Chèf sa a pral siyen yon kontra solid avèk anpil lòt pèp pandan sètan. Men, sou twazan sis mwa l\'ap fè yo sispann touye bèt ak fè ofrann pou Bondye. Yo pral mete bagay nou pa ta renmen wè a, bagay k\'ap bay gwo lapenn lan chita byen wo nan Tanp lan. L\'ap rete la jouk moun ki va mete l\' la a va kontre ak bout li, jan Bondye pare sa pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('22017', '27', '10', '1', '¶ Siris t\'ap mache sou twazan depi l\' te wa nan peyi Pès lè Bondye fè Danyèl, ki te rele Beltechaza tou, konnen yon mesaj. Se te bon koze sou gwo batay ki gen pou fèt la. Se nan yon vizyon yo te fè l\' konprann mesaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('22018', '27', '10', '2', 'Lè sa a, mwen menm Danyèl, mwen pase twa senmenn nan gwo lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('22019', '27', '10', '3', 'Mwen pa t\' manje ankenn bon ti manje, ni ankenn vyann. Mwen pa t\' mete yon gout diven nan bouch moun. Mwen pa t\' pase lwil santi bon sou mwen pandan twa senmenn sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22020', '27', '10', '4', 'Sou vennkatriyèm jou premye mwa a nan lanne a, mwen te kanpe bò gwo larivyè Lefrat la.');
INSERT INTO `bible_verses_hcv` VALUES ('22021', '27', '10', '5', 'Mwen leve je m\', mwen wè yon moun ki te gen rad swa sou li ak yon sentiwon fèt ak bon lò mare nan ren l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22022', '27', '10', '6', 'Kò l\' te klere tankou yon wòch poli. Figi l\' te tankou zèklè. Je l\' yo te klere tankou de moso chabon dife. Bra l\' ak janm li yo te tankou kwiv yo te poli. Lè l\' pale menm, se tankou si se te yon foul moun ki t\'ap pale ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('22023', '27', '10', '7', 'Se mwen menm sèlman ki te wè vizyon an. Lòt moun ki te avè m\' yo pa t\' wè anyen. Men yo te pè, yo te kouri al kache.');
INSERT INTO `bible_verses_hcv` VALUES ('22024', '27', '10', '8', 'Mwen menm, mwen te rete la pou kont mwen. Mwen t\'ap gade gwo vizyon an. Mwen santi m\' pa t\' gen fòs menm, figi m\' te dekonpoze. Pa gen moun ki ta ka rekonèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22025', '27', '10', '9', 'Lè m\' tande vwa li menm, mwen tonbe fas atè, mwen pèdi konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('22026', '27', '10', '10', '¶ Apre sa, mwen santi yon men manyen m\', li fè m\' leve sou pla men m\' ak sou jenou m\'. M\' t\'ap tranble toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('22027', '27', '10', '11', 'Zanj lan di m\' konsa: -Danyèl, ou se yon moun Bondye renmen anpil. Kanpe non! Louvri zòrèy ou pou ou tande sa mwen pral di ou. Se Bondye ki voye m\' kote ou. Lè li fin di m\' sa, mwen leve kanpe, men m\' t\'ap tranble toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('22028', '27', '10', '12', 'Li di m\' konsa: -Ou pa bezwen pè, Danyèl. Bondye te tande lapriyè ou la depi premye jou ou te pran desizyon soumèt ou devan Bondye ou pou ou te ka rive gen bon konprann. Se poutèt lapriyè ou la mwen vin ba ou repons Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('22029', '27', '10', '13', 'Zanj chèf peyi Pès la te kenbe tèt avè m\' pandan venteyen jou. Apre sa, Michèl, yonn nan chèf zanj Bondye yo, vin pote m\' sekou paske mwen te pou kont mwen nan peyi Pès la.');
INSERT INTO `bible_verses_hcv` VALUES ('22030', '27', '10', '14', 'Mwen vin fè ou konprann sa ki pral rive pèp ou a nan jou k\'ap vini yo. Vizyon an fè ou wè sa ki pral rive jou sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22031', '27', '10', '15', 'Lè li di m\' sa, m\' bese je m\' gade atè san m\' pa di anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('22032', '27', '10', '16', 'Lè sa a, zanj ki te gen fòm yon moun lan lonje men l\', li manyen po bouch mwen. Mwen louvri bouch mwen pale, mwen di zanj ki te kanpe devan m\' lan: -Mèt, vizyon an fè m\' pè, m\' pèdi tout fòs mwen, kè m\' sere!');
INSERT INTO `bible_verses_hcv` VALUES ('22033', '27', '10', '17', 'Se moun k\'ap sèvi ou mwen ye, mèt. Ki jan mwen ka pale ak ou? M\' pa gen fòs ankò, m\' pèdi souf mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22034', '27', '10', '18', 'Zanj ki te gen fòm moun lan manyen m\' ankò yo dezyèm fwa. Mwen santi m\' refè.');
INSERT INTO `bible_verses_hcv` VALUES ('22035', '27', '10', '19', 'Epi li di m\': -Ou pa bezwen pè. Ou se yon moun Bondye renmen anpil. Pa kite anyen fatige lespri ou, ni fè ou pèdi kouraj ou! Lè li di m\' sa, mwen santi mwen vin gen plis fòs. Mwen di li: -Mèt, ou fè m\' vin gen fòs. Di m\' sa ou gen pou di m\' lan non!');
INSERT INTO `bible_verses_hcv` VALUES ('22036', '27', '10', '20', 'Lè sa a, li di m\': -Ou konnen poukisa mwen vin bò kote ou la? Se pou m\' te ka fè ou konnen sa ki te ekri nan liv verite a. Koulye a, mwen gen pou m\' al goumen ak zanj chèf peyi Pès la. Apre sa, zanj chèf peyi Lagrès la va parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22037', '27', '10', '21', 'Pa gen lòt moun pou vin ede m\' pase Michèl, zanj chèf pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('22038', '27', '11', '1', '¶ Mwen menm tou mwen te kanpe ak li pou ede l\', pou soutni l\' nan premye lanne rèy wa Dariyis la.');
INSERT INTO `bible_verses_hcv` VALUES ('22039', '27', '11', '2', 'Koulye a, mwen pral fè ou konnen verite a. Zanj lan di m\' ankò: -Gen twa lòt wa ki gen pou gouvènen peyi Pès la ankò, yonn apre lòt. Apre sa, ap gen yon katriyèm wa k\'ap pi rich pase tout lòt yo. Avèk richès li, l\'ap chita pouvwa li byen chita, epi li pral atake gouvènman peyi Lagrès la.');
INSERT INTO `bible_verses_hcv` VALUES ('22040', '27', '11', '3', 'Lè sa a, yon wa vanyan gason va parèt. Li pral gouvènen yon gwo gwo peyi. Epi l\'ap fè sa li vle.');
INSERT INTO `bible_verses_hcv` VALUES ('22041', '27', '11', '4', 'Men, lè l\'a fin chita pouvwa li byen chita, gwo peyi l\'ap gouvènen an pral separe fè kat pòsyon. Men, se p\'ap pitit li yo ki pral gouvènen nan plas li. Se va kat lòt moun. Men, yo p\'ap gen pouvwa li menm li te genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('22042', '27', '11', '5', '¶ Wa peyi Lejip la pral vin fò anpil. Men, yonn nan jeneral lame li yo pral pi fò pase l\'. Li pral gouvènen yon peyi ki pi gran pase pa l\' la toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('22043', '27', '11', '6', 'Apre kèk lanne, wa peyi Lejip la pral siyen kontra ak wa peyi Siri a. Pitit fi wa peyi Lejip la pral marye ak wa peyi Siri a pou kontra a ka kenbe. Men, kontra a p\'ap rete lontan, paske yo pral touye ni li, ni mari l\', ni pitit li, ni moun li te mennen avè l\' lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('22044', '27', '11', '7', 'Kèk tan apre sa, yonn nan fanmi l\' yo va moute wa. Li pral atake lame wa peyi Siri a. L\'ap antre nan sitadèl wa a, l\'ap goumen avè l\'. L\'ap soti pi fò pase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22045', '27', '11', '8', 'L\'ap pran tout bondye moun yo ak estati an fè yo, ansanm ak tout veso fèt an ajan ak an lò yo te gen pou fè sèvis zidòl yo, l\'ap pote yo desann nan peyi Lejip. Pandan kèk tan l\'ap rete sou sa l\' te fè a, li p\'ap pwoche bò peyi Siri a.');
INSERT INTO `bible_verses_hcv` VALUES ('22046', '27', '11', '9', 'Wa peyi Siri a pral atake peyi Lejip. Men, l\'ap blije kase tèt tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('22047', '27', '11', '10', 'Pitit gason wa peyi Siri a pral pare pou y\' al goumen. Y\'ap sanble yon gwo lame ak anpil sòlda. Yonn ladan yo pral parèt tankou yon gwo larivyè k\'ap desann. L\'ap travèse fwontyè a, l\'ap atake yon fò lènmi epi l\'ap kouri tounen lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22048', '27', '11', '11', 'Wa peyi Lejip la pral fache. Li pral leve yon gwo lame pou li al goumen ak wa peyi Siri a, l\'ap fè tout sòlda lame wa peyi Siri a prizonye.');
INSERT INTO `bible_verses_hcv` VALUES ('22049', '27', '11', '12', 'L\'ap kraze gwo lame wa Siri a. Li pral gonfle lestonmak li, l\'ap fè touye anpil sòlda. Men, apre sa, l\'ap pèdi fòs li.');
INSERT INTO `bible_verses_hcv` VALUES ('22050', '27', '11', '13', 'Wa peyi Siri a ap tounen ankò, l\'ap sanble yon lame pi gwo pase sa l\' te gen anvan an. Apre kèk lanne, l\'ap parèt ak yon gwo lame ak anpil zam.');
INSERT INTO `bible_verses_hcv` VALUES ('22051', '27', '11', '14', 'Lè sa a, anpil pèp pral leve kont wa peyi Lejip la. Danyèl, jan ou te wè l\' nan vizyon an, kèk lwijanboje nan moun peyi ou la pral leve kont wa a tou, men y\'ap kraze yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22052', '27', '11', '15', 'Se konsa, wa peyi Siri a pral sènen yon lavil ki gen gwo ranpa. L\'ap pran l\'. Sòlda lame peyi Lejip yo p\'ap ka kenbe tèt avè l\'. Menm pi bon nan sòlda yo p\'ap gen fòs ankò pou kenbe.');
INSERT INTO `bible_verses_hcv` VALUES ('22053', '27', '11', '16', 'Lame peyi Siri a pral fè sa li vle ak peyi Lejip. Pesonn p\'ap ka kenbe tèt avè l\'. L\'ap rete kèk tan nan pi bèl peyi ki sou latè a. L\'ap detwi tou sa ki tonbe anba men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22054', '27', '11', '17', 'Wa Siri a ap mete nan tèt li pou l\' pran tout peyi lòt wa a pou li. L\'ap siyen yon kontra avè l\'. Pou l\' ka pran l\' pi byen, l\'ap ba li pitit fi li a pou madanm. Men, plan an p\'ap pran, sa p\'ap mache.');
INSERT INTO `bible_verses_hcv` VALUES ('22055', '27', '11', '18', 'Lèfini, l\'ap pase nan lanmè, l\'ap atake lòt nasyon sou zile yo. L\'ap pran anpil ladan yo. Men, yonn nan chèf lòt nasyon yo pral rete l\' sou kous li. L\'ap fè l\' sispann fè awogan. L\'ap fè awogans wa a tounen sou tèt wa a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22056', '27', '11', '19', 'Wa a ap tounen nan fò ki nan peyi pa l\' yo. Men, wè pa wè, y\'ap kraze l\', y\'ap fini nèt avè l\', l\'ap disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22057', '27', '11', '20', 'Apre li, ap gen yon lòt wa k\'ap voye yon chèf pou peze pèp la. L\'ap egzije pèp la peye taks pou yo plen kès wa a. Anvan lontan y\'ap touye wa a, men se p\'ap bagay k\'ap rive ni an piblik ni nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('22058', '27', '11', '21', '¶ Zanj lan t\'ap pale toujou. Li di: -Wa k\'ap parèt apre sa a pral yon vòryen ki pa t\' gen dwa pou l\' te nan plas la. Men, l\'ap vini tou dousman, l\'ap fè mannigèt, l\'ap pran pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('22059', '27', '11', '22', 'Tout moun ki konprann pou yo kenbe tèt ak li, l\'ap kraze yo, l\'ap disparèt yo. L\'ap disparèt ata chèf kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('22060', '27', '11', '23', 'L\'ap siyen kontra ak lòt nasyon yo, men se pou l\' ka twonpe yo pi byen. Atout peyi l\' la tou piti, chak jou l\'ap vin pi fò.');
INSERT INTO `bible_verses_hcv` VALUES ('22061', '27', '11', '24', 'San bay ankenn avètisman, l\'ap anvayi yon pwovens ki rich anpil, l\'ap fè bagay ni papa l\', ni pesonn nan zansèt li yo pa t\' janm fè. Lèfini, l\'ap pran tout byen, tout richès li te piye lakay moun yo, l\'ap separe yo bay moun pa l\' yo. L\'ap fè plan pou l\' atake gwo fò yo, men li p\'ap gen tan fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22062', '27', '11', '25', 'L\'ap leve, l\'ap pare yon gwo lame pou l\' atake peyi Lejip. Wa Lejip la menm ap pare yon gwo lame tou ak anpil zam pou koresponn ak li. Men, l\'ap pèdi batay la paske y\'ap fè move konplo sou do l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22063', '27', '11', '26', 'Zanmi ki t\'ap manje sou menm tab avè l\' yo ap fè yo fini avè l\'. Anpil nan sòlda li yo pral mouri. Y\'ap kraze lame li a.');
INSERT INTO `bible_verses_hcv` VALUES ('22064', '27', '11', '27', 'Apre sa, de wa yo pral chita manje ansanm sou menm tab, men tou de pral gen move lide dèyè tèt yo, yonn ap bay lòt manti. Yo yonn yo p\'ap jwenn sa yo bezwen an, paske lè a p\'ap ko rive.');
INSERT INTO `bible_verses_hcv` VALUES ('22065', '27', '11', '28', 'Wa peyi Siri a ap tounen nan peyi l\' ak anpil richès l\'ap piye nan peyi Lejip. Apre lagè a, l\'ap soti pou l\' kraze relijyon pèp Bondye a. L\'ap fè sa li te gen lide fè a. Lèfini, l\'ap tounen tounen l\' nan peyi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22066', '27', '11', '29', 'Kèk tan apre sa, l\'ap tounen desann nan peyi Lejip ankò. Men, fwa sa a, sa p\'ap pase tankou premye fwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('22067', '27', '11', '30', 'Moun Kitim yo ap vin nan batiman yo, y\'ap rete l\' sou kous li, l\'ap dekouraje. Lè l\'ap tounen. l\'ap fin debòde sou moun k\'ap sèvi dapre kontra Bondye te siyen avèk yo a. Men, l\'ap fè pa moun ki vire do bay kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('22068', '27', '11', '31', 'L\'ap voye sòlda nan lame li yo vin fè mete Tanp lan nan kondisyon pou moun pa ka sèvi Bondye ladan l\' ankò. Y\'ap aboli ofrann bèt yo te konn fè chak jou a, y\'ap mete sa nou pa ta renmen wè a, bagay k\'ap bay gwo lapenn lan chita byen wo nan Tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('22069', '27', '11', '32', 'Wa a ap fè moun ki te deja vire do yo bay kontra Bondye a pran pozisyon pou li, l\'ap pran tèt yo ak bèl pawòl. Men, moun k\'ap sèvi Bondye yo ap kanpe fèm, y\'ap kenbe tèt avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22070', '27', '11', '33', 'Chèf ki gen bon konprann yo va separe konesans yo ak pèp la. Men, pandan kèk tan yo pral pèsekite yo, y\'ap touye yo nan batay. Yo pral boule yo nan dife jouk yo mouri. Y\'ap depòte yo, y\'ap piye tout zafè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22071', '27', '11', '34', 'Pandan tout pèsekisyon sa a, pèp Bondye a va resevwa yon ti konkou. Men, anpil moun ap vin mete tèt ansanm ak yo pou defann pwòp enterè pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22072', '27', '11', '35', 'Nan chèf ki gen konesans yo genyen k\'ap mouri. Men, avèk lafliksyon sa a, pèp la va netwaye, l\'a lave, l\'a blanchi. Sa pral pase konsa jouk lè a va rive pou sa fini nan dat Bondye te fikse a.');
INSERT INTO `bible_verses_hcv` VALUES ('22073', '27', '11', '36', 'Wa peyi Siri a va fè sa li vle. Li pral gonfle lestonmak li, li pral mache di jan li pi gran pase tout bondye. L\'ap di yon bann vye koze sou Bondye ki anwo tout bondye yo. L\'ap fè sa konsa jouk lè pou Bondye pini l\' lan va rive. Paske, tou sa Bondye te di ki pou fèt la gen pou fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22074', '27', '11', '37', 'Wa a p\'ap konnen bondye zansèt li yo, li p\'ap konnen bondye medam yo renmen sèvi a, li p\'ap konn ankenn lòt bondye. Se tèt pa l\' ase l\'ap konnen. Pou li, li pi gran pase yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('22075', '27', '11', '38', 'Nan plas yo, l\'ap pito sèvi bondye ki pwoteje fò yo, yon bondye zansèt li yo pa t\' janm konnen. L\'ap ofri lò, ajan, bèl pyè bijou ak lòt bagay ki koute chè ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('22076', '27', '11', '39', 'Pou defann fò li yo, l\'ap pran moun ki sèvi lòt bondye pou sèvi sòlda. Depi yon moun rekonèt li pou wa, l\'ap fè bèl bagay pou li, l\'ap mete l\' chèf sou anpil moun, l\'ap ba li tè pou rekonpans.');
INSERT INTO `bible_verses_hcv` VALUES ('22077', '27', '11', '40', 'Lè tan wa Siri a pral bout, wa Lejip la pral atake l\'. Wa Siri a pral vare sou li tankou yon van siklòn, li pral mache sou li ak tout cha lagè li yo, tout kavalye l\' yo ak anpil batiman. L\'ap anvayi anpil peyi, l\'ap tankou yon gwo larivyè k\'ap desann.');
INSERT INTO `bible_verses_hcv` VALUES ('22078', '27', '11', '41', 'L\'ap anvayi pi bèl peyi ki sou latè a, l\'ap touye yon pakèt moun. Men, moun peyi Edon, moun peyi Moab ak rès moun peyi Amon yo va chape anba men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22079', '27', '11', '42', 'Wi, l\'ap anvayi tout peyi yo. Ata peyi Lejip p\'ap chape.');
INSERT INTO `bible_verses_hcv` VALUES ('22080', '27', '11', '43', 'L\'ap pran tout richès peyi Lejip la pou li: lò, ajan ak tout bèl bagay ki koute chè yo. L\'ap fè moun Libi yo ak moun Letiopi yo bat ba devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('22081', '27', '11', '44', 'Men, l\'ap vin tande nouvèl k\'ap kouri soti nan nò ak bò solèy leve. L\'ap pè, l\'ap kase tèt tounen. L\'ap debòde, l\'ap kraze brize, l\'ap masakre anpil moun.');
INSERT INTO `bible_verses_hcv` VALUES ('22082', '27', '11', '45', 'L\'ap moute gwo tant li a ant lanmè a ak mòn kote tanp Bondye a kanpe a. Men, l\'ap mouri, p\'ap gen pesonn pou pote l\' sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('22083', '27', '12', '1', '¶ Zanj ki te gen rad swa sou li a, di ankò: -Lè sa a, Michèl, gwo zanj k\'ap veye sou pèp ou a, ap parèt. Se pral yon tan kè sere moun poko janm wè depi yo sou latè. Lè lè a va rive, tout moun ki fè pati pèp ou a epi ki gen non yo ekri nan liv Bondye a, va sove.');
INSERT INTO `bible_verses_hcv` VALUES ('22084', '27', '12', '2', 'Anpil nan moun ki te mouri deja yo pral leve vivan ankò. Gen ladan yo ki pral jwi lavi ki p\'ap janm fini an. Gen lòt ki pral wont, yo pral soufri avilisman ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('22085', '27', '12', '3', 'Moun ki gen lespri yo pral klere tankou limyè nan syèl la. Moun ki te moutre jan pou moun mache dwat yo va klere tankou zetwal pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('22086', '27', '12', '4', 'Li di m\' ankò: -Bon. Koulye a, Danyèl, fèmen liv la. Sele l\' byen sele jouk lè a va rive pou tout bagay fini. Anpil moun pral bat kò yo pou yo konprann sa k\'ap pase. Lè sa a, plis konesans pral gaye toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('22087', '27', '12', '5', '¶ Mwen gade, mwen wè de lòt moun ki te kanpe bò larivyè a, yonn sou bò dwat, yonn sou bò gòch.');
INSERT INTO `bible_verses_hcv` VALUES ('22088', '27', '12', '6', 'Yonn ladan yo pale ak zanj ki te pi wo a, nan direksyon tèt dlo a, zanj ki te gen rad swa sou li a, li mande l\': -Konbe tan ankò anvan pou gwo bagay sa yo rive?');
INSERT INTO `bible_verses_hcv` VALUES ('22089', '27', '12', '7', 'Zanj lan leve bra l\' anlè nan syèl la, mwen tande li fè yon gwo sèman nan non Bondye vivan an, li di konsa: -Nan twazan si mwa, lè y\'a fin kraze tout fòs pèp Bondye a, tout bagay sa yo va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('22090', '27', '12', '8', 'Mwen tande sa l\' te di a, men mwen pa t\' konprann. Konsa, mwen mande l\': -Men, mèt, ki jan sa ap fini menm?');
INSERT INTO `bible_verses_hcv` VALUES ('22091', '27', '12', '9', 'Li reponn mwen: -Danyèl monchè, ou mèt al fè wout ou, paske koze sa a fèt pou rete kache epi byen sele, jouk lè a va rive pou sa fini.');
INSERT INTO `bible_verses_hcv` VALUES ('22092', '27', '12', '10', 'Lè sa a, anpil moun pral pase anba soufrans yo te anonse a. Y\'ap soti netwaye, lave, blanchi. Moun k\'ap fè mechanste yo menm p\'ap konprann anyen, y\'ap toujou rete ap fè mechanste yo. Men, moun ki gen lespri ap konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('22093', '27', '12', '11', 'Si ou konte depi lè yo va aboli ofrann bèt ki pou fèt chak jou a, pou yo mete bagay nou pa ta renmen wè a, bagay k\'ap bay gwo lapenn lan, kanpe nan Tanp lan, w\'ap jwenn mil desankatrevendis jou ki gen pou pase.');
INSERT INTO `bible_verses_hcv` VALUES ('22094', '27', '12', '12', 'Ala bon sa pral bon pou moun ki va kenbe fèm jouk mil twasantrannsenk jou sa yo va fin pase!');
INSERT INTO `bible_verses_hcv` VALUES ('22095', '27', '12', '13', 'Ou menm, Danyèl, kenbe fèm jouk sa kaba. Apre sa, w\'a mouri. Men, w\'a leve vivan ankò pou resevwa rekonpans ou lè tout bagay va fini!');
INSERT INTO `bible_verses_hcv` VALUES ('22096', '28', '1', '1', '¶ Men mesaj Seyè a te bay Oze, pitit Beeri, nan tan Ozyas, Jotam, Akaz ak Ezekyas te wa, yonn apre lòt, nan peyi Jida. Lè sa a, se Jewoboram, pitit Joas, ki te wa nan peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('22097', '28', '1', '2', '¶ Premye fwa Seyè a t\'ap bay Oze mesaj pou pèp Izrayèl la, li di l\' konsa: -Leve non! Al marye ak yon fanm jennès nan san ki pral twonpe ou. Kanta pou pitit w\'ap gen avè l\' yo, y\'ap gen menm san jennès la tou. Se konsa pèp la vire do ban mwen. Yo pa kenbe pawòl yo te gen avè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22098', '28', '1', '3', 'Se konsa, Oze leve, li al marye ak Gomè, pitit fi Diblayim. Gomè vin ansent, li fè yon pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('22099', '28', '1', '4', 'Seyè a di Oze konsa: -W\'a rele l\' Jizreyèl paske talè konsa, mwen pral pini wa Izrayèl la pou krim Jeou, zansèt li a, te fè lavil Jizreyèl. Mwen pral wete gouvènman an nan men moun ras Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22100', '28', '1', '5', 'Jou sa a, m\'ap kraze tout zam pèp Izrayèl yo nan Fon Jizreyèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('22101', '28', '1', '6', 'Gomè vin ansent ankò. Li fè yon pitit fi. Lè sa a, Seyè a di Oze konsa: -W\'a rele l\' Lowouchama, paske m\'ap san pitye pou moun Izrayèl yo ankò. p\'ap gen padon pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22102', '28', '1', '7', 'Men, m\'ap gen pitye pou moun peyi Jida yo. Mwen menm, Seyè a, Bondye yo a, m\'ap delivre yo. Men, mwen p\'ap fè l\' ni avèk flèch, ni avèk nepe, ni nan goumen, ni avèk chwal ak kavalye.');
INSERT INTO `bible_verses_hcv` VALUES ('22103', '28', '1', '8', '¶ Apre Gomè fin sevre Lowouchama, li vin ansent ankò. Li fè yon pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('22104', '28', '1', '9', 'Lè sa a, Seyè a di Oze: -W\'ap rele l\' Lorami, paske moun peyi Izrayèl yo pa moun pa m\' ankò. Mwen menm, mwen pa Bondye yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22105', '28', '1', '10', 'Moun pèp Izrayèl yo va tankou sab bò lanmè: moun p\'ap ka ni konte yo, ni konnen kantite ki va genyen. Si koulye a Bondye ap di: Nou pa moun pa m\' ankò, yon jou l\'a di yo: Nou se pitit Bondye vivan an.');
INSERT INTO `bible_verses_hcv` VALUES ('22106', '28', '1', '11', 'Moun peyi Jida ak moun peyi Izrayèl va mete tèt yo ansanm ankò. Y\'a chwazi yon sèl chèf pou mache alatèt yo. Y\'a grandi. Zafè yo va mache nan peyi a. Wi, jou Jizreyèl la pral yon gwo jou.');
INSERT INTO `bible_verses_hcv` VALUES ('22107', '28', '2', '1', '¶ Se konsa n\'a rele frè nou yo moun Bondye. N\'a rele sè nou yo moun Bondye gen pitye pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22108', '28', '2', '2', 'Pitit mwen yo, pale ak manman nou. Paske li pa madanm mwen ankò. Mwen pa mari l\' non plis. Pale avè l\' pou l\' sispann sèvi tankou jennès, pou l\' wete nan kòsaj li bann zidòl li renmen anpil yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22109', '28', '2', '3', 'Si li pa fè sa, m\'ap dezabiye l\' nèt, pou l\' rete toutouni jan manman l\' te fè l\'. M\'ap fè l\' tounen tankou tè sèk ki pa jwenn lapli. M\'ap fè l\' mouri swaf dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('22110', '28', '2', '4', 'Mwen p\'ap gen pitye pou pitit li yo non plis. Paske yo se pitit yon fanm ki nan jennès.');
INSERT INTO `bible_verses_hcv` VALUES ('22111', '28', '2', '5', 'Manman yo lage kò l\' nan fè jennès. Wi, li menm ki te pote yo nan vant li, li avili tèt li, paske l\'ap di: mwen pral jwenn nonm mwen yo. Yo ban m\' tou sa m\' bezwen. Yo ban m\' manje, yo ban m\' bwè. Yo ban m\' twal lenn ak twal fen. Yo ban m\' lwil oliv, yo ban m\' diven pou m\' bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('22112', '28', '2', '6', '¶ Se poutèt sa mwen pral fèmen l\' nan mitan yon lantouraj pikan. Mwen pral moute yon gwo miray fè wonn li. Konsa li p\'ap ka mete pye l\' deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('22113', '28', '2', '7', 'L\'a chache mwayen pou li al kouri dèyè nonm li yo, men li p\'ap ka rive jwenn yo. L\'a chache yo toupatou, men li p\'ap jwenn yo. Lè sa a, l\'a di: M\'ap tounen vin jwenn premye mari mwen an, paske avè l\' zafè m\' te pi bon pase koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('22114', '28', '2', '8', 'Pèp Izrayèl la pa t\' rekonèt se mwen menm ki te ba li farin, diven ak lwil. Ata lò ak ajan, se mwen ki te ba li yo an kantite. Men, li pran yo pou fè sèvis Baal.');
INSERT INTO `bible_verses_hcv` VALUES ('22115', '28', '2', '9', 'Se poutèt sa, lè sezon rekòt la rive, m\'ap reprann farin ak diven mwen te ba li a. M\'ap reprann twal lenn ak twal fin mwen te ba li pou fè rad met sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('22116', '28', '2', '10', 'M\'ap kite l\' toutouni devan tout nonm li yo. Pesonn p\'ap ka vin sove l\' anba men mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22117', '28', '2', '11', 'Mwen pral fè l\' sispann gen kè kontan. Mwen pral sispann tout fèt li yo, fèt lalin nouvèl li yo, fèt repo l\' yo ak gwo fèt li fete chak lanne yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22118', '28', '2', '12', 'Kanta jaden rezen ak pye fig frans li yo, li di se nonm li yo ki te ba li yo. Enben, m\'ap ravaje sa. M\'ap fè yo tounen raje, bèt nan bwa va devore yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22119', '28', '2', '13', 'Mwen pral pini l\' pou tout tan li te bliye m\' lan, lè li t\'ap boule lansan devan Baal yo, lè li t\'ap mete zanno ak kolye pou l\' te ka kouri dèyè nonm li yo. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22120', '28', '2', '14', '¶ Se poutèt sa, mwen pral mennen l\' nan dezè a ankò. Mwen pral pale dous avè l\', pou l\' ka tounen vin jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22121', '28', '2', '15', 'M\'a ba li jaden rezen li te gen anvan yo. M\'a fè sa ki te rive l\' nan Fon Malè a tounen yon okazyon pou l\' jwenn sa li t\'ap tann lan. L\'a reponn mwen menm jan li te fè l\' lè li te jenn lan, lè l\' te chape anba men moun peyi Lejip yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22122', '28', '2', '16', 'Jou sa a, l\'a rele m\' mari l\', li p\'ap rele m\' Baal li ankò. Se mwen menm, Seyè a, k\'ap di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22123', '28', '2', '17', 'Mwen p\'ap janm kite non Baal yo soti nan bouch li, li p\'ap janm nonmen non yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22124', '28', '2', '18', 'Lè sa a, m\'a pase yon kontra avèk tout zannimo nan savann ak tout zwazo k\'ap vole nan syèl la ak tout bèt k\'ap trennen sou vant pou yo pa fè pèp la anyen. M\'ap kraze banza ak nepe pou yo pa fè lagè ankò nan peyi a, pou moun ka kouche dòmi ak kè poze san danje.');
INSERT INTO `bible_verses_hcv` VALUES ('22125', '28', '2', '19', 'Izrayèl, m\'ap pran angajman pou m\' viv avè ou pou tout tan, m\'ap toujou respekte ou, m\'ap toujou kenbe pawòl mwen avè ou. M\'ap toujou renmen ou, m\'ap toujou gen pitye pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('22126', '28', '2', '20', 'M\'ap kenbe pwomès mwen, w\'ap pou mwen nèt. Konsa, w\'a konnen ki moun mwen menm, Seyè a, mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('22127', '28', '2', '21', 'Jou sa a, m\'a reponn lapriyè tout moun. Se Seyè a menm ki di sa. M\'ap fè lapli soti nan syèl tonbe sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('22128', '28', '2', '22', 'Tè a va bay manje, diven ak lwil. Se konsa m\'a reponn lapriyè moun Jizreyèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22129', '28', '2', '23', 'M\'ap fè yo peple nan peyi a. M\'a gen pitye pou moun mwen te meprize yo. M\'a pale ak moun ki pa moun pa m\' yo, m\'a di yo: Se pèp mwen nou ye. Yo menm, y\'a reponn: Wi, se Bondye nou ou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('22130', '28', '3', '1', '¶ Seyè a pale ak mwen ankò, li di m\' konsa: -Ale non, Oze! Al renmen yon fanm k\'ap fè adiltè sou mari l\' ak yon lòt gason. Se pou ou renmen l\' menm jan mwen menm, Seyè a, mwen renmen pèp Izrayèl la, atout l\'ap vire do ban mwen al jwenn lòt bondye, atout li renmen ofri gato rezen ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22131', '28', '3', '2', 'Se konsa, m\' al achte yon fanm k\'ap fè adiltè, mwen peye kenz pyès ajan ak sèt barik lòj pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('22132', '28', '3', '3', 'Mwen di l\'. -Ou pral rete avè m\' atò, machè! Ou pral sispann lage kò ou nan dezòd. Ou pa pral kouche ak ankenn gason. Mwen menm tou, mwen p\'ap nan kouche avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('22133', '28', '3', '4', 'Konsa tou, moun Izrayèl yo pral rete pase kèk tan san wa, san chèf, san fè ofrann bèt, san wòch lotèl, san plastwon pou prèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22134', '28', '3', '5', 'Apre sa, moun Izrayèl yo va tounen sou sa yo te fè a. Seyè a, Bondye yo a, va fè yo chache l\', y\'a tounen vin jwenn David, wa yo a. Y\'a gen krentif pou Seyè a. Apre sa, y\'a toujou resevwa favè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22135', '28', '4', '1', '¶ Seyè a gen yon pwose l\'ap mennen ak moun k\'ap viv nan peyi a. Nou menm, pitit Izrayèl yo, koute sa Seyè a ap di: -Nan peyi a, bonjou moun pa laverite. Yo pa gen bon kè ankò. Pa gen moun ki konn Bondye ankò nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('22136', '28', '4', '2', 'Se fè sèman pou gremesi, se bay manti. Se touye moun, se vòlò, se fè adiltè. Y\'ap kraze gason, se krim sou krim.');
INSERT INTO `bible_verses_hcv` VALUES ('22137', '28', '4', '3', 'Se poutèt sa, peyi a pral nan lapenn. Tout moun nan peyi a pral deperi. Tout zannimo nan savann, tout zwazo k\'ap vole nan syèl, tout pwason nan lanmè pral mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('22138', '28', '4', '4', 'Seyè a di: Piga pesonn louvri bouch yo di yon mo! Piga pesonn kritike anyen! Se nou menm prèt yo, m\'ap akize koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('22139', '28', '4', '5', 'Gwo lajounen, n\'ap fè sa nou pa t\' dwe fè. Lannwit menm, ata pwofèt yo ap fè tankou nou. Se fini m\'ap fini ak pèp la ki tankou yon manman sitirèz pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22140', '28', '4', '6', '¶ Pèp mwen an ap fini, paske li pa konnen mwen. Prèt yo voye tou sa mwen te moutre yo jete. Se konsa, mwen menm tou, mwen p\'ap rekonèt yo pou prèt mwen ankò. Yo voye tou sa mwen menm, Bondye yo a, mwen te moutre yo a jete. Mwen menm tou, m\'ap voye pitit yo jete.');
INSERT INTO `bible_verses_hcv` VALUES ('22141', '28', '4', '7', 'Plis nou gen prèt, se plis n\'ap fè sa ki mal devan je m\'. Se poutèt sa, kote pou yo ta respekte nou an, se la y\'ap fè nou wont.');
INSERT INTO `bible_verses_hcv` VALUES ('22142', '28', '4', '8', 'Plis pèp la plonje nan fè peche, se plis n\'ap vin pi rich. Se konsa nou ta renmen wè pèp la fè peche plis toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('22143', '28', '4', '9', 'Sa k\'ap rive pèp la, se sa k\'ap rive nou tou, nou menm prèt yo. M\'ap regle nou pou tout move mès nou yo. M\'ap fè nou peye tou sa nou fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('22144', '28', '4', '10', 'N\'a manje sa ki pou nou nan bèt nou ofri yo, men n\'a rete grangou toujou. N\'ap fè sèvis pou zidòl yo pretann di k\'ap bay pitit, men n\'a rete san fè pitit. Tou sa, paske nou vire do bay Seyè a pou nou kouri dèyè lòt bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('22145', '28', '4', '11', 'Seyè a di: -Nan sèvi lòt bondye, fanm, diven ak bweson fè pèp la pèdi tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('22146', '28', '4', '12', '¶ Se yon moso bwa y\' al mande sa pou yo fè! Se yon bout bwa ki pou di yo sa yo bezwen konnen! Yo tankou yon fanm marye ki lage kò l\' nan fè jennès, yo pèdi tèt yo. Y\'ap kouri dèyè lòt bondye, y\'ap twonpe Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('22147', '28', '4', '13', 'Yo moute sou tèt mòn yo al ofri bèt pou touye. Y\' al boule lansan sou ti mòn yo, anba pye bwadchenn, anba pye sikren ak pye mapou, kote ki gen bon lonbraj! Se poutèt sa, pitit fi yo ap lage kò yo nan jennès, bèlfi yo ap fè adiltè.');
INSERT INTO `bible_verses_hcv` VALUES ('22148', '28', '4', '14', 'Non. Mwen p\'ap pini ni pitit fi nou yo, ni bèlfi nou yo pou sa y\'ap fè a, paske se nou menm gason k\'ap fèmen kò nou apa ak medam k\'ap fè jennès nan tanp yo. Nou mete tèt ansanm ak yo pou fè sèvis pou lòt bondye. Tankou pawòl la di: Yon pèp ki san konprann, se yon pèp ki fini.');
INSERT INTO `bible_verses_hcv` VALUES ('22149', '28', '4', '15', 'Si moun Izrayèl yo vle vire do ban mwen, mwen ta swete moun Jida yo pa fè menm jan an tou! Pa ale lavil Gilgal! Pa moute Betavenn pou fè sèvis! Pa pran non Bondye vivan an pou fè sèman!');
INSERT INTO `bible_verses_hcv` VALUES ('22150', '28', '4', '16', 'Paske, moun Izrayèl yo gen tèt di pase milèt pòt. Ki jan pou Seyè a ka mennen yo al manje nan savann tankou ti mouton?');
INSERT INTO `bible_verses_hcv` VALUES ('22151', '28', '4', '17', 'Moun Efrayim yo menm lage kò yo bay zidòl yo nèt. Kite yo pou kont yo!');
INSERT INTO `bible_verses_hcv` VALUES ('22152', '28', '4', '18', 'Yo mete tèt yo ansanm ak yon bann gwògè. Yo lage kò yo nan fanm. Yo pito sa ki pou fè yo wont la pase sa ki pou ta fè moun respekte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22153', '28', '4', '19', 'Yo pran nan yon move kouran. Y\'a wont ofrann bèt y\'ap fè pou touye pou zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22154', '28', '5', '1', '¶ Koute sa byen, nou menm prèt yo! Pare zòrèy nou, nou menm pitit Izrayèl yo! Louvri zòrèy nou, nou menm ki fanmi wa a! Se nou menm y\'ap jije koulye a. Nou tounen yon pyèj sou mòn Mispa. nou tounen yon pèlen yo mete sou mòn Tabò.');
INSERT INTO `bible_verses_hcv` VALUES ('22155', '28', '5', '2', 'Moun k\'ap fè mechanste yo al twò lwen. Se mwen menm k\'ap pini yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('22156', '28', '5', '3', 'Depi lontan mwen konnen moun Efrayim yo. Pou moun Izrayèl yo menm, nanpwen anyen sou yo mwen pa konnen. Moun Efrayim yo lage kò yo nan fè tankou jennès, yo kite m\' pou lòt bondye. Moun Izrayèl yo menm mete tèt yo nan kondisyon yo pa ka fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22157', '28', '5', '4', 'Avèk tou sa pèp la ap fè a, yo pa ka tounen vin jwenn Bondye yo a ankò. Yo pran nan sèvi zidòl. Yo pa konnen Seyè a ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('22158', '28', '5', '5', 'Sa pèp Izrayèl la ap fè nan awogans li, se sa k\'ap lakòz yo kondannen l\'. Avèk peche moun Izrayèl ak moun Efrayim yo ap plede fè yo, y\'ap bite, y\'ap tonbe. Menm moun peyi Jida yo ap bite ansanm ak yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('22159', '28', '5', '6', 'Y\'a pran mouton ak bèf pou fè ofrann pou Seyè a. Y\'a chache l\', men yo p\'ap jwenn li, paske li wete kò l\' sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22160', '28', '5', '7', 'Yo pa t\' kenbe pawòl yo ak Seyè a, yo twonpe l\'. Yo fè yon bann timoun ki pa janm konnen Bondye. Nan yon sèl mwa, Bondye ap detwi yo nèt ansanm ak tout jaden yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22161', '28', '5', '8', '¶ Kònen klewon an lavil Gibeya! Sonnen avètisman an lavil Rama! Bay rèl lavil Betavenn pou moun yo pare pou lagè! Leve pye nou, moun Benjamen! Lènmi dèyè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22162', '28', '5', '9', 'Jou pou yo pini moun Efrayim yo rive. Y\'ap fini nèt avèk yo. M\'ap kanpe nan mitan tout branch fanmi Izrayèl yo, m\'ap fè yo konnen sa ki gen pou rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('22163', '28', '5', '10', 'Seyè a di ankò: Chèf peyi Jida yo fè menm bagay ak moun k\'ap deplase bòn pou antre sou tè moun. M\'ap move sou yo, m\'ap vare sou yo tankou lavalas k\'ap desann!');
INSERT INTO `bible_verses_hcv` VALUES ('22164', '28', '5', '11', 'Moun Efrayim yo ap soufri anba moun k\'ap peze yo a. Yo pèdi tè ki pou yo dapre lalwa, paske yo te soti pou yo te swiv moun ki pa gen anyen pou bay.');
INSERT INTO `bible_verses_hcv` VALUES ('22165', '28', '5', '12', 'M\'ap fini ak moun Efrayim yo, m\'ap manje yo tankou poudbwa manje bwa. M\'ap disparèt moun peyi Jida yo, m\'ap fè yo tounen pouriti.');
INSERT INTO `bible_verses_hcv` VALUES ('22166', '28', '5', '13', 'Moun Efrayim yo wè jan peyi a te malad, moun Jida yo te wè eta malenng peyi a. Lè sa a, moun Izrayèl yo kouri al mande sekou nan peyi Lasiri, yo voye moun al mande gran wa a sekou. Men, gran wa sa a pa ka ban nou gerizon, ni li p\'ap ka geri malenng nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22167', '28', '5', '14', 'M\'ap atake moun Efrayim yo tankou yon lyon. M\'ap tonbe sou moun Jida yo tankou yon jenn ti lyon. Wi, se mwen k\'ap dechire yo an miyèt moso. Apre sa, m\'ap kite yo, m\'ap depòte yo byen lwen peyi yo. Pesonn p\'ap ka sove yo anba men m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22168', '28', '5', '15', 'M\'ap vire do m\' tounen lakay mwen jouk y\'a rekonèt fòt yo. Se lè sa a y\'a chache m\'. Wi, lè y\'a wè jan y\'ap soufri a, y\'a mete chache m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22169', '28', '6', '1', '¶ Pèp la di: -Annou wè non! Ann tounen al jwenn Seyè a! Se li menm ki blese nou, se li menm ankò ki ka geri nou! Se li ki mete san nou deyò, se li ki ka mete renmèd sou malenng nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22170', '28', '6', '2', 'Apre de jou, l\'a ban nou lavi ankò. Sou twazyèm jou a, l\'a fè nou kanpe ankò, n\'a viv ankò devan je l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22171', '28', '6', '3', 'N\'a konnen Seyè a, n\'a toujou chache konnen Seyè a pi byen. Tankou nou sèten solèy la gen pou l\' leve, konsa tou nou sèten n\'ap jwenn li. Tankou nou sèten lapli gen pou l\' wouze latè lè sezon l\' rive, konsa tou nou sèten l\'ap vin jwenn nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22172', '28', '6', '4', '¶ Seyè a di: -Nou menm moun Efrayim, kisa pou m\' fè ak nou? Nou menm moun Jida, kisa pou m\' fè ak nou? Nou renmen m\', se vre. Men se pou yon ti tan. Ou ta di yon ti nwaj ki pase anvan solèy leve. Wi, tankou lawouze ki disparèt anvan solèy fin leve.');
INSERT INTO `bible_verses_hcv` VALUES ('22173', '28', '6', '5', 'Se poutèt sa mwen voye pwofèt mwen yo pou manyè pini nou. Mwen mete pawòl nan bouch yo ki ta kont pou touye nou. Mwen fè nou konnen sa mwen vle nou fè, mwen mete l\' aklè devan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22174', '28', '6', '6', 'Mwen ta pito wè nou renmen m\' tout bon pase pou n\'ap fè tout ofrann bèt sa yo ban mwen. Mwen ta pito wè nou chache konnen m\' vre, mwen menm Bondye nou an, pase pou n\'ap boule tout bèt sa yo pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22175', '28', '6', '7', 'Men, yo menm, rive yo rive Adam, yo pa kenbe kontra mwen te pase ak yo a. Lamenm, yo vire do ban mwen, yo pa kenbe pawòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22176', '28', '6', '8', 'Galarad se yon lavil ki plen moun k\'ap fè mechanste. Kote ou pase, se mak san moun yo touye.');
INSERT INTO `bible_verses_hcv` VALUES ('22177', '28', '6', '9', 'Prèt yo menm, se tankou yon bann ansasen k\'ap veye moun sou granchemen. Sou tout wout ki mennen lavil Sichèm, se touye y\'ap touye moun. Yo konnen byen pwòp tou sa y\'ap fè a mal. Atousa yo fè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22178', '28', '6', '10', 'Mwen wè yo fè nan peyi Izrayèl la yon bagay ki fè m\' tranble: Moun Efrayim yo lage kò yo nan sèvi zidòl. Moun Izrayèl yo ap fè bagay ki mete yo nan kondisyon yo pa ka fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22179', '28', '6', '11', 'Men, pou nou menm tou, moun peyi Jida, mwen fikse yon jou pou pini nou pou tou sa nou fè, lè m\'a fè moun yo depòte yo tounen nan peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22180', '28', '7', '1', '¶ Chak fwa mwen fè lide geri moun Izrayèl yo, sa ki parèt devan je mwen se move ajisman pitit Efrayim yo, se mechanste moun Samari yo. Yonn ap bay lòt manti, se kase kay moun pou vòlò. Nan lari, yo fè bann pou yo piye moun.');
INSERT INTO `bible_verses_hcv` VALUES ('22181', '28', '7', '2', 'Men, yo pa janm mete nan tèt yo m\'ap toujou chonje tou sa yo fè. Men, yo kanpe nan mitan tout mechanste yo la devan je mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22182', '28', '7', '3', 'Nan mechanste yo, y\'ap fè fèt pou wa a. Y\'ap woule chèf yo, antan y\'ap fè konplo.');
INSERT INTO `bible_verses_hcv` VALUES ('22183', '28', '7', '4', 'Se yon bann trèt yo ye. Yo pa kenbe pawòl yo. Yo tankou yon fou yo fin chofe byen chofe. Boulanje a fè yo sispann chofe fou a, l\'ap tann pat li fin bat la leve anvan li anfounen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22184', '28', '7', '5', 'Konsa, jou y\'ap fè fèt pou wa a, chèf yo malad anba diven, wa a menm bay lanmen ak ipokrit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22185', '28', '7', '6', 'Wi, lè y\'ap fè konplo se tankou yon fou k\'ap chofe. Tout lannwit, chalè a ap moute. Sa yo gen sou kè yo a ap kouve. Nan maten, bagay la pete tankou flanm dife.');
INSERT INTO `bible_verses_hcv` VALUES ('22186', '28', '7', '7', 'Yo gen yon chalè k\'ap soti sou yo, cho tankou yon fou byen chofe. Yo devore moun k\'ap gouvènen yo. Wa yo tonbe yonn apre lòt. Pa gen yon moun ki rele m\' mande sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('22187', '28', '7', '8', '¶ Moun Efrayim yo pa pi bon pase yon pen ki kwit yon sèl bò. Yo pèdi valè yo. Moun Efrayim yo melanje ak moun lòt nasyon ki toupatou bò kote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22188', '28', '7', '9', 'Moun lòt nasyon yo fin souse tout fòs yo. Yo menm yo pa konn sa. Yo gen tan fini, yo prèt pou mouri tankou vye granmoun cheve blan, yo pa menm wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22189', '28', '7', '10', 'Se awogans moun Izrayèl yo k\'ap fè yo kondannen yo. Men, malgre tou sa ki rive yo, yo pa tounen vin jwenn mwen, mwen menm Seyè a, Bondye yo a. Yo pa chache kote m\' ye.');
INSERT INTO `bible_verses_hcv` VALUES ('22190', '28', '7', '11', 'Moun Efrayim yo fin egare, yo tankou pijon ki pèdi bann yo, yo pa konn sa y\'ap fè. Yon lè, se Lejip yo rele vin ede yo. Yon lòt lè, yo kouri al jwenn moun peyi Lasiri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22191', '28', '7', '12', 'Men, antan yo prale konsa, mwen pare yon pèlen pou yo, mwen pran yo tankou zwazo k\'ap vole nan syèl. M\'ap pini yo pou mechanste yo fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22192', '28', '7', '13', 'Madichon pou yo! Yo kouri vire do ban mwen. Y\'ap fini nèt. Yo pa kenbe pawòl yo ak mwen. Yo leve dèyè mwen. Mwen te vle sove yo, men y\'ap fè manti sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22193', '28', '7', '14', 'Lè yo kouche sou kabann yo ap plenn, yo pa lapriyè m\' ak tout kè yo. Lè yo bezwen farin ak diven, y\'ap kòche kò yo ak kouto tankou moun lòt nasyon yo, yo trayi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22194', '28', '7', '15', 'Atout se mwen menm ki te mennen yo, ki te ba yo fòs, yo fè konplo sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22195', '28', '7', '16', 'Yo vire do ban mwen pou y\' al dèyè lòt bondye. Yo tankou yon banza ki pa ka sèvi ankò. Chèf yo ap pale ak twòp awogans. Se poutèt sa, yo pral mouri nan lagè. Lè sa a, moun peyi Lejip yo pral pase yo nan kont rizib yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22196', '28', '8', '1', '¶ Kònen klewon an! Malè ap fonn sou peyi Bondye a tankou malfini, paske moun yo pa kenbe kontra mwen te pase ak yo a. Yo vire kont sa mwen te moutre yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('22197', '28', '8', '2', 'Ou mèt tande yo di m\': Ou se Bondye nou. Nou menm, moun Izrayèl, nou konnen ki moun ou ye!');
INSERT INTO `bible_verses_hcv` VALUES ('22198', '28', '8', '3', 'yo pa vle wè sa ki bon. Se poutèt sa lènmi gen pou leve dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22199', '28', '8', '4', 'Yo rete yo chwazi wa mete alatèt yo, san mande m\' si mwen dakò. Yo mete moun chèf san m\' pa janm konnen. Yo pran lò ak ajan yo genyen, yo fè zidòl. Se sa k\'ap fini ak yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('22200', '28', '8', '5', 'Mwen pa ka sipòte estati towo bèf moun Samari yo ap adore a. Se konsa mwen fè kòlè, mwen fache anpil sou yo. Kilè y\'a sispann sèvi zidòl?');
INSERT INTO `bible_verses_hcv` VALUES ('22201', '28', '8', '6', 'Se yon atizan peyi Izrayèl ki te fè zidòl la. Zidòl sa a, se pa ka yon bondye li ye. Estati towo bèf moun Samari yo, m\'ap kraze l\' an miyèt moso.');
INSERT INTO `bible_verses_hcv` VALUES ('22202', '28', '8', '7', 'Depi pèp la simen van, se move tan pou yo rekòlte. Yo tankou yon jaden ble ki pa jete grap, ki p\'ap bay farin. Menm si li bay farin, se moun lòt nasyon k\'ap vin manje tout.');
INSERT INTO `bible_verses_hcv` VALUES ('22203', '28', '8', '8', '¶ Pèp Izrayèl la fini nèt. Nan je lòt nasyon yo, li tankou yon vye kannari kraze ki pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('22204', '28', '8', '9', 'Tankou yon bourik endont, moun Efrayim yo ap fè sa yo pito. Yo moute peyi Lasiri al mande konkou. Tankou fanm k\'ap achte gason, yo bay lòt nasyon lajan pou pwoteje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22205', '28', '8', '10', 'Atout yo bay lòt nasyon yo kado, koulye a mwen pral mete yo tout nan menm sak pou m\' pini yo. Talè konsa, yo pral nan lapenn lè wa Lasiri a va pran peze yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('22206', '28', '8', '11', 'Atout moun Efrayim yo bati lotèl toupatou pou wete peche, se menm lotèl sa yo ki fè yo tonbe pi rèd nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('22207', '28', '8', '12', 'Atout m\' ekri pou yo anpil regleman sou lalwa mwen ba yo a, yo pran regleman yo pou bagay ki pa pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22208', '28', '8', '13', 'Yo renmen fè ofrann bèt. Yo touye bèt yo ofri yo epi yo manje vyann lan. Men, mwen menm, Seyè a, se pa sa ki fè m\' plezi. Koulye a mwen chonje tout peche yo fè, m\'ap pini yo pou sa. M\'ap fè yo tounen nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('22209', '28', '8', '14', 'Moun Izrayèl yo bliye moun ki te fè yo a. Y\'ap bati gwo palè. Moun Jida yo menm ap bati gwo lavil ak miray ranpa pou pwoteje yo. Men mwen menm, m\'ap voye dife nan lavil yo. Dife a ap boule tout palè yo ak tout gwo kay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22210', '28', '9', '1', '¶ Nou menm pèp Izrayèl, pa fè kè nou kontan! Sispann fè fèt tankou moun lòt nasyon yo. Nou vire do bay Bondye nou an, nou pa kenbe pawòl nou te gen avè l\' la. Tankou fanm ki nan dezòd, nou kouche kote nou jwenn glasi pou ti grenn yo fè nou kado.');
INSERT INTO `bible_verses_hcv` VALUES ('22211', '28', '9', '2', 'Men, talè konsa, nou p\'ap gen kont farin, ni kont lwil pou nou sèvi. Kanta pou diven, nou p\'ap jwenn sa menm.');
INSERT INTO `bible_verses_hcv` VALUES ('22212', '28', '9', '3', 'Pèp Izrayèl la p\'ap rete nan peyi Seyè a. Moun Efrayim yo ap tounen peyi Lejip ankò. Yo pral manje nan peyi Lasiri manje yo pa te gen dwa manje.');
INSERT INTO `bible_verses_hcv` VALUES ('22213', '28', '9', '4', 'Lè sa a, yo p\'ap ka ofri diven bay Seyè a, ni yo p\'ap ka fè okenn ofrann bèt ki pou ta fè l\' plezi. Tout manje yo ap tankou manje yo bay nan veye. Tout moun ki manje manje sa yo p\'ap nan kondisyon pou fè sèvis pou Bondye. Manje a va sèvi pou plen vant yo ase. Yo p\'ap ka pran ladan l\' pou ofri bay Seyè a nan tanp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('22214', '28', '9', '5', 'Kisa y\'a fè menm lè gwo jou a, lè jou pou yo fè fèt pou Seyè a va rive?');
INSERT INTO `bible_verses_hcv` VALUES ('22215', '28', '9', '6', 'Men malè tonbe sou yo, yo leve, yo pati. Moun peyi Lejip yo ap ranmase yo, y\'ap antere yo nan lavil Menmfis. Raje pral pouse tout kote yo te konn mete richès yo. Pikan pral anvayi tout kote yo te moute kay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22216', '28', '9', '7', '¶ Jou pou yo pini nou an rive. Wi, lè pou yo ban nou sa nou merite a pral rive. Lè sa a, moun peyi Izrayèl yo va konprann sa k\'ap rive yo a. Y\'ap plede di: Pwofèt sa a pèdi tèt li. Nonm ki gen lespri Bondye moute l\' la pa konn sa l\'ap di. Men se paske yo fè gwo peche, se paske yo vire do bay Bondye kifè sa rive yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22217', '28', '9', '8', 'Bondye voye m\' tankou yon pwofèt pou m\' avèti moun Izrayèl yo, pèp li a. Men tout kote m\' pase, yo pare pèlen pou yo pran m\' tankou yon zwazo. Menm nan pwòp kay Bondye a, yo pa vle wè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22218', '28', '9', '9', 'Yo lage kò yo nèt nan fè sa ki mal, tankou yo te fè l\' lavi Gibeya. Bondye va chonje jan yo mechan, l\'a pini yo pou tout peche yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('22219', '28', '9', '10', 'Seyè a di: Lè m\' te fèk jwenn pèp Izrayèl la, se te tankou si m\' te jwenn yon grap rezen nan mitan yon dezè. Lè m\' te fèk wè zansèt nou yo, se te tankou si m\' te wè premye fig frans ki mi nan rekòt fig la. Men, lè yo rive Baal-Peyò yo lage kò yo nan sèvi Baal. Yo fè m\' vin rayi yo, tankou mwen rayi zidòl yo te renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22220', '28', '9', '11', '¶ Sa ki te yon lwanj pou pèp Efrayim lan ap vole ale tankou zwazo. Yo p\'ap fè pitit, madanm yo p\'ap gwovant, madanm yo p\'ap menm ansent.');
INSERT INTO `bible_verses_hcv` VALUES ('22221', '28', '9', '12', 'Menm si yo rive fè pitit, mwen p\'ap kite yo fin grandi. Lè m\' vire do ba yo, malè ap rive yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22222', '28', '9', '13', 'Mwen fè yon vizyon, mwen wè pitit gason moun Izrayèl yo nan yon bèl jaden, epi se moun Izrayèl yo menm ki t\'ap mennen yo bay ansasen.');
INSERT INTO `bible_verses_hcv` VALUES ('22223', '28', '9', '14', 'Seyè! Kisa m\' ta mande ou fè pou yo? Fè madanm yo toujou an pèdisyon? Fè yo pa gen lèt pou bay pitit yo tete?');
INSERT INTO `bible_verses_hcv` VALUES ('22224', '28', '9', '15', 'Seyè a di konsa: Mechanste pèp la konmanse depi nan peyi Gilgal. Se la menm mwen konmanse rayi yo. Yo fè twòp move zak. Se poutèt sa, m\'ap mete yo deyò nan peyi mwen an. Mwen p\'ap renmen yo ankò, paske tout chèf yo se yon bann wòklò.');
INSERT INTO `bible_verses_hcv` VALUES ('22225', '28', '9', '16', 'Peyi Efrayim lan tankou yon pyebwa ki pa ka donnen ankò. Rasin li yo fin cheche. Yo p\'ap fè pitit. Menm si yo rive fè pitit, m\'ap touye pitit yo pi renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22226', '28', '9', '17', 'Bondye m\'ap sèvi a ap voye yo jete, paske yo pa t\' koute li. Yo pral mache pwomennen san rete nan mitan nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22227', '28', '10', '1', '¶ Pèp Izrayèl la te tankou yon bèl pye rezen ki te konn donnen anpil. Plis pye rezen an t\'ap donnen, se plis yo t\'ap bati lotèl pou zidòl. Plis tè a t\'ap bay, se plis yo t\'ap fè pi bèl estati pou zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22228', '28', '10', '2', 'Yo pa t\' sensè! Koulye a, yo pral peye pou sa yo fè: Bondye pral kraze ni lotèl yo, ni estati yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22229', '28', '10', '3', 'Talè konsa, y\'a di: -Nou pa gen wa, paske nou pa pè Seyè a. Lèfini, yon wa, sa l\' ka fè pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('22230', '28', '10', '4', 'Men, tou sa se pale mete la. Y\'ap fè sèman yo p\'ap kenbe. Y\'ap siyen kontra ki p\'ap sèvi yo anyen. Nan tribinal, y\'ap rann move jijman. Se tankou move zèb k\'ap pouse nan yon jaden ou fèk pare.');
INSERT INTO `bible_verses_hcv` VALUES ('22231', '28', '10', '5', 'Moun ki rete lavil Samari pral tranble tèlman y\'ap pè pou ti bèf an lò Betavenn yo. Y\'ap kriye paske yo pèdi l\'. Prèt yo tou ap pouse rèl, paske sa ki te fè pouvwa yo a, yo wete l\' nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22232', '28', '10', '6', 'Yo pran zidòl la, yo mennen l\' ale nan peyi Lasiri. Yo fè gwo wa a kado l\'. Yo pral fè Efrayim wont. Wi, pèp Izrayèl la pral wont paske yo t\'ap swiv move konsèy.');
INSERT INTO `bible_verses_hcv` VALUES ('22233', '28', '10', '7', 'Y\'ap fini ak lavil Samari a, wa li a ap disparèt tankou kim sou dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('22234', '28', '10', '8', 'Yo gen pou yo fè disparèt tout kote pèp Izrayèl la te konn adore zidòl sou mòn Betavenn yo. Pikan ak raje ap pouse sou lotèl yo. Moun yo va rele, y\'a mande mòn yo pou tonbe sou yo, y\'a mande ti mòn yo pou kache yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22235', '28', '10', '9', '¶ Seyè a di: -Nou menm moun Izrayèl, depi nou te lavil Gibeya, n\'ap fè peche. Depi lè sa a, nou pa janm sispann. Se konsa, lagè y\'ap mennen kont mechan yo ap vire sou nou jouk lavil Gibeya.');
INSERT INTO `bible_verses_hcv` VALUES ('22236', '28', '10', '10', 'Se poutèt sa, mwen soti pou m\' pini yo. Moun lòt nasyon ap mete tèt ansanm sou do yo. Wi, y\'ap pini yo akòz peche yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('22237', '28', '10', '11', 'Te gen yon lè Efrayim te tankou yon jenn ti gazèl byen drese, li te renmen degrennen mayi sou glasi. Men, koulye a, m\'ap mete yon jouk sou bèl ti kou l\' la, m\'ap sele l\' pou fè l\' travay pi di. M\'ap fè moun Jida yo raboure tè. Moun Jakòb yo menm, m\'ap fè yo kraze boul tè.');
INSERT INTO `bible_verses_hcv` VALUES ('22238', '28', '10', '12', 'Mwen te di yo: Kenbe kè nou nan kondisyon pou nou sèvi Bondye. Fè sa ki dwat devan Bondye. Konsa n\'a rekòlte benediksyon m\'ap ban nou paske n\'ap sèvi m\' ak tout kè nou. Fè bwa nèf. Wi, li lè pou nou tounen vin jwenn mwen. M\'a vini, m\'a vide benediksyon sou nou tankou lapli.');
INSERT INTO `bible_verses_hcv` VALUES ('22239', '28', '10', '13', 'Men, nou te pito fè sa ki mal devan je m\'. Se konsa, nou rekòlte sa ki mal tou. N\'ap peye manti nou te bay yo. Nou fè sa ki nan lide nou. Nou te mete konfyans nou nan gwo kantite sòlda nou te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('22240', '28', '10', '14', 'Se konsa, lènmi pral tonbe sou moun nou yo. Y\'a detwi tout fò nou yo. Se va tankou lè wa Chalman te sakaje lavil Betabèl jou gwo batay la. Lè sa a, yo te kraze ata manman ak pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('22241', '28', '10', '15', 'Men sa k\'ap rive nou, nou menm moun lavil Betèl. Poutèt gwo mechanste nou te fè a, konmanse batay la va konmanse, wa Izrayèl la gen pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('22242', '28', '11', '1', '¶ Lè pèp Izrayèl la te timoun toujou, mwen te renmen l\' tankou pitit gason mwen. Mwen te rele l\', mwen fè l\' soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('22243', '28', '11', '2', 'Men, plis mwen te konsidere l\' tankou pitit mwen, se plis li t\'ap vire do ban mwen. Yo t\'ap plede fè ofrann bèt pou Baal, yo t\'ap plede boule lansan pou zidòl.');
INSERT INTO `bible_verses_hcv` VALUES ('22244', '28', '11', '3', 'Se mwen menm ki te moutre moun Izrayèl yo jan pou yo mache. Mwen te konn pran yo nan bra mwen. Men, yo pa t\' vle rekònèt se mwen menm ki te pran swen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22245', '28', '11', '4', 'Pou m\' te ka rale yo sou mwen, mwen fè yo wè jan mwen renmen yo, jan mwen gen bon kè. Mwen defèt baboukèt ki te mare bouch yo a. Mwen bese atè pou m\' ba yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('22246', '28', '11', '5', 'Men yo refize tounen vin jwenn mwen. Se poutèt sa yo p\'ap tounen nan peyi Lejip la ankò, se moun Lasiri ki va gouvènen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22247', '28', '11', '6', 'Lènmi pral desann sou lavil yo ak nepe nan men yo. Y\'ap kraze miray ranpa lavil yo, y\'ap detwi pèp mwen an, paske yo fè sa yo pito.');
INSERT INTO `bible_verses_hcv` VALUES ('22248', '28', '11', '7', 'Yo vire do ban mwen, yo fin pran pli a nèt. Y\'a rele anba chay ki sou zepòl yo a, men pesonn p\'ap vin wete l\' sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22249', '28', '11', '8', '¶ Nou menm moun Efrayim yo, kouman nou ta vle pou m\' lage nou? Nou menm moun Izrayèl yo, kouman nou ta vle pou m\' ta detwi nou tankou mwen te detwi lavi Adma? Kouman nou ta vle pou m\' ta trete nou tankou mwen te trete lavil Zeboyim yo? Non! Mwen pa gen kè pou m\' fè bagay konsa. Tout zantray mwen ap fè mwen mal pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22250', '28', '11', '9', 'Mwen p\'ap fè sa m\' te di mwen t\'ap fè lè m\' te ankòlè a. Mwen p\'ap detwi moun Efrayim yo ankò. Paske se Bondye mwen ye, mwen pa tankou lèzòm. Se yon bondye apa mwen ye. Mwen la avèk nou. Mwen p\'ap fè kòlè pou m\' vin detwi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22251', '28', '11', '10', 'Y\'a pran mache dèyè m\' ankò. Lè m\'a gwonde tankou yon lyon, y\'a tranble kou fèy bwa, y\'a kouri kite peyi bò kote solèy kouche a, y\'a vin jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22252', '28', '11', '11', 'Y\'a vole tankou zwazo, y\'a kouri kite peyi Lejip. Y\'a pran zèl tankou toutrèl, y\'a kouri kite peyi Lasiri. M\'a fè yo tounen vin rete nan peyi yo a. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22253', '28', '11', '12', 'Seyè a di ankò: Moun Efrayim yo kouvri m\' anba manti. Moun Izrayèl yo vlope m\' ak bèl pawòl. Men, moun peyi Jida yo ap kenbe tèt avè m\' toujou, mwen menm Bondye ki toujou kenbe pawòl mwen, mwen menm ki yon Bondye apa!');
INSERT INTO `bible_verses_hcv` VALUES ('22254', '28', '12', '1', '¶ Pèp Efrayim lan ap fè yon bann bagay ki p\'ap rapòte yo anyen. Y\'ap kouri siyen kontra ak moun k\'ap fini ak yo. Tout lajounen y\'ap plede bay manti sou manti. Se fè mechanste. Yo fè kontra avèk peyi Lasiri, y\'ap fè kòmès lwil avèk peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('22255', '28', '12', '2', 'Seyè a gen yon kont pou l\' regle ak moun Jida yo tou. Li pral pini moun Jakòb yo dapre ajisman yo. Li pral fè yo peye sa yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22256', '28', '12', '3', 'Depi nan vant manman l\', Jakòb, zansèt yo, t\'ap goumen ak Ezaou, frè jimo li a. Lè li vin gran li goumen ak Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('22257', '28', '12', '4', 'Li mare batay ak yon zanj Bondye, epi li genyen. Lè sa a, Jakòb kriye, li mande pou zanj lan beni l\'. Li kontre ak Bondye Betèl, Bondye pale avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22258', '28', '12', '5', 'Se te Seyè ki gen tout pouvwa a. Seyè, se konsa yo rele li.');
INSERT INTO `bible_verses_hcv` VALUES ('22259', '28', '12', '6', 'Konsa, nou menm pitit pitit Jakòb yo, tounen vin jwenn Bondye nou. Pa janm sispann renmen l\'. Fè sa ki dwat devan je li. Pran pasyans! Toujou konte sou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('22260', '28', '12', '7', '¶ Seyè a di ankò: -Moun Izrayèl yo tankou moun Kanaran yo. Y\'ap sèvi avèk fo mamit. Yo renmen fè mache nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('22261', '28', '12', '8', 'Y\'ap plede di: Nou fin rich. Nou fè yon bèl kòb. Men, nou travay di tou. Pesonn pa ka di nou te fè ankenn bagay mal pou n\' gen tout lajan sa a!');
INSERT INTO `bible_verses_hcv` VALUES ('22262', '28', '12', '9', 'Men, mwen menm, se Seyè a, Bondye nou an mwen ye. Se mwen ki te mennen nou depi lè nou te moute kite peyi Lejip la. M\'a pral fè nou rete anba tant twal ankò, jan nou te konn fè l\' lè mwen te vin jwenn nou nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22263', '28', '12', '10', 'Mwen te pale ak pwofèt yo. Se mwen ki fè yo fè anpil vizyon. Mwen fè yo bay pèp la anpil avètisman pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22264', '28', '12', '11', 'Pèp la ap adore zidòl lavil Galarad. Men, sa p\'ap sèvi yo anyen. Y\'ap ofri towo bèf lavil Gilgal. Men, lotèl yo ap tounen pil wòch nan jaden y\'ap pare.');
INSERT INTO `bible_verses_hcv` VALUES ('22265', '28', '12', '12', 'Jakòb, zansèt nou an, te blije al kache nan peyi Aram. Lè l\' te la, li te travay pou moun pou l\' te ka jwenn yon fanm pou l\' marye. Wi, li te fè metye gadò mouton pou l\' te ka jwenn yon fanm.');
INSERT INTO `bible_verses_hcv` VALUES ('22266', '28', '12', '13', 'Seyè a voye yon pwofèt pou fè pèp Izrayèl la soti kite peyi Lejip. Li fè menm pwofèt la pran swen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22267', '28', '12', '14', 'Men, pèp Efrayim lan te fè bagay ki te fè Seyè a fache anpil. Se poutèt sa, l\'ap fè yo peye krim yo fè a. L\'ap fè yo peye wont yo te fè l\' wont la.');
INSERT INTO `bible_verses_hcv` VALUES ('22268', '28', '13', '1', '¶ Nan tan lontan, lè moun Efrayim yo te pale, tout moun te pran tranble. Yo te rive chèf sou tout lòt branch fanmi Izrayèl la. Men, y\' al fè sa ki mal. Y\' al adore Baal. Se poutèt sa yo pèdi pye.');
INSERT INTO `bible_verses_hcv` VALUES ('22269', '28', '13', '2', 'Jouk koulye a, y\'ap fè peche toujou. Y\'ap pran kwiv, y\'ap fonn li pou fè estati zidòl. Y\'ap fè bèl zidòl an ajan jan yo konnen. Tou sa se travay atizan fè ak men yo. Apre sa yo di: Ann ofri bèt pou touye ba yo! Koulye a nou wè se moun k\'ap bo estati bèf!');
INSERT INTO `bible_verses_hcv` VALUES ('22270', '28', '13', '3', 'Konsa, moun sa yo ap disparèt tankou yon vapè ki leve granmaten, tankou lawouze lè solèy fin leve. Y\'ap tankou pay van an ap leve soti sou glasi. Y\'ap tankou lafimen k\'ap soti nan yon fetay kizin.');
INSERT INTO `bible_verses_hcv` VALUES ('22271', '28', '13', '4', 'Seyè a di ankò: Se mwen menm ki Seyè a, Bondye ou la. Se mwen menm ki te fè soti kite peyi Lejip. Ou pa konn lòt bondye pase mwen menm. Se mwen menm ase ki ka sove ou.');
INSERT INTO `bible_verses_hcv` VALUES ('22272', '28', '13', '5', '¶ Mwen te okipe ou lè ou te nan dezè a, nan peyi ki pa gen dlo menm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('22273', '28', '13', '6', 'Men, lè yo rive nan peyi ki gen bon tè a, yo manje plen vant yo, lògèy vire tèt yo, se konsa yo bliye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22274', '28', '13', '7', 'Se poutèt sa, m\'ap tonbe sou yo tankou yon lyon. Tankou yon leyopa, mwen pral anbiske kò m\' sou wout yo ap tann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22275', '28', '13', '8', 'M\'ap tonbe sou yo tankou yon manman lous yo pran pitit li. M\'ap dechire yo. M\'ap devore yo lamenm tankou yon fenmèl lyon. M\'ap dechire yo tankou yon bèt nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('22276', '28', '13', '9', '¶ M\'ap detwi nou, nou menm pèp Izrayèl la, paske nou vire sou do mwen, mwen menm ki tout sekou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22277', '28', '13', '10', 'Nou te mande pou yo ban nou yon wa ansanm ak lòt chèf. Men, kote wa ki pou te sove nou an? Kote tout chèf ki pou te defann nou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('22278', '28', '13', '11', 'Mwen te fè kòlè, mwen te ban nou wa a. Men, apre sa, nou fè m\' fache pi rèd, mwen wete l\' nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22279', '28', '13', '12', 'Mwen make tou sa Efrayim fè ki mal sou papye. Mwen sere l\' byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22280', '28', '13', '13', 'Nan tout malè sa a, Efrayim te gen yon chans ankò pou l\' ta sove. Men, li twò sòt, l\'ap pèdi chans lan. Se tankou yon ti bebe ki rive sou dat pou l\' fèt men ki pa vle soti nan vant manman l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22281', '28', '13', '14', 'Mwen p\'ap sove pèp la anba lanmò. Mwen p\'ap anpeche yo desann nan peyi kote mò yo ye a. Annavan, lanmò! Vini ak tout malè ou yo! Nou menm ki chèf nan peyi kote mò yo ye a, vin detwi pèp la. Mwen p\'ap janm gen pitye pou pèp sa a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22282', '28', '13', '15', 'Menm si Izrayèl ta fleri tankou wozo bò dlo, m\'ap fè yon van leve nan dezè kote solèy leve a, m\'ap fè l\' vante sou li, l\'ap cheche tout sous dlo ak tout fontenn li yo. L\'ap pran tout bagay ki gen valè nan byen l\' yo, l\'ap pote yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('22283', '28', '13', '16', 'Peyi Samari a pral peye pou sa l\' fè a, paske li te leve sou do Bondye li a. Yo pral mouri nan lagè. Y\'ap pran pitit yo, y\'ap kraze yo atè, y\'ap fann vant fanm ansent yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22284', '28', '14', '1', '¶ Tounen vin jwenn Bondye nou non, nou menm pitit Izrayèl yo! Se peche nou yo ki te fè nou tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('22285', '28', '14', '2', 'Tounen vin jwenn Seyè a! Men sa pou nou di li: Padonnen tout peche nou yo. Asepte sa n\'ap mande ou la a. Nou p\'ap ofri ou towo bèf ankò, n\'ap fè lwanj ou pito.');
INSERT INTO `bible_verses_hcv` VALUES ('22286', '28', '14', '3', 'Moun Lasiri yo p\'ap janm ka sove nou. Nou p\'ap mete konfyans nou ankò nan chwal pou fè lagè. Nou p\'ap janm gade zidòl nou fè ak men nou pou nou di yo se yo ki bondye nou. Nou rekonèt, Seyè, se ou menm ki gen pitye pou timoun ki san papa.');
INSERT INTO `bible_verses_hcv` VALUES ('22287', '28', '14', '4', '¶ Seyè a di ankò: -M\'ap rale pèp la tounen vin jwenn mwen ankò. M\'ap renmen yo ak tout kè m\'. Mwen p\'ap ankòlè sou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22288', '28', '14', '5', 'M\'ap tankou lawouze pou moun Izrayèl yo. Yo pral fleri tankou flè nan jaden. Yo pral pouse rasin tankou pyebwa nan peyi Liban.');
INSERT INTO `bible_verses_hcv` VALUES ('22289', '28', '14', '6', 'Yo pral boujonnen sou tout kò yo. Y\'ap bèl tankou pye oliv. Y\'ap santi bon tankou pye sèd peyi Liban.');
INSERT INTO `bible_verses_hcv` VALUES ('22290', '28', '14', '7', 'Yo gen pou yo tounen vin rete anba zèl mwen pou m\' pwoteje yo. Jaden ble yo pral donnen ankò. Yo pral fleri tankou pye rezen. Non yo ap nan tout bouch tankou bon mak diven yo fè nan peyi Liban.');
INSERT INTO `bible_verses_hcv` VALUES ('22291', '28', '14', '8', '¶ Nou menm moun Izrayèl, konnen mwen pa gen anyen pou mwen wè ak zidòl. Mwen menm m\'a reponn yo lè y\'ap lapriyè. M\'ap okipe yo tankou pye bwapen ki rete toujou vèt, m\'ap ba yo lonbraj. Se mwen menm k\'ap ba yo tout kalite benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('22292', '28', '14', '9', 'Se pou moun ki gen konprann chache konprann sa ki ekri la a. Se pou moun ki gen lespri chache konprann li. Paske chemen Bondye se chemen ki dwat. Moun k\'ap viv dapre volonte Bondye ap mache ladan l\' san anyen p\'ap rive yo. Men, moun ki vire do yo bay Bondye ap bite sou wout la.');
INSERT INTO `bible_verses_hcv` VALUES ('22293', '29', '1', '1', '¶ Men mesaj Seyè a te bay Joèl, pitit gason Petwèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('22294', '29', '1', '2', 'Nou menm vye granmoun yo, koute byen! Nou menm ki rete nan peyi Jida a, louvri zòrèy nou! Eske nan tan pa nou, osinon nan tan zansèt nou yo bagay konsa te janm rive?');
INSERT INTO `bible_verses_hcv` VALUES ('22295', '29', '1', '3', 'N\'a rakonte pitit nou yo sa. Yo menm, y\'a rakonte pitit pa yo sa. Lèfini, pitit yo menm va rakonte l\' bay moun k\'ap vin apre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22296', '29', '1', '4', 'Sa jenn ti krikèt yo kite, gwo krikèt devore sa. Sa gwo krikèt yo kite, ti chini devore sa. Sa ti chini yo kite, gwo chini devore sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22297', '29', '1', '5', 'Leve non, bann gwògè! Kriye non! Nou menm ki renmen bweson, pete rele! Paske pa gen rezen pou fè diven nivo pou nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22298', '29', '1', '6', 'Yon lame krikèt atake peyi nou an. Yo gwonèg, moun pa ka konte yo. Dan yo tankou dan lyon, kwòk dan yo tankou dan femèl lyon.');
INSERT INTO `bible_verses_hcv` VALUES ('22299', '29', '1', '7', 'Yo fini ak jaden rezen nou yo. Yo manje tout pye fig frans nou yo. Yo wete tout kòs pye fig frans yo voye jete atè. Branch pye rezen yo rete kanpe tou blan.');
INSERT INTO `bible_verses_hcv` VALUES ('22300', '29', '1', '8', '¶ Nou menm pèp la, nou mèt plenn, tankou yon jenn fi, rad sak li sou li, k\'ap plenn lanmò fiyanse l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22301', '29', '1', '9', 'Pa gen grenn jaden, ni diven pou fè ofrann nan tanp Seyè a. Prèt yo, sèvitè Seyè a, nan lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('22302', '29', '1', '10', 'Tout jaden yo blanch. Tè a nan lapenn. Tout pye ble yo fin mouri. Pye rezen yo cheche. Pye oliv yo rabougri.');
INSERT INTO `bible_verses_hcv` VALUES ('22303', '29', '1', '11', 'Kiltivatè yo pa konn sa pou yo fè. Moun k\'ap okipe jaden rezen yo ap plenn paske pa gen ble, pa gen lòj. Tout rekòt yo pèdi nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22304', '29', '1', '12', 'Pye rezen yo ap cheche, pye fig frans yo ap mouri. Pye grenad, pye palmis, pye ponm, tout pye fwi nan jaden fin fennen. Pa gen moun ki gen kè kontan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22305', '29', '1', '13', 'Nou menm prèt yo, mete rad sak sou nou! Pete rele! Nou menm k\'ap sèvi devan lotèl la, mare ren nou. Ale nan tanp lan, pase nwit lan ak rad sak sou nou. Nou menm k\'ap fè sèvis pou Bondye m\' lan, nou nan lapenn. Pa gen grenn jaden, pa gen diven pou fè ofrann nan kay Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('22306', '29', '1', '14', '¶ Bay lòd pou yo fè jèn! Rele tout moun vini! Sanble tout chèf yo ansanm ak tout moun ki rete nan peyi a, nan kay Seyè a, Bondye nou an. Rele nan pye Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22307', '29', '1', '15', 'Ala yon gwo jou papa! Jou Seyè a pa lwen rive. Se jou Bondye ki gen tout pouvwa a ap vini kraze brize. Jou sa a ap bay gwo lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('22308', '29', '1', '16', 'N\'ap gade konsa, rekòt nou yo ap disparèt devan je nou san nou pa ka fè anyen! Pa gen kè kontan, pa gen fèt nan kay Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('22309', '29', '1', '17', 'Grenn yo plante yo rete anba tè. Kay depo yo fin kraze. Galata yo vid. Pa gen rekòt pou mete ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22310', '29', '1', '18', 'Zannimo yo ap plenn, bann bèf yo pa konn kote pou yo ale. Yo pa jwenn anyen pou yo manje nan savann. Ata mouton yo ap soufri grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('22311', '29', '1', '19', 'Seyè, m\'ap rele nan pye ou! paske chechrès la fini ak jaden zèb yo. Ou ta di se dife ki boule tout pyebwa yo!');
INSERT INTO `bible_verses_hcv` VALUES ('22312', '29', '1', '20', 'Ata zannimo nan savann yo ap rele nan pye ou, paske tout larivyè yo chèch nèt. Dife boule tout zèb nan savann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22313', '29', '2', '1', '¶ Kònen twonpèt sou mòn Siyon an! Bay siyal la sou mòn ki apa pou Bondye a! Se pou tout moun nan peyi Jida a tranble, paske jou Seyè a pa lwen rive. L\'ap pwoche.');
INSERT INTO `bible_verses_hcv` VALUES ('22314', '29', '2', '2', 'Se va yon jou ki pral fè nwa kou lank, ak syèl la plen nwaj nwa, yon jou kote nwaj nwa ak pousyè pral kouvri latè. Yon lame krikèt ap vanse. Yo gwonèg anpil! Tankou solèy la lè l\'ap leve, y\'ap kouvri mòn yo. Se bagay nou poko janm wè, bagay nou p\'ap janm wè ankò, jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('22315', '29', '2', '3', 'Tankou dife, yo devore tou sa ki devan yo. Yo pa kite anyen kote yo pase. Anvan yo te vini, peyi a te tankou yon ti paradi. Lè yo fin pase, li tounen yon dezè san anyen ladan l\'. Anyen pa chape anba dan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22316', '29', '2', '4', 'Yo tankou chwal, yo kouri tankou chwal sèl.');
INSERT INTO `bible_verses_hcv` VALUES ('22317', '29', '2', '5', 'Lè y\'ap soti sou tèt mòn yo, yo fè yon bri tankou cha lagè k\'ap pase, tankou dife nan pay chèch. Yo mache an ran tankou yon gwo lame tou pare pou goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('22318', '29', '2', '6', 'Lè y\'ap pwoche, tout moun pran tranble. Figi tout moun dekonpoze.');
INSERT INTO `bible_verses_hcv` VALUES ('22319', '29', '2', '7', 'Yo atake tankou vanyan sòlda. Yo moute sou miray yo tankou sòlda k\'ap fè lagè. Yo mache dwat devan yo, yo pa vire ni adwat ni agoch.');
INSERT INTO `bible_verses_hcv` VALUES ('22320', '29', '2', '8', 'Yonn pa antrave lòt nan mach yo. Yo chak ap swiv chemen pa yo. Yo janbe tou sa yo mete pou bare yo. Anyen pa rete yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22321', '29', '2', '9', 'Yo pran lavil la pou yo. Yo kouri moute sou miray yo. Yo moute anwo kay yo, yo pase antre nan fennèt yo tankou vòlò.');
INSERT INTO `bible_verses_hcv` VALUES ('22322', '29', '2', '10', 'Tè a souke lè y\'ap mache vini. Syèl la tranble. Solèy la ak lalin lan vin tou nwa, zetwal yo pa klere nan syèl la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22323', '29', '2', '11', 'Seyè a ap mache alatèt lame li a: l\'ap pase yo lòd. Lame a anpil. Yo gwonèg: Y\'ap fè sa li ba yo lòd fè a. Ala yon gwo jou se jou Seyè a! Se yon jou pou moun pè tout bon vre. Ki moun ki va rete kanpe apre jou sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('22324', '29', '2', '12', '¶ Seyè a pale, li di: -Menm koulye a, tounen vin jwenn mwen ak tout kè nou! Fè jèn, kriye kont kò nou, plenn sò nou!');
INSERT INTO `bible_verses_hcv` VALUES ('22325', '29', '2', '13', 'Se pa rad sou nou pou nou chire, se kè nou menm pou nou chire pou fè wè jan nou nan lapenn. Tounen vin jwenn Seyè a, Bondye nou an. Li gen bon kè anpil, li gen pitye pou moun. Li pa fache fasil, li p\'ap janm sispann renmen nou. Li toujou pare pou padonnen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22326', '29', '2', '14', 'Sa ki konnen? Li ka chanje lide, li ka padonnen nou. Li ka ban nou benediksyon. N\'a gen grenn jaden ak diven ankò pou nou fè ofrann bay Seyè a, Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('22327', '29', '2', '15', 'Kònen twonpèt sou mòn Siyon an! Bay lòd pou tout moun fè jèn! Mande pou tout moun reyini!');
INSERT INTO `bible_verses_hcv` VALUES ('22328', '29', '2', '16', 'Sanble pèp la. Pare tout moun pou fè sèvis. Sanble vye granmoun yo! Reyini tout timoun yo, menm timoun ki nan tete. Ata moun ki fenk marye yo, se pou yo kite kay yo vini tou.');
INSERT INTO `bible_verses_hcv` VALUES ('22329', '29', '2', '17', 'Nan lakou ki separe gwo pòtay tanp lan ak lotèl la, se pou prèt yo, sèvitè Seyè a, pran kriye. Se pou yo di: Pitye, Seyè, pitye pou pèp ou a. Pa kite moun lòt nasyon yo pase moun pa ou yo nan betiz pou fè yo wont, pou yo ta di: Kote Bondye yo a?');
INSERT INTO `bible_verses_hcv` VALUES ('22330', '29', '2', '18', '¶ Lè sa a, Seyè a fè wè jan li renmen peyi li a. Li fè pèp li a gras.');
INSERT INTO `bible_verses_hcv` VALUES ('22331', '29', '2', '19', 'Li reponn, li di pèp la konsa: -Bon! Mwen pral ban nou ble, diven ak lwil fre. N\'ap gen tou sa n\'a bezwen. Mwen p\'ap janm kite moun lòt nasyon yo pase nou nan betiz ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22332', '29', '2', '20', 'Mwen pral chase lame krikèt la byen lwen nou. Wi, lame krikèt ki te soti nan nò a. M\'ap voye yo ale nan dezè a, kote ki pa gen dlo, kote ki pa gen pyebwa. Tèt lame krikèt yo va pran direksyon lanmè ki sou bò solèy leve a, lanmè Mouri a. Ke lame krikèt yo va pran direksyon lanmè ki sou bò solèy kouche a, lanmè Mediterane a. Kadav yo pral pouri, y\'ap bay move sant. Seyè a fè anpil bagay pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22333', '29', '2', '21', 'Nou menm jaden yo, nou pa bezwen pè ankò. Fè fèt, fè kè nou kontan, paske Seyè a fè anpil pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('22334', '29', '2', '22', 'Nou menm zannimo nan savann yo, nou pa bezwen pè ankò: jaden zèb yo pral pouse byen bèl, pyebwa yo pral donnen, pye fig frans yo ak pye rezen yo pral bay bèl rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('22335', '29', '2', '23', 'Nou menm, moun Siyon yo, fè fèt! Fè kè nou kontan poutèt sa Seyè a, Bondye nou an, fè pou nou. Li ban nou kantite lapli nou te bezwen nan sezon lotòn. Li ban nou gwo lapli loraj ak lapli nan sezon prentan, jan l\' te konn fè l\' anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('22336', '29', '2', '24', 'Glasi yo pral plen grenn. Barik yo pral plen diven ak lwil fre.');
INSERT INTO `bible_verses_hcv` VALUES ('22337', '29', '2', '25', 'M\'a ban nou ankò tou sa nou te pèdi pandan tout tan bann gwo krikèt yo, ti krikèt yo, ti chini yo ak gwo chini yo te devore rekòt nou yo. Se mwen menm ki te voye lame sa a sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22338', '29', '2', '26', 'Nou pral manje plen vant nou. N\'a fè lwanj Seyè a, Bondye nou an, ki te fè tout bèl bagay sa yo pou nou. Yo p\'ap janm pase pèp mwen an nan betiz ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22339', '29', '2', '27', 'Lè sa a, n\'a konnen mwen kanpe la nan mitan pèp Izrayèl la. Se mwen menm Seyè a ki Bondye nou. Pa gen tankou m\'. Yo p\'ap janm pase pèp mwen an nan betiz ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22340', '29', '2', '28', '¶ Apre sa, m\'a vide lespri mwen sou tout moun. Pitit gason ak pitit fi nou yo va bay mesaj m\'a ba yo. Granmoun nou yo va fè rèv. Jennmoun nou yo va gen vizyon.');
INSERT INTO `bible_verses_hcv` VALUES ('22341', '29', '2', '29', 'Wi, lè sa a, m\'a vide lespri m\' sou tout moun, ata sou moun k\'ap travay lakay nou, fi kou gason.');
INSERT INTO `bible_verses_hcv` VALUES ('22342', '29', '2', '30', 'M\'apral fè mèvèy parèt nan syèl la ak sou latè a. Va gen san, dife ak gwo nwaj lafimen.');
INSERT INTO `bible_verses_hcv` VALUES ('22343', '29', '2', '31', 'Solèy la pral vin tou nwa, lalin lan pral vin wouj kou san anvan jou Seyè a va rive. Aa! Se va yon gwo jou, yon jou k\'ap fè moun tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('22344', '29', '2', '32', 'Lè sa a, tout moun ki va rele nan pye Seyè a va sove. Paske sou mòn Siyon ak nan lavil Jerizalèm va gen moun ki va chape, jan Seyè a te di l\' la. Wi, tout moun Seyè a va chwazi, se yo ki va chape.');
INSERT INTO `bible_verses_hcv` VALUES ('22345', '29', '3', '1', '¶ Seyè a di ankò: -Lè sa a, jou sa yo, m\'a fè peyi Jida a ak lavil Jerizalèm kanpe ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22346', '29', '3', '2', 'Apre sa, m\'a sanble tout nasyon yo. M\'a fè yo desann nan Fon Jijman Bondye a. Se la mwen pral jije yo pou tou sa yo fè Izrayèl, pèp mwen an, moun pa m\' yo. Paske, se yo ki te gaye moun pèp Izrayèl yo nan mitan lòt nasyon yo. Lèfini, yo te separe peyi mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('22347', '29', '3', '3', 'Yo te tire osò pou konnen pou ki moun prizonye yo ap ye. Yo te vann ti gason yo pou yo te ka gen lajan pou al nan jennès. Yo te vann tifi yo pou yo te ka gen lajan pou achte bweson, Lèfini, yo bwè jouk yo sou.');
INSERT INTO `bible_verses_hcv` VALUES ('22348', '29', '3', '4', 'Nou menm moun lavil Tir ak moun lavil Sidon, sa n\'ap chache fè m\' konsa? Nou menm tou ki rete nan tout zòn peyi Filisti a, se chache n\'ap chache fè m\' peye pou sa m\' te fè nou? Si nou vle tire revanj nou sou mwen, enben, anvan nou bat je nou, m\'ap fè nou peye sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22349', '29', '3', '5', 'Nou te pran tout ajan ak tout lò mwen yo, nou pote tout bèl gwo richès mwen yo ale nan tanp nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22350', '29', '3', '6', 'Nou pran moun peyi Jida yo ak moun lavil Jerizalèm yo, nou mennen yo byen lwen peyi yo: n\' al vann yo bay moun peyi Lagrès.');
INSERT INTO `bible_verses_hcv` VALUES ('22351', '29', '3', '7', 'Koulye a, mwen pral fè yo soti kote nou te vann yo a. Mwen pral fè nou sa nou te fè yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('22352', '29', '3', '8', 'Mwen pral vann pitit gason ak pitit fi nou yo. Mwen pral lage yo nan men moun Jida yo. Yo menm, yo pral vann yo bay sabeyen yo ki rete nan yon peyi byen lwen. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22353', '29', '3', '9', '¶ Mache fè piblikasyon sa a nan mitan tout nasyon yo! Pare nou pou n\' al fè lagè pou Bondye! Rele tout vanyan gason yo! Sanble tout sòlda yo! Fè yo mache pran yo!');
INSERT INTO `bible_verses_hcv` VALUES ('22354', '29', '3', '10', 'Pran lam fè ki nan chari nou yo fè nepe. Pran kouto digo nou yo, fè fwenn ak yo. Menm moun ki pi fèb yo pral di yo vanyan gason.');
INSERT INTO `bible_verses_hcv` VALUES ('22355', '29', '3', '11', 'Nou menm, tout nasyon ki sou lizyè fwontyè peyi a, prese non! Kouri vini! Sanble nan fon an! Seyè, voye vanyan sòlda ou yo al atake yo!');
INSERT INTO `bible_verses_hcv` VALUES ('22356', '29', '3', '12', 'Se pou tout nasyon ki sou lizyè fwontyè peyi a sanble tout lame yo pou yo vini nan Fon Jijman an, paske se la mwen pral chita pou m\' jije tout nasyon ki sou lizyè fwontyè peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('22357', '29', '3', '13', 'Moun sa yo twò mechan. Koupe tèt yo tankou lè n\'ap ranmase rekòt ki mi. Kraze yo anba pye nou tankou lè n\'ap kraze rezen nan basen pou fè diven. Barik ji rezen yo plen ap debòde.');
INSERT INTO `bible_verses_hcv` VALUES ('22358', '29', '3', '14', 'Foul moun sou foul moun nan Fon Jijman an! Paske jou Seyè a pa lwen rive nan Fon Jijman an.');
INSERT INTO `bible_verses_hcv` VALUES ('22359', '29', '3', '15', 'Solèy la ak lalin lan vin tou nwa. Zetwal yo pa klere nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('22360', '29', '3', '16', 'Seyè a rete sou mòn Siyon, l\'ap gwonde. Li rete lavil Jerizalèm, l\'ap pale byen fò. Syèl la ak latè a ap tranble. Men, se Seyè a k\'ap pwoteje pèp li a. Se li k\'ap pran defans moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22361', '29', '3', '17', 'Lè sa a, n\'a konnen se mwen menm ki Seyè a, Bondye nou an. Mwen rete sou mòn Siyon, mòn yo mete apa pou mwen an. Jerizalèm va yon lavil apa pou Bondye. Moun lòt nasyon yo p\'ap ka pran l\' pou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22362', '29', '3', '18', '¶ Jou sa a, mòn yo pral kouvri ak jaden rezen. Bèf pral sou tout ti mòn yo. Va gen kont dlo nan larivyè peyi Jida yo. Yon sous dlo pral koule soti nan kay Seyè a. Li pral wouze bafon zakasya yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22363', '29', '3', '19', 'Peyi Lejip pral tounen yon savann dezole. Peyi Edon pral tounen yon dezè. Paske, yo te fè moun peyi Jida yo mechanste, yo te touye yon bann inonsan nan peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22364', '29', '3', '20', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('22365', '29', '3', '21', 'Men, m\'a pran revanj moun yo te touye yo. Mwen p\'ap fè pa moun ki koupab yo. Men, va gen moun rete nan peyi Jida a ak nan lavil Jerizalèm pou tout tan. Epitou, mwen menm, Seyè a, m\'a fè mòn Siyon an tounen kay mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22366', '30', '1', '1', '¶ Men mesaj Amòs, yonn nan gadò mouton lavil Tekoa a, te bay. Se bagay Bondye te fè l\' konnen sou pèp Izrayèl la, dezan anvan tranblemanntè a. Lè sa a, se Ozyas ki te wa nan peyi Jida, epi se Jewoboram, pitit Joas, ki te wa nan peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('22367', '30', '1', '2', 'Amòs di: -Seyè a rete sou mòn Siyon, l\'ap gwonde. Li rete lavil Jerizalèm, li pale byen fò. Lamenm, savann mouton yo fennen. Zèb ki sou tèt mòn Kamèl la cheche.');
INSERT INTO `bible_verses_hcv` VALUES ('22368', '30', '1', '3', '¶ Seyè a di konsa: Moun peyi Damas yo ap plede fè peche sou peche san rete. Mwen fin pran desizyon m\', mwen p\'ap chanje lide. Yo maltrete moun peyi Galarad yo. Yo krabinen yo anba kout baton fè.');
INSERT INTO `bible_verses_hcv` VALUES ('22369', '30', '1', '4', 'M\'ap voye dife sou kay kote wa Azayèl rete a. Dife a ap boule gwo kay wa Bennadad la ra tè.');
INSERT INTO `bible_verses_hcv` VALUES ('22370', '30', '1', '5', 'M\'ap kraze pòtay lavil Damas la miyèt moso. M\'ap disparèt moun ki rete nan Fon Avenn ansanm ak chèf ki kòmande lavil Betedenn lan. Y\'a fè moun peyi Siri yo prizonye, y\'a depòte yo nan peyi Kir. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22371', '30', '1', '6', 'Seyè a di konsa: Moun lavil Gaza yo ap plede fè peche sou peche san rete. Mwen fin pran desizyon m\', mwen p\'ap chanje lide. Yo depòte tout yon nasyon. Yo vann yo tankou esklav bay moun Edon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22372', '30', '1', '7', 'M\'ap voye dife sou miray lavil Gaza. L\'ap boule gwo kay yo ra tè.');
INSERT INTO `bible_verses_hcv` VALUES ('22373', '30', '1', '8', 'M\'ap disparèt moun ki kòmande lavil Asdòd ansanm ak chèf ki rete nan lavil Askalon an. M\'ap pini lavil Ekwon an. Tout rès moun Filisti yo pral mouri. Se Seyè a menm, Bondye a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22374', '30', '1', '9', 'Seyè a di konsa: Moun peyi Tir yo ap plede fè peche sou peche san rete. Mwen fin pran desizyon m\', mwen p\'ap chanje lide. Yo depòte tout yon nasyon. Yo vann yo tankou esklav bay moun Edon yo. Yo pa respekte kondisyon yo te pase pou yo viv yonn ak lòt tankou frè ak frè.');
INSERT INTO `bible_verses_hcv` VALUES ('22375', '30', '1', '10', 'Se poutèt sa, m\'ap voye dife sou miray lavil Tir. L\'ap boule gwo kay li yo ra tè.');
INSERT INTO `bible_verses_hcv` VALUES ('22376', '30', '1', '11', 'Seyè a di konsa: Moun lavil Edon yo ap plede fè peche sou peche san rete. Mwen fin pran desizyon m\', mwen p\'ap chanje lide. Yo kouri dèyè frè yo ak nepe pou yo touye yo. Yo san pitye pou yo. Kòlè yo pa gen limit. Yo toujou kenbe yo nan kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22377', '30', '1', '12', 'Se poutèt sa, m\'ap voye dife nan lavil Teman. L\'a boule gwo kay lavil Bozra yo ra tè.');
INSERT INTO `bible_verses_hcv` VALUES ('22378', '30', '1', '13', 'Seyè a di konsa: Moun lavil Amon yo ap plede fè peche sou peche san rete. Mwen fin pran desizyon m\', mwen p\'ap chanje lide. Nan fè lagè pou yo ka gen plis tè, yo rive devantre fanm ansent peyi Galarad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22379', '30', '1', '14', 'Se poutèt sa, m\'ap limen yon dife sou miray lavil Raba. L\'a boule gwo kay yo ra tè. Se lè sa a w\'a tande rèl moun k\'ap goumen nan lagè yo, tankou bri van siklòn k\'ap pase.');
INSERT INTO `bible_verses_hcv` VALUES ('22380', '30', '1', '15', 'Y\'a fè wa yo ak tout chèf yo prizonye. Y\'a depòte yo. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22381', '30', '2', '1', '¶ Seyè a di konsa: Moun lavil Moab yo ap plede fè peche sou peche san rete. Mwen fin pran desizyon m\', mwen p\'ap chanje lide. Yo pa respekte zosman wa Edon an. Yo boule yo fè yo tounen sann.');
INSERT INTO `bible_verses_hcv` VALUES ('22382', '30', '2', '2', 'M\'ap voye dife nan peyi Moab la. L\'a boule gwo kay lavil Keriyòt yo ra tè. Moun Moab yo ap mouri nan mitan batay la, antan moun k\'ap goumen yo ap rele byen fò, epi klewon ap kònen.');
INSERT INTO `bible_verses_hcv` VALUES ('22383', '30', '2', '3', 'M\'ap touye chèf k\'ap gouvènen nan mitan yo ansanm ak tout lòt chèf ki nan peyi a. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22384', '30', '2', '4', 'Seyè a di konsa: Moun peyi Jida yo ap plede fè peche sou peche san rete. Mwen fin pran desizyon m\', mwen p\'ap chanje lide. Yo voye sa mwen te moutre yo a jete. Yo p\'ap fè sa m\' te ba yo lòd fè a. Yo kite menm zidòl zansèt yo te sèvi a fè yo pèdi wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22385', '30', '2', '5', 'Se poutèt sa, m\'ap voye dife nan peyi Jida a. L\'a boule gwo kay lavil Jerizalèm yo ra tè.');
INSERT INTO `bible_verses_hcv` VALUES ('22386', '30', '2', '6', 'Seyè a di konsa: Moun pèp Izrayèl yo ap plede fè peche sou peche san rete. Mwen fin pran desizyon m\', mwen p\'ap chanje lide. Yo pran moun serye ki pa ka peye dèt yo, yo vann yo tankou esklav. Yo pran pòv malere ki pa gen senk pou peye dèt yo, yo vann yo pou gremesi.');
INSERT INTO `bible_verses_hcv` VALUES ('22387', '30', '2', '7', 'Y\'ap pilonnen malere anba pye yo. Y\'ap fè pòv yo vin pi pòv. Papa kou pitit al dèyè fi k\'ap sèvi nan kay la. Konsa, yo trennen non Bondye nan labou.');
INSERT INTO `bible_verses_hcv` VALUES ('22388', '30', '2', '8', 'Yo kouche bò lotèl yo sou rad moun te mete nan plan lakay yo. Nan tanp bondye yo a y\'ap bwè bweson yo te fè moun bay pou amann.');
INSERT INTO `bible_verses_hcv` VALUES ('22389', '30', '2', '9', '¶ Men, nou menm pèp mwen, se pou nou mwen te detwi moun Amori yo nèt, yon bann moun ki te wo tankou pye palmis, ki te gen kouraj tankou pye bwadchenn. Mwen koupe branch yo ra tè. Mwen dechouke rasin yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22390', '30', '2', '10', 'Mwen fè nou soti kite peyi Lejip. Mwen mennen nou pandan karantan nan dezè a. Mwen ban nou peyi moun Amori yo pou peyi pa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22391', '30', '2', '11', 'Mwen te chwazi kèk nan pitit gason nou yo pou sèvi m\' prèt, ak kèk nan jenn gason nou yo pou yo ka vin nazirit. Se pa konsa sa te fèt vre, moun Izrayèl? Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22392', '30', '2', '12', 'Men, nou fè nazirit yo bwè diven, nou bay pwofèt yo lòd pou yo pa bay mesaj mwen ba yo pou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('22393', '30', '2', '13', 'Koulye a, mwen pral kraze nou anba pye m\' menm jan yon kabwèt chaje ap foule tè.');
INSERT INTO `bible_verses_hcv` VALUES ('22394', '30', '2', '14', 'Nou te mèt konn kouri, nou p\'ap chape. Gwonèg kou nou gwonèg, sa p\'ap sèvi nou anyen. Vanyan kou nou vanyan, nou p\'ap ka sove pwòp tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22395', '30', '2', '15', 'Moun k\'ap tire flèch yo p\'ap ka rete kanpe. Moun k\'ap kouri vit yo p\'ap ka chape. Kavalye sou chwal p\'ap ka sove lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22396', '30', '2', '16', 'Jou sa a, ata sòlda ki pi vanyan yo ap lage zam yo atè, y\'ap kouri met deyò tankou manman yo te fè yo. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22397', '30', '3', '1', '¶ Nou menm pèp Izrayèl, tande mesaj Seyè a te bay sou nou, sou nasyon li te fè soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('22398', '30', '3', '2', 'Nan tout pèp ki sou latè, se nou menm sèl mwen te chwazi, se nou menm ase mwen te okipe. Se poutèt sa, m\'ap pini nou pou tout peche nou fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22399', '30', '3', '3', 'Ou janm wè de moun pati ansanm al nan vwayaj san yo pa t\' antann yo anvan?');
INSERT INTO `bible_verses_hcv` VALUES ('22400', '30', '3', '4', 'Ou janm tande yon lyon gwonde nan rakbwa san li pa gen tan jwenn sa pou l\' manje a anvan? Ou janm tande yon jenn ti lyon ap gwonde nan twou li san li pa gen anyen nan bouch li?');
INSERT INTO `bible_verses_hcv` VALUES ('22401', '30', '3', '5', 'Ou janm wè yon zwezo desann atè vin pran nan pèlen si yo pa mete manje nan pèlen an anvan? Ou janm wè yon pèlen pati si pa gen bèt ki pran ladan l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('22402', '30', '3', '6', 'Ou janm wè yo kònen klewon pou fè konnen lagè pral konmanse pou kè moun pa kase? Eske malè ka tonbe sou yon lavil si se pa Seyè a ki lakòz?');
INSERT INTO `bible_verses_hcv` VALUES ('22403', '30', '3', '7', 'Konsa tou, ou mèt sèten, Seyè a p\'ap janm fè anyen san li pa fè pwofèt yo, moun k\'ap sèvi l\' yo, konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('22404', '30', '3', '8', 'Lè lyon gwonde, ki moun ki p\'ap gen kè kase? Lè Seyè a pale, ki moun ki ka enpoze pwofèt yo bay mesaj la?');
INSERT INTO `bible_verses_hcv` VALUES ('22405', '30', '3', '9', '¶ Men sa pou ou fè moun ki rete nan gwo kay peyi Lejip ak nan peyi Asdòd yo konnen: Nou tout, sanble sou mòn Samari yo. Vin wè ki kalite dezòd ki gen la, ki kantite krim k\'ap fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('22406', '30', '3', '10', 'Yo pa konn jan pou yo fè sa ki dwat devan Bondye. Se mwen menm, Seyè a, ki di sa. Yo plen kay yo ak bagay yo pran nan vòlò ak nan sasinen moun.');
INSERT INTO `bible_verses_hcv` VALUES ('22407', '30', '3', '11', 'Se sa ki fè, men sa Seyè a, Bondye a, di: Yon lènmi gen pou vin sènen peyi a, l\'a kraze tout fò k\'ap pwoteje ou yo, l\'ap piye tout gwo kay ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22408', '30', '3', '12', 'Seyè a di konsa: Lè yon lyon fin devore yon ti mouton, tou sa gadò a resi sove se renk de pye ak yon ti moso zòrèy. Konsa tou, se de twa nan moun pèp Izrayèl ki rete lavil Samari yo k\'ap sove, yo menm ki rete nan yon ti kwen kay, sou yon moso kabann.');
INSERT INTO `bible_verses_hcv` VALUES ('22409', '30', '3', '13', 'Koute byen. Avèti pitit pitit Jakòb yo. Men sa Seyè a, Bondye ki gen tout pouvwa a, di:');
INSERT INTO `bible_verses_hcv` VALUES ('22410', '30', '3', '14', 'Lè jou a rive pou m\' pini pèp Izrayèl la pou peche l\' yo, m\'a detwi tout lotèl ki nan lavil Betèl la. Kòn lotèl yo ap kase, y\'ap tonbe atè.');
INSERT INTO `bible_verses_hcv` VALUES ('22411', '30', '3', '15', 'M\'ap detwi kay yo fè pou sezon fredi ak kay yo fè pou sezon chalè. M\'ap demoli kay yo fè ak ivwa yo ra tè. Tout gwo kay yo pral disparèt. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22412', '30', '4', '1', '¶ Nou menm, gwo fanm peyi Samari yo, nou gra tankou manman bèf Bazan. N\'ap maltrete malere yo, n\'ap peze pòv yo, epi n\'ap di mari nou yo pote diven ban nou bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('22413', '30', '4', '2', 'Koute sa Seyè a di: Seyè a se yon moun apa. Se yon Bondye tout bon. Li fè sèman sou tèt li. Li di konsa: Yon jou gen pou rive, y\'ap fwennen nou tankou pwason ki pran nan zen. Y\'ap pote nou tout ale.');
INSERT INTO `bible_verses_hcv` VALUES ('22414', '30', '4', '3', 'Y\'a fè nou pase nan twou ki nan miray la, de pye devan, yonn apre lòt. Y\'ap voye nou jete deyò. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22415', '30', '4', '4', 'Seyè a di konsa: Nou menm, pèp Izrayèl, se sa! Moute nan tanp lavil Betèl yo, al fè peche! Ale lavil Gilgal, peche kont kò nou! Chak maten, mennen bèt pou yo touye tankou ofrann bay Bondye! Chak twa jou, pote ladim nou!');
INSERT INTO `bible_verses_hcv` VALUES ('22416', '30', '4', '5', 'Ale non! Ofri pen nou bay Bondye pou di l\' mèsi! Mache di toupatou jan nou fè ofrann ak tout kè nou bay Bondye! Apa konsa nou renmen fè, pèp Izrayèl! Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22417', '30', '4', '6', '¶ Se mwen menm ki te fè grangou tonbe sou tout lavil nou yo, kifè nou pa t\' ka jwenn manje lakay nou. Malgre sa, nou pa tounen vin jwenn mwen. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22418', '30', '4', '7', 'Lè jaden nou tapral pote rekòt, mwen pa t\' kite lapli tonbe. Mwen voye lapli sou yon lavil, mwen fè yon lòt rete san yon grenn lapli. Yon jaden jwenn lapli, yon lòt menm ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('22419', '30', '4', '8', 'Moun soti nan de twa lavil ale nan yon lavil nan vwazinaj al mande dlo, men pa t\' gen ase pou yo tout bwè. Malgre sa, nou pa tounen vin jwenn mwen. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22420', '30', '4', '9', 'Mwen voye yon van cho kou dife boule tout rekòt yo. Krikèt vèt manje tout jaden nou yo ak tout pye rezen nou yo, tout pye fig frans nou yo ak tout pye oliv nou yo. Malgre sa, nou pa tounen vin jwenn mwen. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22421', '30', '4', '10', 'Mwen voye malè sou nou tankou malè mwen te voye sou peyi Lejip la. Mwen touye jenn gason nou yo nan lagè. Mwen te pran tout chwal nou yo mennen ale. Sant kadav moute nan nen nou tout kote nou rete a. Malgre sa, nou pa tounen vin jwenn mwen. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22422', '30', '4', '11', 'Mwen detwi kèk nan nou, menm jan mwen te detwi moun Sodòm ak moun Gomò yo. Sa ki te sove nan nou yo, se tankou yon bout bwa ki pran dife, epi yo kouri wete l\' nan dife a pou li pa fin boule. Malgre sa, nou pa tounen vin jwenn mwen. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22423', '30', '4', '12', 'Se poutèt sa, nou menm moun pèp Izrayèl, mwen pral pini nou. E paske mwen pral pini nou konsa a, nou mèt pare kò nou pou n\'a l\' kontre ak Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('22424', '30', '4', '13', 'Se Bondye ki te fè mòn yo. Se li menm ki te kreye van yo. Li fè lèzòm konnen lide li gen nan tèt li. Li fè lajounen soti nan lannwit. L\'ap gouvènen sou tout latè. Se poutèt sa, men jan yo rele l\': Seyè a, Bondye ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('22425', '30', '5', '1', '¶ Nou menm, moun pèp Izrayèl, koute chante m\'ap chante nan lapenn mwen gen pou nou:');
INSERT INTO `bible_verses_hcv` VALUES ('22426', '30', '5', '2', 'Pèp Izrayèl la tankou yon jenn fi. Li tonbe. Li p\'ap janm leve ankò. Men li kouche atè a. Pa gen pesonn pou ba l\' men.');
INSERT INTO `bible_verses_hcv` VALUES ('22427', '30', '5', '3', 'Seyè a di konsa: Lè yon lavil nan peyi Izrayèl la voye mil sòlda nan lagè, se san ase ki tounen. Lè yon lòt lavil voye san se dis ase ki tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('22428', '30', '5', '4', '¶ Seyè a pale ak pèp Izrayèl la, li di l\' konsa: Tounen vin jwenn mwen, n\'a gen lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('22429', '30', '5', '5', 'Pa al chache m\' lavil Betèl. Pa ale lavil Gilgal. Pa moute ale bò Bècheba al fè sèvis. Betèl pa la pou lontan. Yo gen pou yo depòte moun Gilgal yo voye yo nan peyi etranje.');
INSERT INTO `bible_verses_hcv` VALUES ('22430', '30', '5', '6', 'Chache vin jwenn Seyè a, n\'a gen lavi. Si se pa sa, l\'ap tonbe sou pèp Izrayèl la tankou dife. Dife a ap boule lavil Betèl. Pesonn p\'ap ka tenyen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22431', '30', '5', '7', 'Adye! N\'ap vire lajistis lanvè, n\'ap pilonnen dwa pèp la anba pye nou!');
INSERT INTO `bible_verses_hcv` VALUES ('22432', '30', '5', '8', 'Se Seyè a ki te fè zetwal yo, Lapousiyè ak Oryon. Li fè lannwit tounen lajounen, li fè lajounen tounen lannwit. Li rele dlo lanmè a, li vide l\' sou tout latè. Yo rele l\' Seyè. Wi, se konsa yo rele l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22433', '30', '5', '9', 'Li rale malè sou gwo chèf yo, li fè kraze sitadèl yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22434', '30', '5', '10', 'Nou pa vle wè moun k\'ap denonse lenjistis. Nou pa vle wè moun k\'ap di verite nan tribinal.');
INSERT INTO `bible_verses_hcv` VALUES ('22435', '30', '5', '11', 'Nou fin peze pòv malere yo, nou fòse yo ban nou nan rekòt jaden yo. Se poutèt sa, nou p\'ap rete nan bèl gwo kay an wòch nou bati yo, ni nou p\'ap bwè diven ki fèt ak rezen ki soti nan bèl jaden nou te plante yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22436', '30', '5', '12', 'Mwen konnen tou jan peche nou fè yo gwo anpil, jan se pa de ti krim nou pa fè. Nou pèsekite moun serye. Nou pran lajan nan men moun k\'ap achte figi nou. Nou enpoze pòv malere yo jwenn jistis nan tribinal.');
INSERT INTO `bible_verses_hcv` VALUES ('22437', '30', '5', '13', 'Se poutèt sa, yon moun ki gen konprann, se je wè bouch pe. Tan an twò move deyò a.');
INSERT INTO `bible_verses_hcv` VALUES ('22438', '30', '5', '14', 'Chache fè sa ki byen pou nou ka viv. Pa fè sa ki mal. Lè sa a, Seyè a, Bondye ki gen tout pouvwa a, va kanpe avèk nou jan n\'ap plede di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('22439', '30', '5', '15', 'Rayi sa ki mal, renmen sa ki byen. Pa kite yo fè lenjistis nan tribinal. Nou pa janm konnen, Seyè a ka gen pitye pou ti rès ki rete nan pitit pitit Jozèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22440', '30', '5', '16', '¶ Se poutèt sa, men sa Seyè a, Bondye ki gen tout pouvwa a, di: Moun pral mache nan tout lari, yo pral rele nan tout kalfou: Mezanmi, mezanmi, ki lapenn sa a! Yo pral rele tout moun vin nan lanmò a. Y\'ap fè chache moun ki konn rele yo pou yo vin kenbe rèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('22441', '30', '5', '17', 'Nan tout jaden moun ap plenn. Tou sa, paske m\'ap vin pini nou. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22442', '30', '5', '18', 'Sa pral rèd nèt pou moun ki anvi wè jou Seyè a rive! Kisa jou sa a ap fè pou yo? Se pral yon jou fènwa, se p\'ap yon jou limyè.');
INSERT INTO `bible_verses_hcv` VALUES ('22443', '30', '5', '19', 'Se va tankou yon nonm k\'ap kouri pou lapli, epi li tonbe larivyè. Ou ankò, tankou yon moun ki rive lakay li, li mete men l\' sou panno kay la, epi yon krab zarenyen mòde l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22444', '30', '5', '20', 'Jou Seyè a ap vini an, va fè nwa kou lank, p\'ap fè klate. Se va yon jou fènwa, san yon ti limyè.');
INSERT INTO `bible_verses_hcv` VALUES ('22445', '30', '5', '21', '¶ Seyè a di konsa: Mwen pa vle wè gwo fèt n\'ap fè pou mwen yo. Mwen pa ka santi yo. Mwen pa ka sipòte lè nou reyini pou fè sèvis pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22446', '30', '5', '22', 'Lè n\'a pote bèt pou boule pou mwen, lè n\'a fè m\' ofrann gato, sa p\'ap fè m\' plezi. Ni mwen p\'ap menm gade bèt gra nou pote vin ofri m\' pou di m\' mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('22447', '30', '5', '23', 'Sispann chante kantik nou yo nan zòrèy mwen. Mwen pa vle tande mizik gita nou yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22448', '30', '5', '24', 'Tankou dlo k\'ap kouri larivyè, se pou nou rann tout moun jistis nan peyi a. Tankou yon kouran dlo k\'ap kouri san rete, se pou nou toujou fè sa ki dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('22449', '30', '5', '25', 'Nou menm, moun Izrayèl, pandan karantan nou pase nan dezè a, nou janm ofri bèt pou touye pou mwen? Nou janm ofri m\' gato?');
INSERT INTO `bible_verses_hcv` VALUES ('22450', '30', '5', '26', 'Se konsa, koulye a nou gen pou nou pote lakay nou pòtre nou te fè pou nou yo: pòtre Sakit, wa nou an, ak pòtre zetwal Kevan an, bondye n\'ap sèvi a.');
INSERT INTO `bible_verses_hcv` VALUES ('22451', '30', '5', '27', 'M\'ap depòte nou nan yon peyi lòt bò Damas. Men sa Seyè a di, li menm yo rele Bondye ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('22452', '30', '6', '1', '¶ Sa pral rèd nèt pou moun k\'ap mennen lavi dous nan peyi Siyon an, pou moun sou mòn Samari ki kwè pa gen danje pou yo! Yo pase pou lelit nan peyi Izrayèl, premye peyi sou latè. Se bò kote yo pèp la ap kouri vini. Yo di:');
INSERT INTO `bible_verses_hcv` VALUES ('22453', '30', '6', '2', 'Al gade sa k\'ap pase lavil Kalne. Apre sa, ale pase bò gwo lavil Amat la. Lèfini, desann kay moun Filisti yo lavil Gat. Eske zafè yo pi bon pase zafè peyi Jida ak zafè peyi Izrayèl? Eske peyi yo a pi gran pase pa nou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('22454', '30', '6', '3', 'N\'ap twonpe tèt nou, nou refize admèt jou malè a fin rive sou nou. Men, se nou menm ankò k\'ap rale malè sou peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('22455', '30', '6', '4', 'Sa pral rèd nèt pou moun ki kouche sou bèl kabann, k\'ap layite kò yo sou bon matla dous, k\'ap manje jenn ti mouton ak jenn ti bèf!');
INSERT INTO `bible_verses_hcv` VALUES ('22456', '30', '6', '5', 'Y\'ap plede ranse pandan gita ap jwe. Yo kwè yo jwe mizik tankou David.');
INSERT INTO `bible_verses_hcv` VALUES ('22457', '30', '6', '6', 'Y\'ap bwè diven san gad dèyè, y\'ap pase pi bon kalite odè ki genyen sou yo. Men, yo pa gen lapenn pou malè k\'ap tonbe sou pitit pitit Jozèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22458', '30', '6', '7', 'Se poutèt sa, premye moun y\'ap depòte se yo menm. Sosyete moun k\'ap fè banbòch yo va disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22459', '30', '6', '8', '¶ Seyè a, Bondye sèl Mèt la, te fè sèman sou tèt li. Men avètisman Seyè a, Bondye ki gen tout pouvwa a, bay: Mwen pa ka sipòte lògèy pèp Izrayèl la gen nan kè li. Mwen pa ka wè gwo kay y\'ap plede bati yo. M\'ap lage kapital la nan men lènmi ak tout moun ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22460', '30', '6', '9', 'Si gen dis gason nan yon kay ki rete, y\'ap touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22461', '30', '6', '10', 'Lè yon fanmi moun mouri a va vin pran kadav la anndan kay la pou li al antere l\', l\'a pale ak moun ki nan fon kay la, l\'a mande: Eske gen moun la ankò ak ou? Yon vwa va reponn: Non, pa genyen. Lè sa a, l\'a di: Pe bouch nou! Pa nonmen non Bondye nan bagay sa a!');
INSERT INTO `bible_verses_hcv` VALUES ('22462', '30', '6', '11', 'Men lòd Seyè a bay: Y\'ap kraze gwo kay yo an miyèt moso. Y\'ap demoli ti kay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22463', '30', '6', '12', 'Eske chwal ka kouri sou glasi? Eske moun ka raboure lanmè avèk bèf? Men nou menm, nou fè lajistis tounen pwazon, nou fè inonsan pase pou koupab.');
INSERT INTO `bible_verses_hcv` VALUES ('22464', '30', '6', '13', 'Nou fè kè nou kontan paske nou pran lavil Lodeba. N\'ap plede di: O wi, se avèk fòs kouraj nou nou pran kòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('22465', '30', '6', '14', 'Men sa Seyè a, li menm ki Bondye ki gen tout pouvwa a, di: Nou menm, moun Izrayèl, m\'ap fè yon nasyon leve dèyè nou. Wi, se mwen menm menm k\'ap fè sa, yon nasyon k\'ap pran peyi a nan men nou, yon nasyon ki pral peze nou depi nan pas Amat nan nò rive jouk ravin Araba nan sid.');
INSERT INTO `bible_verses_hcv` VALUES ('22466', '30', '7', '1', '¶ Se konsa Seyè a, Bondye a, fè m\' fè yon vizyon. Nan vizyon an mwen wè Seyè a t\'ap fè yon rafal krikèt vèt. Se te nan epòk yo te fin koupe pòsyon pa wa a nan jaden yo. Chak plant yo te fèk ap boujonnen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22467', '30', '7', '2', 'Lè krikèt vèt yo te fin manje plant ki te nan peyi a, mwen di: -Tanpri, Seyè, Bondye, padonnen pèp ou a. Ki jan pou pitit pitit Jakòb yo fè kanpe ankò? Yo tou fèb.');
INSERT INTO `bible_verses_hcv` VALUES ('22468', '30', '7', '3', 'Seyè a chanje lide. Li di: -Sa ou te wè a p\'ap rive ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22469', '30', '7', '4', 'Se konsa, Seyè a, Bondye a, fè m\' fè yon lòt vizyon. Nan vizyon an, mwen wè Seyè a t\'ap voye yon dife pou l\' devore pèp la pou pini l\'. Dife a te fin boule gwo lanmè ki anba tè a, li t\'ap devore tout jaden.');
INSERT INTO `bible_verses_hcv` VALUES ('22470', '30', '7', '5', 'Mwen di: -Tanpri, Seyè, Bondye, pa fè sa. Ki jan pou pitit pitit Jakòb yo fè kanpe ankò? Yo tou fèb.');
INSERT INTO `bible_verses_hcv` VALUES ('22471', '30', '7', '6', 'Seyè a chanje lide, li di: -Sa a tou p\'ap rive.');
INSERT INTO `bible_verses_hcv` VALUES ('22472', '30', '7', '7', 'Se konsa, Seyè a fè m\' fè yon lòt vizyon ankò. Nan vizyon an, mwen wè Seyè a te kanpe bò yon mi yo te moute tou dwat. Li te gen yon filaplon nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22473', '30', '7', '8', 'Lè sa a, Seyè a mande m\': -Kisa ou wè la a, Amòs? Mwen reponn li: -Yon filaplon. Lè sa a, li di m\': -M\'ap sèvi ak filaplon sa a pou m\' fè pèp la konnen li tankou yon miray ki panche prèt pou tonbe. Mwen p\'ap fè pa yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22474', '30', '7', '9', 'Mwen pral kraze tout kote pitit pitit Izarak yo te konn adore m\' sou mòn yo. Mwen pral fè tout kay pitit pitit Izrayèl yo te mete apa pou mwen yo tounen mazi. M\'ap fè lagè ak fanmi Jewoboram lan, m\'ap wete gouvènman an nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22475', '30', '7', '10', '¶ Amatsya, prèt nan lavil Betèl la, voye di Jewoboram, wa Izrayèl la: -Men Amòs ap moute konplo sou do ou nan mitan pèp Izrayèl la. Li soti pou l\' fini ak peyi a ak pawòl l\'ap di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22476', '30', '7', '11', 'Men sa l\'ap mache di: Jewoboram gen pou l\' mouri nan lagè. Y\'ap pran moun Izrayèl yo lakay yo, y\'ap depòte yo byen lwen nan peyi etranje.');
INSERT INTO `bible_verses_hcv` VALUES ('22477', '30', '7', '12', 'Apre sa, Amatsya pale ak Amòs, li di l\' konsa: -Divinò, al fè wout ou. Ale vit nan peyi Jida a! Al bay mesaj ou yo laba. Y\'a peye ou pou sa!');
INSERT INTO `bible_verses_hcv` VALUES ('22478', '30', '7', '13', 'Men isit la, lavil Betèl, pito ou sispann bay mesaj ou yo si ou konn bout! Paske, se isit la wa a vin adore. Se yon tanp nasyonal pou tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('22479', '30', '7', '14', 'Amòs reponn Amatsya: -Monchè, pwofèt pa metye m\'. Nitou, mwen pa fè pati sosyete moun k\'ap fè metye pwofèt. Metye m\' se gade bèt, se okipe pye sikomò.');
INSERT INTO `bible_verses_hcv` VALUES ('22480', '30', '7', '15', 'Men, Seyè a pran m\' nan pye travay mwen, dèyè bèt mwen yo, li ban m\' lòd pou m\' al fè pèp Izrayèl la konnen mesaj li voye ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22481', '30', '7', '16', 'Koulye a menm, koute pawòl Seyè a voye di ou: Ou menm w\'ap mande m\' pou m\' pa bay ankenn mesaj sou pèp Izrayèl la, pou m\' sispann pale sou pitit Izarak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22482', '30', '7', '17', 'Poutèt sa, Amatsya, men sa Seyè a di: Madanm ou ap tounen jennès nan lavil la! Pitit gason ou yo ak pitit fi ou yo ap mouri nan lagè! Y\'ap pran tè ou yo, y\'ap separe yo moso pa moso. Ou menm, ou gen pou ou mouri nan yon peyi etranje kote yo pa sèvi Seyè a. Pèp Izrayèl la menm, y\'ap pran l\', y\'ap depòte l\' byen lwen peyi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22483', '30', '8', '1', '¶ Se konsa, Seyè a, Bondye a, fè m\' fè yon lòt vizyon. Nan vizyon an, mwen wè yon panyen plen fwi mi.');
INSERT INTO `bible_verses_hcv` VALUES ('22484', '30', '8', '2', 'Seyè a mande m\': -Kisa ou wè la a, Amòs? Mwen reponn: -Yon panyen fwi mi. Lè sa a, Seyè a di m\' konsa: -Izrayèl, pèp mwen an, mi tou. Li rive sou dènye jou l\' yo. Mwen p\'ap chanje lide pou m\' fè pa l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22485', '30', '8', '3', 'Jou sa a, se p\'ap chante ki va gen nan palè a, se va rèl. Se Seyè a menm ki di sa. Va gen anpil kadav toupatou. Y\'a voye yo jete san di krik.');
INSERT INTO `bible_verses_hcv` VALUES ('22486', '30', '8', '4', '¶ Koute byen sa m\'ap di nou la a, nou menm k\'ap kraze pòv malere yo anba pye nou, nou menm k\'ap fini ak malere yo nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('22487', '30', '8', '5', 'N\'ap plede di: Kilè fèt lalin nouvèl lan va pase pou nou ka vann diri nou? Kilè jou repo a va pase pou nou ka louvri depo nou yo pou nou vann? Lè sa a, n\'a moute pri tout bagay, n\'a sèvi ak fo mezi, n\'a ranje balans yo pou nou ka twonpe pratik yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22488', '30', '8', '6', 'N\'a pran moun serye ki pa ka peye dèt yo, n\'a achte yo pou sèvi esklav. N\'a pran pòv malere ki pa gen senk, n\'a achte yo pou pri yon pè sapat. N\'a vann ata pay diri a pou gwo lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('22489', '30', '8', '7', 'Seyè a fè sèman sou tèt li, li menm ki Bondye pèp Izrayèl la: Mwen p\'ap janm bliye yonn nan move zak nou fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22490', '30', '8', '8', 'Se konsa latè pral pran tranble. Tout moun nan peyi a pral pran rele. Tout peyi a pral souke. L\'ap moute, l\'ap gonfle, apre sa l\'ap desann tankou dlo larivyè Nil nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('22491', '30', '8', '9', 'Men pawòl Seyè a, Bondye a: Jou sa a, m\'ap fè solèy la kouche gwo midi. Fènwa ap tonbe sou peyi a gwo lajounen.');
INSERT INTO `bible_verses_hcv` VALUES ('22492', '30', '8', '10', 'M\'ap fè nou sispann fè fèt. N\'a nan gwo lapenn. M\'ap fè nou sispann chante, n\'a nan rele. M\'ap fè nou mete rad sak kòlèt sou nou. N\'a kale tèt nou. M\'ap fè nou tonbe nan lapenn tankou moun k\'ap kriye pou sèl pitit gason yo ki mouri. Se nan kè sere jounen sa a ap fini pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('22493', '30', '8', '11', '¶ Men yon jou gen pou rive. Jou sa a, mwen pral voye yon sèl grangou sou peyi a. Se p\'ap dèyè pen pou yo manje, ni dèyè dlo pou yo bwè y\'a kouri. Men, se mesaj ki soti nan bouch Seyè a y\'a anvi tande. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22494', '30', '8', '12', 'Lè sa a, moun va pran kouri soti nan n o al nan sid, soti nan lès al nan lwès. Y\'a mache toupatou ap chache yon pawòl nan bouch Seyè a. Men, yo p\'ap jwenn.');
INSERT INTO `bible_verses_hcv` VALUES ('22495', '30', '8', '13', 'Nan tan sa a, bèl jenn fi yo ak jenn gason yo va tonbe feblès paske yo p\'ap jwenn sa y\'ap pwonmennen chache a.');
INSERT INTO `bible_verses_hcv` VALUES ('22496', '30', '8', '14', 'Kanta pou moun k\'ap fè sèman sou Achima, zidòl peyi Samari a, moun sa yo k\'ap plede di: Anverite bondye Dann lan! Anverite bondye Bècheba a! yo gen pou yo tonbe pou yo pa janm ka leve ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22497', '30', '9', '1', '¶ Mwen fè yon vizyon, mwen wè Seyè a kanpe sou lotèl la. Li di konsa: -Frape tèt poto tanp lan jouk tout galeri a tranble. Kraze tèt poto yo pou yo tonbe an miyèt moso sou tèt moun yo. Rès ki pa mouri a, m\'ap touye yo nan lagè. Yo yonn p\'ap chape, yo yonn p\'ap sove.');
INSERT INTO `bible_verses_hcv` VALUES ('22498', '30', '9', '2', 'Menm si yo fouye twou pou yo antre nan peyi kote mò yo ye a, m\'ap rale yo met deyò. Menm si yo ta moute anwo nan syèl la, m\'ap rale yo desann.');
INSERT INTO `bible_verses_hcv` VALUES ('22499', '30', '9', '3', 'Si y\' al kache sou tèt mòn Kamèl, m\'ap chache yo, m\'ap mete men sou yo. Si y\' al kache pou mwen nan fon lanmè, m\'ap bay gwo sèpan lanmè a lòd pou l\' mòde yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22500', '30', '9', '4', 'Si lènmi fè yo prizonye pou l\' ta mennen yo ale kite peyi yo a, m\'ap bay lòd touye yo. M\'ap voye je m\' sou yo. Men, fwa sa a, se p\'ap pou byen yo, se va pou malè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22501', '30', '9', '5', 'Seyè a, Bondye ki gen tout pouvwa a, ap annik manyen latè, latè ap pran tranble. Tout moun ki rete sou latè ap nan lapenn. Latè ap moute, l\'ap gonfle, epi l\'ap bese tankou dlo larivyè Nil.');
INSERT INTO `bible_verses_hcv` VALUES ('22502', '30', '9', '6', 'Seyè a bati kay li anwo nan syèl la. Li mete vout syèl la anlè latè. Li rale dlo lanmè a, li vide l\' sou tout latè. Yo rele li Seyè. Wi, se konsa yo rele l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22503', '30', '9', '7', 'Men sa Seyè a di ankò: Nou menm, moun Izrayèl yo, mwen konsidere nou koulye a menm jan ak moun Letiopi yo. Se mwen menm, pa vre, ki te fè pèp Izrayèl la soti kite peyi Lejip? Se pa mwen menm tou ki te fè moun Filisti yo soti kite lil Lakrèt, epi ki te fè moun Siri yo soti lavil Kir?');
INSERT INTO `bible_verses_hcv` VALUES ('22504', '30', '9', '8', 'Mwen voye je m\' sou pèp Izrayèl la, mwen wè jan yo lage kò yo nan fè sa ki mal. Mwen pral disparèt yo sou latè. Men, mwen p\'ap fin touye tout pitit Jakòb yo nèt. Non. Mwen pa ka fè sa. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22505', '30', '9', '9', 'Men, mwen pral pase yon lòd. Mwen pral vannen moun Izrayèl ki nan mitan lòt nasyon yo tankou yo vannen grenn nan laye. Pa menm yon bon grenn p\'ap tonbe atè.');
INSERT INTO `bible_verses_hcv` VALUES ('22506', '30', '9', '10', 'Tout moun nan pèp la k\'ap fè sa ki mal pral mouri nan lagè. Yo tout k\'ap plede di: O wi, Bondye p\'ap kite malè rive nou, ni li p\'ap kite malè tonbe sou nou, yo tout pral mouri nan lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('22507', '30', '9', '11', '¶ Seyè a di: Yon jou gen pou rive! Jou sa a, m\'a mete peyi wa David la kanpe ankò sou de pye l\'. Koulye a li tankou yon kay k\'ap fin kraze. Lè sa a, m\'a repare tout kote ki fann yo. M\'a refè miray ki te fin kraze yo. M\'ap rebati peyi a jan l\' te ye nan tan lontan an.');
INSERT INTO `bible_verses_hcv` VALUES ('22508', '30', '9', '12', 'Konsa, pèp Izrayèl la va pran posesyon pòsyon ki rete nan peyi Edon an. Y\'a donminen ankò sou lòt nasyon mwen te fè yo. Se Seyè a ki di sa, se li menm menm k\'ap fè sa rive konsa!');
INSERT INTO `bible_verses_hcv` VALUES ('22509', '30', '9', '13', 'Jou yo ap vini. Lè sa a, yo p\'ap kò fin ranmase rekòt, y\'ap gen tan ap pare tè pou plante ankò. Yo p\'ap kò fin kraze rezen pou fè diven, y\'ap gen tan ap pare pou mete pye rezen nan tè ankò. Diven byen dous ap koule sou tout mòn yo, l\'ap koule desann sou tout ti mòn yo. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22510', '30', '9', '14', 'M\'ap mennen pèp mwen an tounen nan peyi l\' ankò. Y\'a rebati lavil ki te fin kraze yo, y\'a rete ladan yo. Y\'a plante jaden rezen, y\'a bwè diven. Y\'a fè bèl jaden, y\'a manje rekòt jaden yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22511', '30', '9', '15', 'M\'a plante pèp mwen an nan peyi yo a, nan peyi mwen te ba yo a. Pesonn p\'ap janm ka derasinen yo ankò. Se Seyè a, Bondye a, ki pale.');
INSERT INTO `bible_verses_hcv` VALUES ('22512', '31', '1', '1', '¶ Mesaj pwofèt Abdyas sou peyi Edon. Men mesaj Seyè a te ban mwen: Nou te tande mesaj Seyè a te bay la. Li te voye mesaj li a nan tout nasyon yo pou di yo: Annavan! Leve non! Ann mache pran Edon! Ann al goumen avè l\'!');
INSERT INTO `bible_verses_hcv` VALUES ('22513', '31', '1', '2', 'Men sa Seyè a di moun peyi Edon yo: Mwen pral fè peyi nou an vin tou fèb nan mitan lòt nasyon yo. Tout moun pral meprize nou nèt!');
INSERT INTO `bible_verses_hcv` VALUES ('22514', '31', '1', '3', 'Se awogans nou ki fè nou pèdi tèt nou. Nou bati kapital nou sou tèt gwo wòch yo. Nou moute kay nou byen wo nan mòn yo. Epi n\'ap di nan kè nou: Ki moun ki ka fè nou desann la a!');
INSERT INTO `bible_verses_hcv` VALUES ('22515', '31', '1', '4', 'Nou te mèt bati kay nou byen wo tankou nich malfini, nou te mèt mete nich nou byen wo tankou si li te nan mitan zetwal yo, m\'ap voye nou jete anba, m\'ap fè nou desann. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22516', '31', '1', '5', 'Lè vòlò antre lakay moun lannwit pou piye, yo annik pran sa yo bezwen. Lè moun ap ranmase rekòt rezen, yo toujou kite dèyè pou moun k\'ap vin grapiye yo. Men, gade jan lènmi ravaje nou nèt ale non!');
INSERT INTO `bible_verses_hcv` VALUES ('22517', '31', '1', '6', 'Yo fouye toupatou nan peyi Ezaou a. Yo pran tout trezò nou te kache yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22518', '31', '1', '7', 'Tout moun ki te mete tèt ansanm avè nou yo woule nou byen woule. Yo mete nou deyò nan pwòp peyi nou an. Moun ki te pi bon zanmi nou yo twonpe nou byen twonpe. Moun ki te konn manje sou tab ansanm ak nou pare pèlen pou nou. Nou menm, nou pa menm wè sa!');
INSERT INTO `bible_verses_hcv` VALUES ('22519', '31', '1', '8', 'Seyè a di konsa: -Jou m\'ap pini moun Edon yo, m\'ap disparèt tout moun ki gen bon konprann nan peyi a, tout moun lespri ki rete sou mòn Ezaou a.');
INSERT INTO `bible_verses_hcv` VALUES ('22520', '31', '1', '9', 'Sòlda lavil Teman yo pral tranble nan kanson yo. Yo pral masakre tout gason peyi Edon ki konn goumen.');
INSERT INTO `bible_verses_hcv` VALUES ('22521', '31', '1', '10', '¶ Paske nou te masakre pitit pitit Jakòb yo, kouzen nou yo, paske nou te fè yo anpil mechanste, yo pral fè nou wont, yo pral disparèt nou nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22522', '31', '1', '11', 'Nou te rete kanpe la ap gade, lè moun lòt nasyon yo t\'ap piye tout richès yo. Nou pa t\' pi bon pase etranje yo ki te defonse pòtay yo lè sa a, ki te separe bay chak moun tout richès lavil Jerizalèm yo. Nou menm tou, nou te fè menm bagay la.');
INSERT INTO `bible_verses_hcv` VALUES ('22523', '31', '1', '12', 'Nou pa t\' dwe kontan wè kouzen nou yo nan malè. Nou pa t\' dwe kontan wè y\'ap fini ak moun fanmi Jida yo. Nou pa t\' dwe pase yo nan rizib, lè yo te nan tray.');
INSERT INTO `bible_verses_hcv` VALUES ('22524', '31', '1', '13', 'Nou pa t\' dwe janbe pòtay lavil pèp mwen an pou nou te antre ladan l\', jou malè te tonbe sou yo a. Nou pa t\' dwe kontan wè jan y\'ap soufri, jou malè te tonbe sou yo a. Nou pa t\' dwe mete men nou sou byen yo, jou malè te tonbe sou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('22525', '31', '1', '14', 'Nou pa t\' dwe kanpe nan kalfou yo pou nou touye sa ki t\'ap chache chape kò yo. Nou pa t\' dwe lage sa ki pa t\' mouri yo nan men lènmi yo, jou malè te tonbe sou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('22526', '31', '1', '15', 'Jou a pa lwen rive, kote mwen menm, Seyè a, mwen pral jije tout nasyon yo. Nou menm moun peyi Edon, sa nou te fè a, se sa yo pral fè nou tou. Yo pral fè nou sibi tou sa nou te fè lòt yo sibi.');
INSERT INTO `bible_verses_hcv` VALUES ('22527', '31', '1', '16', 'Pèp mwen an pase pa l\' anba men mwen sou mòn ki apa pou mwen an. Konsa tou, tout nasyon yo pral pran pa yo san rete. Yo pral pran jouk yo p\'ap kapab ankò. Yo pral disparèt tankou si yo pa t\' janm la.');
INSERT INTO `bible_verses_hcv` VALUES ('22528', '31', '1', '17', '¶ Men, sou mòn Siyon an, kèk moun pral sove. Se yon kote ki pral apa nèt pou mwen. Moun fanmi Jakòb yo pral reprann tout peyi lènmi te wete nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22529', '31', '1', '18', 'Moun fanmi Jakòb yo pral tankou dife. Pitit pitit Jozèf yo pral tankou yon flanm dife. Yo pral detwi pitit Ezaou yo nèt tankou dife nan zèb chèch. Pesonn nan fanmi Ezaou a p\'ap chape. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22530', '31', '1', '19', 'Moun pèp Izrayèl ki rete nan zòn Negèv la pral pran mòn Ezaou a pou yo. Moun pèp Izrayèl ki rete nan plenn ki nan pye mòn Jida yo pral pran peyi moun Filisti yo nan men yo. Moun pèp Izrayèl yo pral pran peyi Efrayim ak peyi Samari pou yo. Moun Benjamen yo pral pran peyi Galarad la pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22531', '31', '1', '20', 'Nan moun yo te depòte yo, sòlda ki moun nan nò peyi Izrayèl la va pran peyi Kanaran an pou yo, rive lavil Sarepta. Men, moun lavil Jerizalèm yo te depòte nan peyi Sefara a va pran tout lavil Negèv yo pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22532', '31', '1', '21', 'Yo tout, y\'a moute sou mòn Siyon an pou delivre l\'. Se yo ki va gouvènen tout mòn Ezaou a. Lè sa a, se Seyè a menm ki va sèl wa.');
INSERT INTO `bible_verses_hcv` VALUES ('22533', '32', '1', '1', '¶ Yon jou, Seyè a pale ak Jonas, pitit gason Amitayi a,');
INSERT INTO `bible_verses_hcv` VALUES ('22534', '32', '1', '2', 'li di l\' konsa: -Leve non. Ale lavil Niniv, gwo kapital la. Al fè moun la konnen mechanste yo rive jouk nan zòrèy mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22535', '32', '1', '3', 'Men lè sa a, Jonas leve, li pati nan direksyon Tasis, paske li t\'ap kouri pou Seyè a. Li desann lavil Jope. Rive la, li jwenn yon batiman ki t\'ap pare pou pati pou Tasis. Li peye pasaj li. Li moute abò batiman an avèk marin yo. Li pati pou Tasis, paske li t\'ap kouri pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22536', '32', '1', '4', '¶ Men, Seyè a voye yon gwo van sou lanmè a. Yon sèl gwo van tanpèt leve, batiman an te prèt pou koule.');
INSERT INTO `bible_verses_hcv` VALUES ('22537', '32', '1', '5', 'Marin yo te pè anpil. Chak moun t\'ap lapriyè bondye pa yo. Pou yo te ka soulaje batiman an, yo lage dènye chay nan lanmè. Jonas menm poutèt pa l\' te desann nan lakal batiman an, li kouche kouche l\'. Dòmi pote l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('22538', '32', '1', '6', 'Kaptenn batiman an al jwenn li, li di l\' konsa: -Ey! Apa se dòmi w\'ap dòmi? Leve non, monchè. Lapriyè bondye ou la. Ou pa janm konnen, li ka gen pitye pou nou, li ka pa kite nou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('22539', '32', '1', '7', 'Apre sa, marin yo yon di lòt: -Ann tire osò pou n\' konnen ki moun ki lakòz sa rive nou. Yo tire osò, epi se non Jonas ki soti.');
INSERT INTO `bible_verses_hcv` VALUES ('22540', '32', '1', '8', 'Epi yo di l\': -Di nou sa ki lakòz malè sa a rive nou. Sa w\'ap fè isit la? Kote ou soti? Moun ki peyi ou ye? Ki nanchon ou?');
INSERT INTO `bible_verses_hcv` VALUES ('22541', '32', '1', '9', 'Jonas reponn yo: -Mwen se ebre. Mwen gen krentif pou Seyè a, Bondye ki fè syèl la, lanmè a ak tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22542', '32', '1', '10', 'Jonas pale ak yo, li di yo ki jan li t\'ap kouri pou Seyè a. Marin yo te sezi yon sèl sezi. Yo di l\' konsa: -Sa ou fè konsa, monchè?');
INSERT INTO `bible_verses_hcv` VALUES ('22543', '32', '1', '11', '¶ Lanmè a t\'ap vin pi move chak lè. Yo di l\': -Sa pou nou fè ak ou pou lanmè a vin kal?');
INSERT INTO `bible_verses_hcv` VALUES ('22544', '32', '1', '12', 'Jonas reponn yo: -Pran m\', lage m\' nan lanmè. Lanmè a va kal nèt. Mwen konnen se mwen menm menm ki lakòz nou pran nan van tanpèt sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('22545', '32', '1', '13', 'Marin yo menm t\'ap naje zaviwon pou wè si yo ta mennen batiman an ale atè. Men, yo pa t\' kapab, lanmè a t\'ap vin pi move toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('22546', '32', '1', '14', 'Lè yo wè sa, yo rele nan pye Seyè a, yo lapriyè l\' konsa: -O Seyè! Tanpri, pa kite nou mouri poutèt nonm sa a. Pa rann nou reskonsab lanmò yon moun ki inonsan. Paske, se ou menm, Seyè, ki vle l\' konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('22547', '32', '1', '15', 'Epi yo pran Jonas, yo lage l\' nan lanmè. Lamenm, kalmi fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22548', '32', '1', '16', 'Lè marin yo wè sa, yo te vin pè Seyè a anpil. Yo ofri bèt pou touye ba li. Yo pwomèt pou yo sèvi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22549', '32', '1', '17', 'Seyè a fè yon gwo pwason vin vale Jonas. Jonas te pase twa jou twa nwit nan vant pwason an.');
INSERT INTO `bible_verses_hcv` VALUES ('22550', '32', '2', '1', '¶ Antan li te nan vant pwason an, Jonas lapriyè Seyè a, Bondye li a, li di:');
INSERT INTO `bible_verses_hcv` VALUES ('22551', '32', '2', '2', 'Nan mizè mwen te ye a, Seyè, mwen te rele nan pye ou, ou te reponn mwen. Byen fon nan peyi kote mò yo ye a, mwen te mande ou sekou, ou te tande vwa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22552', '32', '2', '3', 'Ou te voye m\' jete byen fon, nan fon lanmè. Dlo te sènen m\' toupatou. Tout kouran dlo ak tout lanm lanmè yo te pase sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22553', '32', '2', '4', 'Mwen t\'ap di nan kè m\': Gen lè ou voye m\' jete byen lwen ou. Mwen p\'ap janm wè kay ki apa pou ou a ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('22554', '32', '2', '5', 'Dlo yo kouvri m\', yo te prèt pou neye m\'. Lanmè a te fin vale m\', zèb lanmè te mare nan tout tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22555', '32', '2', '6', 'Mwen desann, mwen desann, mwen rive jouk nan rasin mòn yo, nan peyi kote sa ki antre pa soti. Men, Seyè, Bondye mwen, ou rale m\' soti nan twou a. Ou ban m\' lavi ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22556', '32', '2', '7', 'Lè m\' santi mwen taprale vre, mwen vin chonje ou, Seyè! Mwen lapriyè nan pye ou. Kote ou chita nan tanp ki apa ou a, ou tande m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22557', '32', '2', '8', 'Moun k\'ap sèvi zidòl ki pa vo anyen yo, se moun ki vire do bay Bondye ki bay favè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22558', '32', '2', '9', 'Men, m\'ap chante pou m\' fè lwanj ou, m\'a ofri bèt pou yo touye pou ou. M\'a kenbe angajman mwen te pran an. Se Seyè a ki delivrans nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22559', '32', '2', '10', '¶ Lè sa a, Seyè a bay pwason an lòd pou li vonmi Jonas sou rivaj lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22560', '32', '3', '1', '¶ Bondye pale yon dezyèm fwa ankò ak Jonas,');
INSERT INTO `bible_verses_hcv` VALUES ('22561', '32', '3', '2', 'li di l\' konsa: -Leve non! Ale lavil Niniv, gwo kapital la. Fè yo konnen mesaj mwen te ba ou pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('22562', '32', '3', '3', 'Se konsa, Jonas leve, li ale lavil Niniv jan Seyè a te di l\' la. Niniv te yon gwo lavil ki mande twa jou pou mache soti nan yon bout ale nan lòt bout la.');
INSERT INTO `bible_verses_hcv` VALUES ('22563', '32', '3', '4', 'Jonas antre nan lavil la. Li fè yon jounen ap mache. Epi li pran pale ak moun yo. Li di yo konsa: -Nan karant jou lavil Niniv pral disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22564', '32', '3', '5', '¶ Moun lavil yo te kwè nan mesaj Bondye a. Yo bay lòd pou tout moun, malere kou grannèg, rete san manje, pou yo mete rad sak sou yo pou moutre jan yo nan lapenn pou tout mal yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('22565', '32', '3', '6', 'Nouvèl la rive nan zòrèy wa lavil Niniv la. Li leve sou fotèy li a, li wete bèl rad ki te sou li a, li mete rad sak sou li. Lèfini, li chita atè nan sann dife.');
INSERT INTO `bible_verses_hcv` VALUES ('22566', '32', '3', '7', 'Li voye fè yon piblikasyon nan tout lavil la. Li di konsa: -Men lòd wa a ansanm ak lòt chèf li yo bay: Pesonn pa pou manje anyen. Ni moun, ni bèf, ni mouton, tout pou rete san manje san bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('22567', '32', '3', '8', 'Tout moun va gen rad sak sou yo. Tout bèt va nan lapenn. Tout moun va lapriyè Bondye ak tout kè yo. Y\'a kite tout move zak ak tout mechanste yo te konn fè nan lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22568', '32', '3', '9', 'Nou pa janm konnen, Bondye ka chanje lide. L\'a règrèt sa li tapral fè a, li p\'ap fache sou nou ankò. Konsa, nou p\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('22569', '32', '3', '10', 'Bondye wè sa yo t\'ap fè a. Li wè yo te soti pou yo chanje lavi yo vre. Se konsa li chanje lide. Li pa pini yo ankò jan li te di li tapral pini yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('22570', '32', '4', '1', '¶ Jonas pa t\' kontan menm lè li wè sa, sa te fè l\' fache anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('22571', '32', '4', '2', 'Li lapriyè Seyè a, li di l\' konsa: -Aa Seyè! Men sa m\' t\'ap di a wi, lè m\' te nan peyi m\' lan. Se sa menm wi, mwen pa t\' vle rive a. Se poutèt sa mwen te vle al kache nan peyi Tasis. Mwen konnen ou: Ou se yon Bondye ki gen bon kè, ki gen pitye pou nou. Ou pa fè kòlè fasil, ou pa janm sispann renmen nou, se vre. Ou toujou pare pou padonnen moun, pou chanje lide pou ou pa pini yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22572', '32', '4', '3', 'Koulye a, Seyè, ou mèt tou touye m\' fini ak sa. M\' pito mouri pase pou m\' viv pou m\' wè bagay sa a devan je m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('22573', '32', '4', '4', 'Seyè a reponn li: -Ki rezon ou genyen pou ou fache konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('22574', '32', '4', '5', '¶ Jonas kite lavil la, li ale sou bò solèy leve, li chita. Lèfini, li fè yon tonèl, li chita nan lonbraj anba tonèl la, l\'ap tann pou l\' wè sa ki pral rive nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('22575', '32', '4', '6', 'Lè sa a, Seyè a, Bondye a, fè yon ti pye masketi pouse. Li fè l\' rive yon ti wotè pi wo pase Jonas pou mete yon ti lonbraj sou tèt li, pou li ka santi l\' pi alèz. Jonas te kontan anpil lè li wè pye masketi a.');
INSERT INTO `bible_verses_hcv` VALUES ('22576', '32', '4', '7', 'Men, nan denmen maten, anvan bajou kase, Bondye fè yon mawoka pike pye masketi a. Pye masketi a mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('22577', '32', '4', '8', 'Lèfini, lè solèy fin leve, Bondye fè yon sèl van lès soufle byen cho. Jonas te prèt pou pèdi konesans avèk chalè solèy la ki t\'ap bat li sou tèt. Msye mande mouri, li di konsa: -Pito m\' tou mouri m\' fini ak sa!');
INSERT INTO `bible_verses_hcv` VALUES ('22578', '32', '4', '9', 'Men, Bondye mande l\' konsa: -Jonas, ou kwè ou gen rezon fache konsa pou yon ti pye masketi? Jonas reponn li: -Wi. Mwen gen rezon fache. M\' fache pou m\' mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('22579', '32', '4', '10', 'Lè sa a, Seyè a reponn li: -An! Ou pran lapenn pou yon ti pye masketi ki pa koute ou anyen. Se pa ou ki te fè l\' grandi. Li pran yon sèl nwit pou l\' grandi. Apre yon sèl jou, li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('22580', '32', '4', '11', 'Epi ou pa ta vle m\' pran lapenn pou lavil Niniv, gwo kapital sa a, kote ki gen depase sanven mil timoun inonsan, moun ki pa konnen ni sa ki byen ni sa ki mal, ansanm ak yon kantite bèt!');
INSERT INTO `bible_verses_hcv` VALUES ('22581', '33', '1', '1', '¶ Men mesaj Seyè a te bay Miche, moun lavil Morechèt, sou rèy Jotam, Akaz ak Ezekyas ki te wa nan peyi jida. Men vizyon ki gen rapò ak Samari ak Jerizalèm Seyè a te fè Miche wè.');
INSERT INTO `bible_verses_hcv` VALUES ('22582', '33', '1', '2', 'Koute byen, nou menm tout nasyon yo. Pare zòrèy nou, nou tout k\'ap viv sou latè. Seyè a, Bondye a, pral akize nou. Tande! Li rete nan tanp ki apa pou li a, l\'ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('22583', '33', '1', '3', 'Seyè a ap soti kote li rete a, l\'ap desann, l\'ap mache sou tèt mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22584', '33', '1', '4', 'Mòn yo ap fonn anba pye l\' tankou lasi nan dife. Y\'ap koule desann nan fon yo tankou lavalas k\'ap desann mòn.');
INSERT INTO `bible_verses_hcv` VALUES ('22585', '33', '1', '5', 'Tou sa ap rive paske pèp Izrayèl la fè bagay ki mal, paske pitit Jakòb yo fè sa yo pa t\' dwe fè. Ki moun ki reskonsab sa pèp Izrayèl la fè a? Se pa moun Samari, kapital peyi a? Ki moun k\'ap fè idolatri nan peyi Jida a? Se pa moun lavil Jerizalèm?');
INSERT INTO `bible_verses_hcv` VALUES ('22586', '33', '1', '6', 'Se konsa Seyè a di: M\'ap fè lavil Samari tounen yon bann mazi nan plenn lan, yon jaden pou plante rezen. M\'ap voye tout miray li yo jete nan fon. Se fondasyon kay yo ase k\'ap rete pou moun wè.');
INSERT INTO `bible_verses_hcv` VALUES ('22587', '33', '1', '7', 'Y\'ap kraze tout zidòl yo an miyèt moso. Y\'ap boule tou sa yo te ofri bay zidòl yo nan dife. M\'ap fè kay zidòl yo tounen pil wòch. Pèp la te vire do bay Bondye lè yo t\'ap fè zidòl sa yo, ou ta di madan marye k\'ap fè jennès. Koulye a, y\'ap peye pou vire yo te vire do bay Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('22588', '33', '1', '8', '¶ Lèfini, Miche di: Se poutèt sa m\'ap plenn, m\'ap kriye. M\'ap pwonmennen mache pye atè, toutouni, pou m\' fè wè lapenn mwen. M\'ap rele tankou frize, m\'ap wouke tankou chen.');
INSERT INTO `bible_verses_hcv` VALUES ('22589', '33', '1', '9', 'Pa gen renmèd pou maladi moun lavil Samari yo. Li kontaminen peyi Jida a. Li gen tan rive jouk nan pòtay kapital peyi pèp mwen an. Li gen tan rive lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('22590', '33', '1', '10', 'Pa kite moun lavil Gat yo konnen sa ki rive nou! Pa kite moun Akò yo wè nou ap kriye! Woule kò nou atè nan pousyè, nou menm moun Betleafra.');
INSERT INTO `bible_verses_hcv` VALUES ('22591', '33', '1', '11', 'Pase pase nou, toutouni, tèt bese, nou menm moun lavil Safi. Moun ki rete nan ti bouk Zaanan an pa ka mete tèt yo deyò. Lè w\'a tande jan moun Betaezèl yo ap plenn, w\'a konnen ou p\'ap jwenn pwoteksyon bò la ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22592', '33', '1', '12', 'Moun Mawòt yo nan lapenn. Pa gen sekou pou yo ankò, paske Seyè a fè malè a rive nan papòt lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('22593', '33', '1', '13', 'Nou menm, moun lavil Lakis, nou mèt pare bon chwal pou cha nou yo. Se nou menm an premye nan peyi Izrayèl ki te konmanse ap fè sa ki mal. Se nou menm ki lakòz moun lavil Jerizalèm yo ap fè peche konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('22594', '33', '1', '14', 'Koulye a, nou menm moun peyi Jida, nou mèt di moun lavil Morechèt Gat yo orevwa, paske moun lavil Akzib yo bay manti, yo p\'ap pote ankenn sekou bay wa Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22595', '33', '1', '15', 'Kanta pou nou menm, moun lavil Marecha, mwen menm Seyè a, m\'ap fè lènmi pran lavil la nan men nou. Grannèg nan peyi Izrayèl yo pral kache nan twou wòch Adoulam lan.');
INSERT INTO `bible_verses_hcv` VALUES ('22596', '33', '1', '16', 'Nou menm moun Jida, reziyen nou, paske sa fè kè nou fè nou mal pou nou wè sa timoun nou renmen anpil yo ap fè. Mare ren nou tankou moun ki nan lapenn, paske y\'ap depòte timoun nou yo ale byen lwen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22597', '33', '2', '1', '¶ Ala mal sa pral mal pou moun ki kouche nan kabann yo ap fè move plan, k\'ap kalkile mechanste yo pral fè! Kou jou kase, premye okazyon yo jwenn, yo fè sa yo t\'ap kalkile a, paske yo gen pouvwa nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22598', '33', '2', '2', 'Yo anvi yon jaden, yo pran l\'. Yo anvi yon kay, yo antre kareman, yo pran l\'. Yo maltrete mèt kay la ak tout fanmi l\'. Yo bat moun yo, yo pran tout byen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22599', '33', '2', '3', 'Se poutèt sa, men sa Seyè a di: M\'ap pare yon malè pou nou. Nou yonn p\'ap chape. Nou p\'ap ka gonfle lestonmak nou sou moun ankò, paske sa pral rèd pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22600', '33', '2', '4', 'Lè jou a va rive, yo pral fè chante sou nou. Y\'a plenn sò nou, y\'a di: Nou pèdi tou sa nou te genyen. Bondye kite moun lòt nasyon yo pran peyi a nan men nou. Wi, li pran jaden nou yo bay yon bann moun ki pa kwè nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('22601', '33', '2', '5', 'Konsa, lè lè a va rive, tout moun va sanble pou yo renmèt tè a bay pèp Bondye a. Ou p\'ap jwenn pèsonn kanpe pou reklame yon pòsyon pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('22602', '33', '2', '6', '¶ Moun yo ap plede di m\': Sispann pale konsa! Ou pa fèt pou di bagay konsa. Sa w\'ap di a p\'ap janm rive.');
INSERT INTO `bible_verses_hcv` VALUES ('22603', '33', '2', '7', 'Nou menm, pitit Jakòb yo, Seyè a gen lè pèdi pasyans ak nou? Eske nou kwè l\'a fè tout bagay sa yo vre? Eske pawòl li se pa bon pawòl pou moun k\'ap mache dwat yo?');
INSERT INTO `bible_verses_hcv` VALUES ('22604', '33', '2', '8', 'Seyè a reponn: Nou leve dèyè pèp mwen an tankou si nou te lènmi yo. Moun ap mache kè pòpòz san okenn lide chache moun kont, men nou la, n\'ap tann konsa pou nou vòlò ata rad ki sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22605', '33', '2', '9', 'Medam yo t\'ap viv ak kè kontan lakay yo. Nou vini, nou mete yo deyò. Timoun yo t\'ap jwi benediksyon mwen ba yo. Nou vini, nou wete tou sa nèt nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22606', '33', '2', '10', 'Leve non! Al fè wout nou! Pa gen repo pou nou isit la ankò! Nou fè twòp bagay derespektan. Nou fè yo detwi peyi a. Y\'ap fini avè l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22607', '33', '2', '11', 'Si yon moun ap plede pwonmennen bay manti pou twonpe moun, si li di: M\'ap fè prediksyon pou nou: Men li, diven ak gwòg pral koule kou dlo, se moun konsa nou renmen pou pwofèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22608', '33', '2', '12', '¶ Men, m\'ap reyini tout pitit Jakòb yo ansanm. M\'ap ranmase tout ti rès ki rete nan moun Izrayèl yo. M\'ap mennen yo ansanm tankou bann mouton k\'ap tounen nan pak yo. Peyi a pral tankou yon savann plen mouton. Li pral plen moun ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22609', '33', '2', '13', 'Bondye ap pran devan, l\'ap louvri yon chemen pou yo. Yo menm, y\'a kraze pòtay yo, y\'a pase lib soti deyò. Wa yo a va mache devan yo. Wi, se Seyè a ki va mache alatèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22610', '33', '3', '1', '¶ M\'a di yo: Koute byen, nou menm ki alatèt pitit Jakòb yo, nou tout k\'ap dirije pèp Izrayèl la! Se pa devwa nou pou nou rann tout moun jistis?');
INSERT INTO `bible_verses_hcv` VALUES ('22611', '33', '3', '2', 'Men, se nou menm ankò ki rayi moun k\'ap fè sa ki byen. Nou renmen moun k\'ap fè sa ki mal. N\'ap kòche pèp mwen an tou vivan, n\'ap filange l\' jouk nan zo.');
INSERT INTO `bible_verses_hcv` VALUES ('22612', '33', '3', '3', 'N\'ap manje pèp mwen an. Nou kòche yo, nou kase tout zo nan kò yo. Nou dekoupe yo tankou vyann yo pral kwit, tankou vyann nou mete nan chodyè.');
INSERT INTO `bible_verses_hcv` VALUES ('22613', '33', '3', '4', 'Men, yon jou va rive, lè sa a n\'a kriye nan pye Seyè a, men li p\'ap reponn nou. Li p\'ap tande sa n\'ap di nan lapriyè nou yo, paske nou fè bagay ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('22614', '33', '3', '5', 'Men, gen yon bann pwofèt k\'ap twonpe pèp mwen an. Depi yo gen yon zo y\'ap souse, y\'ap mache di jan gen lapè nan peyi a. Men, kite moun pa ba yo lajan, yo di pral gen lagè. Men sa Seyè a di sou pwofèt sa yo:');
INSERT INTO `bible_verses_hcv` VALUES ('22615', '33', '3', '6', 'Pwofèt! Jou nou yo prèt pou fini. Solèy la ap kouche sou nou. Nou p\'ap fè vizyon lannwit ankò. Nan fènwa, nou p\'ap wè anyen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22616', '33', '3', '7', 'Moun k\'ap fè prediksyon yo pral wont. Divinò yo p\'ap konnen sa pou yo di. Yo pral rete men nan bouch, paske Bondye p\'ap reponn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22617', '33', '3', '8', '¶ Men, pou mwen menm, Miche, Seyè a voye lespri l\' sou mwen, li ban mwen fòs, li ban mwen pouvwa pou m\' konnen sa ki dwat. Li ban mwen kouraj pou m\' kanpe denonse fòfè pitit Jakòb yo, pou m\' di pèp Izrayèl la nan figi l\' sa l\'ap fè ki mal la.');
INSERT INTO `bible_verses_hcv` VALUES ('22618', '33', '3', '9', 'Wi, koute m\' non, nou menm ki alatèt pitit Jakòb yo, nou menm chèf k\'ap dirije peyi Izrayèl la. Nou pa renmen sa ki dwat. Nou vire lalwa a, nou fè l\' di sa nou vle.');
INSERT INTO `bible_verses_hcv` VALUES ('22619', '33', '3', '10', 'Se sou san moun n\'ap bati lavil Siyon an. Se sou lenjistis n\'ap bati lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('22620', '33', '3', '11', 'Moun ap achte chèf yo ak lajan. Prèt yo menm ap esplike lalwa a pou lajan. Ata pwofèt yo ap fè prediksyon pou lajan tou. Yo tout yo pretann di Seyè a avèk yo. Y\'ap di: O wi, anyen p\'ap rive nou! Seyè a bò kote nou!');
INSERT INTO `bible_verses_hcv` VALUES ('22621', '33', '3', '12', 'Se konsa, n\'ap lakòz peyi Siyon an pral tankou yon jaden y\'ap raboure. Jerizalèm ap tounen mazi. Gwo pyebwa pral kouvri tout mòn kote tanp lan ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('22622', '33', '4', '1', '¶ Yon tan gen pou rive! Lè sa a, mòn kote tanp lan ye a va pi wo pase tout lòt mòn yo. L\'ap kanpe byen wo nan mitan mòn yo. Moun va soti an kantite toupatou vin sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('22623', '33', '4', '2', 'Anpil moun lòt nasyon va vini, y\'a di: Ann ale sou mòn Seyè a! Ann ale nan tanp Bondye pèp Izrayèl la! L\'a moutre nou jan li vle nou viv la. Konsa, n\'a mache nan chemen l\'a mete devan nou an. Paske, Seyè a rete sou mòn Siyon an, l\'ap bay lòd li. Seyè a rete lavil Jerizalèm, l\'ap pale ak pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('22624', '33', '4', '3', 'L\'ap regle kont nasyon yo gen yonn ak lòt, l\'ap sèvi jij pou gwo peyi ki byen lwen. Y\'ap pran mato, y\'ap fè zam yo tounen zouti pou travay tè. Y\'ap fè nepe yo tounen sèpèt. Nasyon yo p\'ap fè lagè yonn ak lòt ankò. Yo p\'ap janm aprann fè lagè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22625', '33', '4', '4', 'Tout moun va viv ak kè poze anba tonèl rezen yo, anba pye fig frans yo. Pesonn p\'ap chache yo kont. Sa se pawòl ki soti nan bouch Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('22626', '33', '4', '5', 'Chak nasyon ap viv dapre lòd bondye pa yo ba yo. Men nou menm, n\'ap viv dapre lòd Seyè a, Bondye nou an, pou tout tan tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('22627', '33', '4', '6', 'Seyè a di: Yon tan ap vini. Lè sa a, m\'a aji avèk pèp mwen an tankou yon gadò. M\' aval chache moun ki t\'ap bwete yo. M\'a ranmase moun yo te chase byen lwen yo, moun mwen te pini yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22628', '33', '4', '7', 'Avèk sa ki t\'ap bwete yo, m\'a mete peyi a kanpe ankò. M\'a fè moun yo te depòte yo tounen yon gwo nasyon. Mwen menm, Seyè a, m\'a gouvènen yo sou tèt mòn Siyon an, depi jou sa a jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('22629', '33', '4', '8', '¶ Ou menm, lavil Jerizalèm kote Bondye rete pou l\' veye bann mouton l\' yo, ou menm, ti mòn Ofèl kote moun Siyon yo rete a, ou gen pou tounen kapital peyi a ankò kote wa moun Jerizalèm yo ye a, jan sa te ye nan tan lontan an.');
INSERT INTO `bible_verses_hcv` VALUES ('22630', '33', '4', '9', 'Koulye a, poukisa w\'ap rele fò konsa? Se paske ou pèdi wa ou la? Poukisa w\'ap plenn konsa tankou yon fanm ki gen tranche? Se paske moun ki te konn ba ou konsèy la mouri?');
INSERT INTO `bible_verses_hcv` VALUES ('22631', '33', '4', '10', 'Tòde kò nou, nou menm moun lavil Jerizalèm! Plenn tankou fanm ki sou choukèt! Paske, koulye a nou pral soti kite lavil la, nou pral rete nan bwa. N\'a rive jouk lavil Babilòn. Men, antan nou la, y\'a vin delivre nou. Seyè a ap vin wete nou nan men lènmi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22632', '33', '4', '11', 'Anpil nasyon ap reyini pou atake nou. Y\'ap di konsa: Se pou yo avili lavil Jerizalèm. Se pou nou wè lavil Siyon an kraze nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22633', '33', '4', '12', 'Men, moun sa yo pa konnen lide Bondye gen nan tèt li. Yo pa konprann plan travay li. Li te sanble yo pou l\' ka pini yo tankou lè yo sanble pwa sou glasi anvan yo bat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22634', '33', '4', '13', 'Seyè a di: Nou menm moun lavil Siyon, leve non! Foule lènmi nou yo anba pye nou! M\'ap ban nou fòs, n\'ap tankou towo bèf ki gen kòn ak zago fè. N\'ap kraze anpil nasyon an miyèt moso. N\'a pran tou sa yo genyen ansanm ak tout richès yo, n\'a ofri yo ban mwen, mwen menm Seyè a, ki mèt tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('22635', '33', '5', '1', '¶ Nou menm, moun lavil Jerizalèm, sanble moun nou yo! Mete yon lame sou pye! Men yo sènen lavil la toupatou. Y\'ap leve men yo sou chèf pèp Izrayèl la. Y\'ap ba li baton, y\'ap souflete l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22636', '33', '5', '2', 'Seyè a di ankò: Men ou menm, lavil Betleyèm, Efrata, ou se yonn nan pi piti nan tout lavil peyi Jida yo, se vre! Men, se nan mitan ou m\'ap fè soti pou mwen yon chèf pou pèp Izrayèl la, yon chèf k\'ap soti nan yon fanmi ki la depi lontan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('22637', '33', '5', '3', 'Se konsa, Seyè a ap lage pèp li a nan men lènmi li yo jouk lè fi ki pou fè pitit la va gen yon pitit gason. Lè sa a, rès pèp Izrayèl yo te depòte a va tounen pou mete tèt ansanm ak pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('22638', '33', '5', '4', 'Lè chèf sa a va vini, l\'a gouvènen pèp li a avèk fòs Seyè a ap ba li a, avèk pouvwa k\'ap mande respè paske l\'ap gouvènen nan non Seyè a, Bondye li a. Pèp la va viv ak kè poze, paske moun toupatou sou latè va rekonèt jan li gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('22639', '33', '5', '5', 'L\'a fè tout moun viv byen yonn ak lòt. Lè moun peyi Lasiri yo va anvayi peyi nou an, lè y\'a pwonmennen mache nan tout peyi a, n\'a voye sèt chèf, n\'a voye wit menm al konbat yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22640', '33', '5', '6', 'Y\'a goumen, y\'a pran peyi moun Lasiri yo nan men yo. Avèk nepe yo, y\'a pran peyi Nenmwòd la nan men li. Y\'a delivre nou anba men moun Lasiri yo, lè y\'a anvayi peyi a, lè y\'a antre sou fwontyè nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22641', '33', '5', '7', '¶ Lè sa a, rès moun ki vivan toujou nan pèp la va tankou lawouze Bondye voye. Y\'a viv nan mitan lòt nasyon yo. Y\'a tankou lapli k\'ap tonbe sou jaden k\'ap pouse, paske yo pa mete espwa yo nan moun men nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('22642', '33', '5', '8', 'Rès moun pèp Izrayèl yo va viv nan mitan lòt nasyon yo, nan mitan anpil lòt nasyon. Y\'a tankou yon lyon nan mitan bèt nan bwa, osinon yon jenn ti lyon nan mitan bann mouton. Y\'ap pase nan mitan lòt nasyon yo. Y\'ap kraze yo anba pye yo, y\'ap dechikete yo. Pesonn p\'ap ka delivre moun anba men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22643', '33', '5', '9', 'Izrayèl va leve kont lènmi li yo, l\'a disparèt yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22644', '33', '5', '10', 'Seyè a di ankò: Jou sa a, m\'ap touye tout chwal batay nou yo. M\'a detwi tout cha nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22645', '33', '5', '11', 'M\'ap detwi tout lavil nou bati nan peyi a, m\'ap kraze tout fò ak tout ranpa nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22646', '33', '5', '12', 'M\'a wete tout wanga nan peyi a. Nou p\'ap jwenn moun ki pou bat kat pou nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22647', '33', '5', '13', 'M\'ap detwi tout estati ak tout moniman nou te moute pou zidòl yo. Nou p\'ap gen lide adore bagay nou fè ak men nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22648', '33', '5', '14', 'M\'ap derasinen tout pyebwa repozwa nan peyi a. M\'ap detwi tout lavil nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22649', '33', '5', '15', 'Lè sa a, m\'ap fache, m\'ap fè gwo kòlè, m\'ap pran revanj mwen sou tout nasyon ki pa t\' obeyi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22650', '33', '6', '1', '¶ Koute sa Seyè a ap di: -Leve non! Vin plede kòz ou devan gwo mòn yo! Kite ti mòn yo tande sa ou gen pou di a!');
INSERT INTO `bible_verses_hcv` VALUES ('22651', '33', '6', '2', 'Nou menm, mòn yo, nou menm ki fondasyon tè a pou tout tan, tande plent Seyè a ap vin pote pou pèp li a! Wi, li pral pote plent pou pèp Izrayèl la! Li gen yon kòz pou l\' plede ak li!');
INSERT INTO `bible_verses_hcv` VALUES ('22652', '33', '6', '3', 'Seyè a di: Ooo! Pèp mwen! Kisa mwen fè nou kifè nou bouke avè m\' konsa? Reponn mwen non!');
INSERT INTO `bible_verses_hcv` VALUES ('22653', '33', '6', '4', 'Mwen fè nou soti kite peyi Lejip la. Mwen wete nou nan esklavaj nou te ye nan peyi sa a! Mwen voye Moyiz, Arawon ak Miryam pou kondi nou ale.');
INSERT INTO `bible_verses_hcv` VALUES ('22654', '33', '6', '5', 'Ooo! Pèp mwen! Chonje sa Balak, wa peyi Moab la, te fè lide fè nou, ak ki jan Balaram, pitit Bèyò a, te reponn li! Chonje sa ki te rive nou nan vwayaj nou an, lè nou te fin kite Sitim, anvan nou te rive Gilgal! Chonje tout bagay sa yo pou nou ka konprann sa m\' te fè pou delivre nou!');
INSERT INTO `bible_verses_hcv` VALUES ('22655', '33', '6', '6', '¶ Lè sa a, pèp la di: Kisa m\'a pote ofri bay Seyè a, Bondye ki nan syèl la, lè m\'a vin adore l\'? Eske m\'a pote pou li jenn ti towo bèf ki fèk gen ennan pou yo ka boule pou li?');
INSERT INTO `bible_verses_hcv` VALUES ('22656', '33', '6', '7', 'Eske Seyè a ap kontan si m\' pote ba li mil belye mouton ak di mil barik lwil? Eske m\'a ofri premye pitit gason m\' lan pou m\' peye pou sa m\' fè ki mal? Eske mwen ka pran sa ki soti nan zantray mwen pou m\' bay pou kouvri peche mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('22657', '33', '6', '8', 'Y\'a reponn li: Non monchè. Seyè a te moutre ou sa ki byen. Tou sa li mande ou, se pou ou fè sa ki dwat, se pou ou gen kè sansib nan tout sa w\'ap fè, se pou ou mache san lògèy devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('22658', '33', '6', '9', '¶ Lè yon moun gen konprann, li gen krentif pou Seyè a. Seyè a ap rele moun lavil Jerizalèm yo: Koute m\' byen, nou tout ki reyini nan lavil la!');
INSERT INTO `bible_verses_hcv` VALUES ('22659', '33', '6', '10', 'Lakay moun mechan yo plen byen yo achte ak move lajan! Y\'ap sèvi ak fo mamit, bagay mwen pa vle wè.');
INSERT INTO `bible_verses_hcv` VALUES ('22660', '33', '6', '11', 'Ki jan ou vle pou m\' padonnen bann moun sa yo k\'ap sèvi ak move balans, ak fo mamit?');
INSERT INTO `bible_verses_hcv` VALUES ('22661', '33', '6', '12', 'Moun rich nan lavil la ap peze pòv malere yo. Yo tout se yon bann mantò: Bonjou yo pa laverite!');
INSERT INTO `bible_verses_hcv` VALUES ('22662', '33', '6', '13', 'Se poutèt sa m\'ap manyen ak nou. Akòz peche nou yo, m\'ap fini ak nou nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22663', '33', '6', '14', 'N\'ap manje, men vant nou p\'ap janm plen, n\'ap grangou toujou. Lè nou konprann se sere n\'ap sere pou pita, sa p\'ap sèvi nou anyen. Avèk lagè m\'ap voye sou nou an, n\'ap pèdi tou sa nou te sere a.');
INSERT INTO `bible_verses_hcv` VALUES ('22664', '33', '6', '15', 'N\'a plante, men se pa nou ki va rekòlte. N\'a kraze grenn oliv pou fè lwil, men nou p\'ap gen tan sèvi avè l\'. N\'a kraze rezen fè diven, men nou p\'ap gen tan goute ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22665', '33', '6', '16', 'Nou pran swiv move mès wa Omri a ansanm ak move bagay wa Akab, pitit gason l\' lan, t\'ap fè a. N\'ap fè menm bagay yo t\'ap fè a toujou. Se poutèt sa, m\'ap fè malè tonbe sou nou. Tout moun pral rele chalbari dèyè nou. Moun toupatou pral trete nou tankou fatra.');
INSERT INTO `bible_verses_hcv` VALUES ('22666', '33', '7', '1', '¶ Ala malè pou mwen, mezanmi! Mwen tankou yon moun ki grangou nan mitan sezon rekòt epi ki pa jwenn yon ti fwi sou pyebwa, ni yon ti grenn rezen pou m\' mete nan bouch mwen. Tout rezen fin keyi. Tout bon fig frans fin tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('22667', '33', '7', '2', 'Pa rete moun serye nan peyi a ankò. Pa gen moun k\'ap sèvi Bondye ak tout kè yo. Tout moun ap tann chans pa yo pou mete men yo nan san. Moun ap mache mete pèlen yonn pou lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('22668', '33', '7', '3', 'Yo tout pase mèt nan fè sa ki mal ak de men yo. Chèf yo ap fè egzijans. Jij yo ap mande lajan anba pou regle zafè pou moun. Grannèg yo menm mande sa yo vle. Se konsa yo tout yo fè yon sèl bann ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('22669', '33', '7', '4', 'Moun ki ta pi bon nan mitan yo a, se ponya wouye. Sa ki ta yon ti jan pi serye a, li boule pase lèt kandelab, li koupe pase zèb razwa. Jou pou Bondye pini pèp li a pral rive, jan l\' te voye yo avèti l\' la. Lè sa a, pèp la p\'ap konnen ni sa pou l\' di ni sa pou l\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('22670', '33', '7', '5', 'Pa mete konfyans ou nan zanmi! Pa apiye sou ankenn bon zanmi! Veye bouch ou ata ak madanm ou!');
INSERT INTO `bible_verses_hcv` VALUES ('22671', '33', '7', '6', 'Lè sa a, pitit gason p\'ap gen respè pou papa yo. Pitit fi ap kenbe tèt ak manman yo. Bèlfi ap fè kont ak bèlmè yo. Pi gwo lènmi ou se va pwòp moun k\'ap viv nan kò kay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('22672', '33', '7', '7', '¶ Men, se Seyè a ki tout mwen. Avèk konfyans, m\'ap tann Bondye k\'ap vin pou delivre m\' lan. Wi, Bondye mwen an ap tande m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('22673', '33', '7', '8', 'Nou menm ki pa vle wè lavil Jerizalèm, nou pa bezwen kontan wè malè rive nou, nou menm moun lavil Jerizalèm. Nou tonbe, n\'a leve ankò! Nou te mèt chita nan fènwa koulye a, Seyè a va yon limyè pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22674', '33', '7', '9', 'Se pou nou sipòte kòlè Seyè a paske nou fè peche kont Seyè a. Men bout pou bout, l\'a pran defans nou, l\'a rann nou jistis. L\'ap mennen nou deyò nan limyè a ankò, n\'a viv pou nou wè jistis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('22675', '33', '7', '10', 'Lè sa a, lènmi nou yo va wè sa, y\'a wont, yo menm ki te konn ap mande nou: O wi! Kote Seyè a, Bondye nou an! N\'a wè ak je nou jan lènmi nou yo ap fini. Y\'a foule yo anba pye, y\'a meprize yo tankou labou nan lari.');
INSERT INTO `bible_verses_hcv` VALUES ('22676', '33', '7', '11', 'Nou menm, moun lavil Jerizalèm, jou pou nou rebati miray lavil la prèt pou rive. Lè sa a, y\'a agrandi peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('22677', '33', '7', '12', 'Wi, lè sa a, moun nou yo va tounen soti toupatou vin jwenn nou. Y\'a soti nan peyi Lasiri bò solèy leve, y\'a soti Lejip nan sid, y\'a soti lòt bò larivyè Lefrat, y\'a soti byen lwen lòt bò lanmè ak lòt bò mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22678', '33', '7', '13', 'Men, tè a ap tounen dezè akòz mechanste moun k\'ap viv sou li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22679', '33', '7', '14', '¶ Seyè! Aji ak pèp ou te chwazi pou ou a tankou yon bon gadò k\'ap pran swen mouton l\' yo. Koulye a, pèp ou a rete pou kont li nan yon rakbwa ki antoure ak bon tè. Kite y\' al manje nan bèl jaden peyi Bazan ak peyi Galarad jan yo te konn fè l\' nan tan lontan an!');
INSERT INTO `bible_verses_hcv` VALUES ('22680', '33', '7', '15', 'Seyè! Fè mèvèy pou nou jan ou te fè l\' lè ou te fè nou soti kite peyi Lejip la!');
INSERT INTO `bible_verses_hcv` VALUES ('22681', '33', '7', '16', 'Moun lòt nasyon yo va wè sa, y\'a wont malgre tout fòs yo genyen. Y\'a mete men nan bouch. Y\'a sezi,');
INSERT INTO `bible_verses_hcv` VALUES ('22682', '33', '7', '17', 'y\'a trennen kò yo atè nan pousyè tankou koulèv. Y\'a mache tankou bèt k\'ap trennen sou vant! Y\'a pè, y\'a kouri soti nan fò yo. Y\'a tranble devan Bondye, y\'a tounen vin jwenn li. Y\'a tranble tankou fèy bwa akòz Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22683', '33', '7', '18', 'Pa gen bondye tankou ou, ou menm ki padonnen mechanste ti rès ki rete nan pèp ou a, ou menm ki pa gade sou sa yo fè ki mal. Ou pa fache pou tout tan. Ou pran tout plezi ou nan gen pitye pou moun.');
INSERT INTO `bible_verses_hcv` VALUES ('22684', '33', '7', '19', 'Wi, w\'a gen pitye pou nou ankò. W\'a pran peche nou yo mete anba pye ou. W\'a voye yo jete nan fon lanmè!');
INSERT INTO `bible_verses_hcv` VALUES ('22685', '33', '7', '20', 'W\'a moutre pitit Jakòb yo jan ou toujou kenbe pawòl ou. W\'a moutre pitit Abraram yo jan ou p\'ap janm sispann renmen yo, jan ou te sèmante l\' bay zansèt nou yo nan tan lontan!');
INSERT INTO `bible_verses_hcv` VALUES ('22686', '34', '1', '1', '¶ Men mesaj Bondye te bay sou lavil Niniv. Men liv ki rapòte vizyon Nawoum, moun lavil Elkòch, te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22687', '34', '1', '2', '¶ Seyè a, se yon Bondye ki fè jalouzi epi ki konn tire revanj. Li tire revanj li. Lè l\' ankòlè, se pa ti move li move. Li tire revanj li sou tout moun ki kenbe tèt avè l\'. Li kenbe moun ki pa vle wè l\' yo nan kè.');
INSERT INTO `bible_verses_hcv` VALUES ('22688', '34', '1', '3', 'Seyè a pa fache fasil, men se pa ti kras pouvwa li genyen. Li p\'ap janm manke pa pini moun ki antò. Kote Seyè a pase, se van tanpèt, se van siklòn. Nwaj yo, se pousyè pye l\' yo ap leve.');
INSERT INTO `bible_verses_hcv` VALUES ('22689', '34', '1', '4', 'Li pase lanmè a lòd: lanmè a cheche. Li cheche dlo larivyè yo. Tout pyebwa nan plenn Bazan ak sou mòn Kamèl ap deperi. Tout flè sou mòn Liban yo ap fennen.');
INSERT INTO `bible_verses_hcv` VALUES ('22690', '34', '1', '5', 'Gwo mòn yo tranble lè yo wè l\'. Ti mòn yo disparèt. Tè a tranble devan l\' ansanm ak tout moun ki rete sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('22691', '34', '1', '6', 'Ki moun ki ka kanpe devan l\' lè li ankòlè? Ki moun ki ka chape anba men l\' lè li move? Kòlè Bondye tonbe sou latè tankou dife. Gwo wòch yo tounen pousyè devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('22692', '34', '1', '7', 'Men, Seyè a gen bon kè tou: Jou malè, se li ki pwoteje pèp li. Li pran swen tout moun ki vin kache anba zèl li.');
INSERT INTO `bible_verses_hcv` VALUES ('22693', '34', '1', '8', 'Tankou yon gwo lavalas k\'ap desann, l\'ap kraze tout kote lavil la te bati a. L\'ap pousib tout lènmi l\' yo jouk li fini ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22694', '34', '1', '9', '¶ Kisa n\'ap konplote konsa sou do Seyè a? L\'ap detwi nou tout. Nou p\'ap ka kenbe tèt avè l\' yon lòt fwa ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22695', '34', '1', '10', 'Yo tankou yon gwo raje pikan. Atout yo vèt la, yo pral boule nèt tankou yon pil zèb chèch.');
INSERT INTO `bible_verses_hcv` VALUES ('22696', '34', '1', '11', 'Yon nonm soti lavil Niniv. Li gen yon bann move lide nan tèt li, l\'ap fè konplo sou do Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22697', '34', '1', '12', 'Men sa Seyè a di pèp li a: -Moun peyi Lasiri yo te mèt anpil, yo te mèt gwonèg, y\'ap mouri, y\'ap disparèt. Mwen te fè nou soufri. Men, mwen p\'ap fè nou sa ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('22698', '34', '1', '13', 'Koulye a, mwen pral kraze pouvwa peyi Lasiri k\'ap peze nou an. M\'ap kase tout chenn yo te pran pou mare nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22699', '34', '1', '14', 'Men lòd Seyè a bay sou moun peyi Lasiri yo: -Yo pral bliye non nou nèt. Mwen pral detwi tout ras nou. M\'ap kraze tout estati zidòl nou gen nan tanp bondye nou yo, kit yo te an bwa, kit yo te an fè. M\'ap pare yon tonm pou nou. Nou pa vo anyen ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('22700', '34', '1', '15', 'Gade! Men yon mesaje k\'ap vin sou mòn yo! L\'ap pote bon nouvèl k\'ap ban nou kè poze. Nou menm moun peyi Jida, nou mèt fete tout fèt nou yo! Fè ofrann nou te pwomèt Bondye yo. Mechan yo p\'ap pase lakay nou ankò! Mwen detwi yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22701', '34', '2', '1', '¶ Nou menm moun lavil Niniv, men yon gwo lame ap moute vin atake nou. Mete gad nan fò nou. Mete moun veye gran chemen an! Mare ren nou! Mete tout kouraj nou sou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('22702', '34', '2', '2', 'Paske, Seyè a pral bay pèp Izrayèl la pouvwa li te gen anvan an, pouvwa fanmi Jakòb la te gen anvan piyajè yo te ravaje l\' la, anvan yo te koupe tout branch rezen li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22703', '34', '2', '3', 'Vanyan sòlda l\' yo gen plak pwotèj pentire tou wouj sou bra yo. Yo abiye ak rad wouj violèt. Cha lagè yo klere kou dife! Y\'ap vin pou atake nou! Y\'ap souke zam yo nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22704', '34', '2', '4', 'Cha lagè yo ap vini ak gwo vitès nan plenn yo. Yo kouri ale sou plas piblik yo. Yo klere tankou bwa chandèl tou limen. Y\'ap pase kouri tankou zèklè.');
INSERT INTO `bible_verses_hcv` VALUES ('22705', '34', '2', '5', 'Yo chonje rele chèf lame yo. Nan prese vini yo, yonn ap frape ak lòt. Yo kouri ale bò miray ranpa yo. Yo pare plak pwotèj pou y\' al defonse pòtay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22706', '34', '2', '6', 'Pòtay ki bay sou larivyè a louvri granbatan. Tout moun nan palè a gen kè kase.');
INSERT INTO `bible_verses_hcv` VALUES ('22707', '34', '2', '7', 'Yo fè larenn lan prizonye. Yo pati avè l\'. Sèvant li yo ap plenn, y\'ap kriye. Y\'ap bat lestonmak yo sitèlman yo nan lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('22708', '34', '2', '8', 'Tankou yon gwo basen plen dlo ki pete, moun yo ap kouri soti lavil Niniv. Y\'ap di yo: Rete non! Rete non! Men, yonn pa vire tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('22709', '34', '2', '9', 'Piye tout lajan an. Piye tout lò yo. Yo gen yon richès ki poko prèt pou fini, yon pakèt bèl bagay ki koute chè.');
INSERT INTO `bible_verses_hcv` VALUES ('22710', '34', '2', '10', 'Yo piye lavil la. Yo touye tout moun ladan l\'. Yo devaste l\' nèt. Moun pèdi kouraj yo. Jenou yo ap tranble. Yo pa gen fòs pou rete kanpe. Figi yo dekonpoze.');
INSERT INTO `bible_verses_hcv` VALUES ('22711', '34', '2', '11', '¶ Koulye a, kote twou kachèt lyon yo ye a, twou nich kote ti lyon yo manje a, twou kote lyon yo ansanm ak ti lyon yo te konn ale pou pesonn pa ka fè yo anyen an?');
INSERT INTO `bible_verses_hcv` VALUES ('22712', '34', '2', '12', 'Lyon an te konn dechire vyann bèt yo pou pitit li yo, li te konn trangle bèt pou fenmèl lyon yo. Lè konsa yo plen twou yo ak bèt yo pran, yo plen nich yo ak moso vyann dechikete.');
INSERT INTO `bible_verses_hcv` VALUES ('22713', '34', '2', '13', 'Koulye a, se mwen menm k\'ap regle ak nou! Se Seyè ki gen tout pouvwa a menm ki di sa. Moun pral boule tout cha lagè nou yo nan dife. Nan lagè a, m\'ap fè yo touye tout jenn ti lyon nou yo. M\'ap rache nan men nou tou sa nou te pran lakay lòt yo. Yo p\'ap janm tande vwa delege nou yo ankò nan okenn peyi sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('22714', '34', '3', '1', '¶ Madichon pou lavil ki renmen fè san koule a! Se manti ase l\'ap mache bay. Li plen richès li vòlò nan fè mètdam. Li chaje ak byen li piye kay lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('22715', '34', '3', '2', 'Koute bri fwèt kach yo, bri wou cha yo k\'ap woule vini. Koute bri chwal yo k\'ap galope, bri cha lagè yo k\'ap kouri vini.');
INSERT INTO `bible_verses_hcv` VALUES ('22716', '34', '3', '3', 'Kavalye yo ap zeponnen chwal yo. Nepe yo klere kou fèman nan solèy. Lans yo, ou ta di zèklè. Moun tonbe kou mouch. Kadav yo fè pil sou pil. Ou pa ka konte yo. Moun ap bite sou moun mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('22717', '34', '3', '4', 'Y\'ap pini lavil Niniv, manman jennès la. Y\'ap pini l\' pou tout dezòd li fè yo. Li te bèl, li te fò nan pawòl dous! Li fè yo pran plezi kont kò yo ak li. Li fè nasyon yo pèdi tèt yo. Lèfini, li pran yo, li fè trafik ak yo!');
INSERT INTO `bible_verses_hcv` VALUES ('22718', '34', '3', '5', 'Men sa Seyè ki gen tout pouvwa a di: Se mwen menm k\'ap regle ak ou! Mwen pral leve rad ou anlè jouk nan tèt. Mwen pral mete ou toutouni pou tout nasyon yo ka wè ou, pou tout peyi ka wè jan ou san wont.');
INSERT INTO `bible_verses_hcv` VALUES ('22719', '34', '3', '6', 'Mwen pral kouvri ou ak salte. Mwen pral avili ou, pou tout moun ka wè jan ou pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('22720', '34', '3', '7', 'Tout moun ki va wè ou va kouri byen lwen. Y\'a di: Lavil Niniv fini! Ki moun ki va gen pitye pou li? Pa gen pesonn ka vle vin kenbe rèl la avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22721', '34', '3', '8', '¶ Ou menm lavil Niniv, ou pa pi bon pase lavil Tèb. Atout li chita nan mitan gwo larivyè Nil la, ak dlo toupatou tankou yon ranpa, tankou yon glasi pou pwoteje l\',');
INSERT INTO `bible_verses_hcv` VALUES ('22722', '34', '3', '9', 'atout li te anvayi peyi Letiopi ak peyi Lejip kifè pa t\' gen limit pou pouvwa li ankò, atout moun peyi Pout yo ak moun peyi Libi yo te mache ansanm avè l\',');
INSERT INTO `bible_verses_hcv` VALUES ('22723', '34', '3', '10', 'yo fè moun li yo prizonye, yo depòte yo nan lòt peyi. Nan tout kalfou, yo kraze pitit li yo jouk yo mouri. Yo mare grannèg li yo nan chenn kou esklav. Yo separe yo, yo tire osò pou bay chak moun pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22724', '34', '3', '11', 'Ou menm tou, lavil Niniv, ou pral sou. Tèt ou pral vire. Ou menm tou, ou pral chache kote pou ou kache pou lènmi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22725', '34', '3', '12', 'Fò ou yo tankou yon pye fig frans chaje fig mi: ou annik souke l\', epi fig yo tonbe nan bouch k\'ap tann pou manje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22726', '34', '3', '13', 'Sòlda ou yo, ou ta di yon bann fanm! Peyi a ap san defans devan lènmi ou yo, dife boule ba ki fèmen pòtay ou yo. Yo rete gran louvri.');
INSERT INTO `bible_verses_hcv` VALUES ('22727', '34', '3', '14', 'Al pran dlo mete la, paske yo pral sènen ou anndan lakay ou. Repare miray fò ou yo! Al bat tè ak pye ou pou fè brik! Pare fòm pou fè brik.');
INSERT INTO `bible_verses_hcv` VALUES ('22728', '34', '3', '15', 'Ou te mèt peple tankou chini, ou te mèt peple tankou krikèt, dife pral boule ou nèt ale. Lagè pral fini avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('22729', '34', '3', '16', 'Ou te gen plis moun k\'ap fè kòmès pase gen zetwal nan syèl la. Koulye a, yo pati tankou krikèt ki louvri zèl yo vole ale.');
INSERT INTO `bible_verses_hcv` VALUES ('22730', '34', '3', '17', 'Sòlda ou yo ak moun k\'ap travay pou ou yo pral tankou yon bann krikèt ki poze sou raje lè fredi. Leve solèy la leve, y\' ale. Pesonn pa konnen kote yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('22731', '34', '3', '18', 'Ou menm wa peyi Lasiri a, faksyonnè ou yo ap dòmi. Chèf lame ou yo mouri. Moun ou yo gaye nan tout mòn. Pa gen pesonn pou fè yo tounen lakay yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22732', '34', '3', '19', 'Pa gen renmèd pou ou pou jan ou donmaje a. Pa gen gerizon pou malenng ou a. Tout moun ki va pran nouvèl la va kontan, y\'a bat men. Paske, ak tout mechanste ou yo, pa gen moun ou pa t\' fè pase mizè.');
INSERT INTO `bible_verses_hcv` VALUES ('22733', '35', '1', '1', '¶ Men mesaj Bondye te bay pwofèt Abakouk nan yon vizyon.');
INSERT INTO `bible_verses_hcv` VALUES ('22734', '35', '1', '2', 'Seyè! Konbe tan ankò pou m\' pase ap rele ou, ap mande ou sekou anvan pou ou tande m\'? Konbe tan ankò pou m\' pase ap rele nan zòrèy ou anvan pou ou vin delivre nou anba moun k\'ap maltrete nou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('22735', '35', '1', '3', 'Poukisa w\'ap fè m\' wè tout mechanste sa yo? Ki jan ou ka rete kanpe konsa ap gade tout lenjistis sa yo? Se piyay ak mechanste ase ki devan je m\'! Toupatou se goumen, se kont.');
INSERT INTO `bible_verses_hcv` VALUES ('22736', '35', '1', '4', 'Lalwa a la, li pa sèvi anyen. Ou pa ka jwenn jistis. Mechan yo ap kraze moun k\'ap mache dwat. Lajistis devan dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('22737', '35', '1', '5', '¶ Seyè a pale ak pèp li a, li di: -Voye je nou gade nasyon ki bò kote nou yo. Nou pral sezi, nou pral tranble. Mwen pral fè yon travay devan je nou. Si se moun ki ta vin di nou sa, nou pa ta kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('22738', '35', '1', '6', 'M\'ap fè moun peyi Kalde yo kanpe. Se yon pèp ki san pitye, ki san manman. Y\'ap mache toupatou sou latè, y\'ap pran peyi lòt pèp nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22739', '35', '1', '7', 'Kote yo pase, yo fè moun pè yo. Yo pa nan jwèt ak pesonn. Yo pa pran lòd nan men pesonn. Yo fè sa yo pi pito.');
INSERT INTO `bible_verses_hcv` VALUES ('22740', '35', '1', '8', 'Chwal yo kouri pi rèd pase chat mawon. Yo pi move pase chen mawon ki grangou. Kavalye yo soti byen lwen, y\'ap kouri vini. Yo tankou malfini k\'ap plonje sou poul.');
INSERT INTO `bible_verses_hcv` VALUES ('22741', '35', '1', '9', 'Sòlda yo ap vini pou fè piyay. Tout moun pè lè yo wè yo ap pwoche, paske yo ranmase prizonye an kantite, san gad dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('22742', '35', '1', '10', 'Y\'ap pase wa yo nan betiz. Y\'ap pase chèf yo nan rizib. Pa gen fò ki ka rete yo. Yo annik anpile tè bò miray yo, lèfini yo moute pran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22743', '35', '1', '11', 'Yo pase tankou yon koutvan, yo kraze brize, epi y\' al fè wout yo. Bondye yo se fòs yo gen nan ponyèt yo. Se nan sa yo kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('22744', '35', '1', '12', '¶ Seyè! Depi tout tan se ou ki Bondye. Ou se Bondye m\', Bondye tout bon ki la pou tout tan an. Seyè, Bondye mwen, ou menm k\'ap pwoteje m\'! Se pèp sa a ou chwazi pou fè travay ou? Se pèp sa a ou voye pou pini nou?');
INSERT INTO `bible_verses_hcv` VALUES ('22745', '35', '1', '13', 'Ou twò bon pou ou kite moun ap fè mechanste devan je ou konsa! Ou pa ka rete ap gade moun ap fè lenjistis devan ou konsa! Ki jan ou fè rete ap gade bann moun trèt sa yo? Poukisa ou pa di anyen lè mechan yo ap fini ak moun ki pi inonsan pase yo?');
INSERT INTO `bible_verses_hcv` VALUES ('22746', '35', '1', '14', 'Kouman ou ka aji ak moun tankou si yo te pwason nan lanmè, tankou koulèv nan raje ki pa gen mèt?');
INSERT INTO `bible_verses_hcv` VALUES ('22747', '35', '1', '15', 'Moun Babilòn yo pran moun nan zen tankou pwason. Yo rale yo nan senn, yo ranmase yo nan nas. Lèfini, yo kontan, y\'ap fè fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22748', '35', '1', '16', 'Se sak fè tou, yo fè ofrann bèt yo touye pou senn yo, yo boule lansan pou nas yo, paske se nan senn yo ak nan nas yo yo jwenn tout kalite bon pwason pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('22749', '35', '1', '17', 'Eske yo pral toujou sèvi ak nepe yo san rete, pou yo touye moun lòt nasyon san yo pa gen pitye pou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('22750', '35', '2', '1', '¶ Mwen moute sou fò a pou m\' veye. Mwen kanpe sou tèt miray ranpa a, m\'ap tann pou m\' wè sa Seyè a pral di m\', ki repons li pral ban mwen apre tout plenyen mwen plenyen ba li a.');
INSERT INTO `bible_verses_hcv` VALUES ('22751', '35', '2', '2', 'Men repons Seyè a ban mwen. Li di m\' konsa: -Ekri sa mwen pral fè ou wè a. Grave l\' byen grave sou wòch plat pou moun ka li l\' fasil.');
INSERT INTO `bible_verses_hcv` VALUES ('22752', '35', '2', '3', 'Ekri l\' paske se poko lè pou sa m\' pral fè ou wè a rive. Men, li p\'ap pran lontan ankò pou l\' rive. Li gen pou l\' rive vre. Si li pran reta pou l\' rive, ou mèt tann. Paske, wè pa wè, li gen pou l\' rive lè pou l\' rive a.');
INSERT INTO `bible_verses_hcv` VALUES ('22753', '35', '2', '4', 'Men mesaj la: Moun ki pa mache dwat devan Bondye p\'ap chape. Men moun ki mache dwat yo va viv paske yo te kenbe konfyans fèm yo nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('22754', '35', '2', '5', '¶ Richès fè moun pèdi tèt yo pi mal pase bweson. Moun ki gen lògèy pa ka rete trankil. Tankou simityè, yo pa janm gen ase. Tankou kote mò yo ye a, yo pa janm gen kont yo. Yo mache pran tout nasyon yo pou yo. Yo mete tout pèp yo anba ponyèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22755', '35', '2', '6', 'Men, tout pèp sa yo pral pase yo nan betiz, yo pral rele chalbari dèyè yo, yo pral bay istwa sou yo. Yo pral di: Madichon pou moun k\'ap plede pran sa ki pa pou yo! Kilè y\'a sispann fè sa? Madichon pou moun k\'ap bay ponya epi k\'ap fè moun peye gwo enterè mete sou li!');
INSERT INTO `bible_verses_hcv` VALUES ('22756', '35', '2', '7', 'Talè konsa, se nou ki pral nan pran ponya. Moun nou dwe yo pral leve dèyè nou. Yo pral piye tou sa nou genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('22757', '35', '2', '8', 'Nou te piye anpil nasyon. Koulye a rès moun ki te chape yo pral piye tou sa nou genyen paske nou te touye anpil moun, nou te fè peyi yo, lavil yo ansanm ak moun ki te rete ladan yo pase anpil mati anba men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22758', '35', '2', '9', 'Madichon pou moun k\'ap vòlò pou fè fanmi yo rich, k\'ap bati kay sou mòn pou malè pa rive yo!');
INSERT INTO `bible_verses_hcv` VALUES ('22759', '35', '2', '10', 'Se wont nou fè fanmi nou yo wont. Lè nou detwi anpil nasyon konsa, se pwòp tèt nou nou fè mal.');
INSERT INTO `bible_verses_hcv` VALUES ('22760', '35', '2', '11', 'Ata wòch ki nan miray yo ap denonse nou. Poto travès kay yo ap fè menm bagay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('22761', '35', '2', '12', 'Madichon pou moun k\'ap touye moun, k\'ap fè lenjistis pou bati lavil yo!');
INSERT INTO `bible_verses_hcv` VALUES ('22762', '35', '2', '13', 'Travay pèp yo ap fè a pral boule nan dife. Se pou gremesi nasyon yo ap fatige kò yo travay di. Se Seyè a menm k\'ap fè sa rive konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('22763', '35', '2', '14', 'Menm jan lanmè a plen dlo, se konsa toupatou sou latè moun pral konnen pouvwa Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('22764', '35', '2', '15', '¶ Madichon pou moun k\'ap fè moun parèy yo bwè pou avili yo. Yo vide bweson ba yo jouk yo sou. Yo mete yo toutouni devan tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('22765', '35', '2', '16', 'Moun p\'ap fè lwanj pou yo. Okontrè, yo pral trennen yo nan labou. Se yo menm ki pral bwè pou yo sou jouk y\'a mete yo toutouni devan tout moun tou. Seyè a nan kòlè li pral fè yo bwè gode chatiman li pare pou yo a. Yo t\'ap chache lwanj? Se wont y\'a wont pito.');
INSERT INTO `bible_verses_hcv` VALUES ('22766', '35', '2', '17', 'Yo te koupe tout gwo rakbwa peyi Liban an. Koulye a, se yo yo pral koupe voye jete. Yo te touye tout bèt li yo. Koulye a, bèt li yo pral fè yo kouri al kache. Tou sa pral rive yo paske yo te touye anpil moun, yo te fè peyi yo, lavil yo ansanm ak moun ladan yo pase anpil mati anba men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22767', '35', '2', '18', 'Kisa yon estati an bwa ka fè pou nou, pou nou fè moun travay fè li pou nou? Kisa yon estati fèt ak metal yo fonn ka fè pou nou? Se manti ase l\'ap ban nou. Sa sa ap rapòte nou lè nou fè zidòl ki pa ka pale pou nou mete konfyans nou nan yo?');
INSERT INTO `bible_verses_hcv` VALUES ('22768', '35', '2', '19', 'Madichon pou moun k\'ap pale ak yon bout bwa, epi k\'ap di l\': Leve non! Madichon pou moun k\'ap pale ak yon moso wòch ki pa gen lapawòl, epi k\'ap di l\': Kanpe non! Eske bout bwa ak moso ròch ka di ou anyen? Ou kouvri yo avèk plak lò ak plak ajan, se vre. Men yo pa gen lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('22769', '35', '2', '20', 'Seyè a kanpe nan kay ki apa pou li a. Se pou tout moun sou latè pe bouch devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('22770', '35', '3', '1', '¶ Men lapriyè pwofèt Abakouk te fè pou li plenyen sò li bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('22771', '35', '3', '2', '-Seyè! Mwen tande tou sa ou te di. M\' sezi, m\'ap tranble nan tout kò m\'. Seyè, gwo mèvèy ou te konn fè nan tan lontan yo, koulye a, fè nou wè yo nan lanne k\'ap vini yo. Menm lè ou fache, pa bliye gen pitye pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('22772', '35', '3', '3', '¶ Bondye ap vini soti peyi Edon. Bondye tout bon an ap desann soti sou mòn Paran an. Pouvwa li kouvri tout syèl la. Lwanj li toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('22773', '35', '3', '4', 'Li klere kou gwo solèy. Zèklè ap soti nan men l\'. Se la li kache tout pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('22774', '35', '3', '5', 'Li voye vye maladi pran devan li. Li mete lanmò mache dèyè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22775', '35', '3', '6', 'Lè l\' kanpe, latè pran tranble. Li annik gade, moun tout nasyon gen kè kase. Mòn ki la depi lontan yo kraze an miyèt moso. Ti mòn tan lontan yo vin plat. Chemen kote li te konn pase tan lontan yo louvri devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22776', '35', '3', '7', 'Mwen wè moun peyi Letiopi yo nan gwo lafliksyon. Moun peyi Madyan yo tou pè.');
INSERT INTO `bible_verses_hcv` VALUES ('22777', '35', '3', '8', 'Eske se sou gwo rivyè yo ou move konsa, Seyè? Eske se sou lanmè a ou fache? Eske se sou lanmè a ou ankòlè konsa, kifè ou moute sou nwaj yo tankou sou chwal ou, tankou sou cha ou pou al delivre pèp ou a?');
INSERT INTO `bible_verses_hcv` VALUES ('22778', '35', '3', '9', 'Ou kenbe banza ou tou pare nan men ou. Pawòl ou se pakèt flèch anpwazonnen. Zèklè ou yo fann tè a louvri.');
INSERT INTO `bible_verses_hcv` VALUES ('22779', '35', '3', '10', 'Mòn yo wè ou, yo pran tranble. Gwo lapli ap tonbe soti nan syèl la. Dlo anba tè yo ap gwonde. Gwo lanm lanmè ap leve byen wo.');
INSERT INTO `bible_verses_hcv` VALUES ('22780', '35', '3', '11', 'Flèch ou yo pati tankou zèklè. Lans ou yo klere byen klere. Lalin ak solèy pa parèt tèt yo deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('22781', '35', '3', '12', 'Ou move, w\'ap mache toupatou sou latè. Nan kòlè ou, ou pilonnen nasyon yo anba pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('22782', '35', '3', '13', 'Ou soti pou delivre pèp ou a, pou sove wa ou chwazi a. Ou kraze chèf mechan yo. Ou detwi tout moun li yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22783', '35', '3', '14', 'Avèk flèch ou yo, ou pèse kòmandan an chèf lame yo a, lè yo t\'ap vare sou nou tankou yon van tanpèt pou gaye nou. Je yo gran louvri ak kontantman tankou moun ki pral devore pòv malere yo kote yo kache a.');
INSERT INTO `bible_verses_hcv` VALUES ('22784', '35', '3', '15', 'Ou foule lanmè a anba pye chwal ou yo. Ou fè dlo lanmè a kimen.');
INSERT INTO `bible_verses_hcv` VALUES ('22785', '35', '3', '16', '¶ Mwen tande tou sa. Vant mwen bouyi! Lè m\' tande tout bri sa yo, bouch mwen pran tranble. Tout zo nan kò m\' ap fè m\' mal. M\' pa ka kanpe sou janm mwen ankò! Mwen rete byen trankil, m\'ap tann jou malè a rive, jou Bondye pral mache pran moun k\'ap chache nou kont yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22786', '35', '3', '17', 'Pye fig frans yo te mèt pa donnen, pye rezen yo te mèt pa bay rezen, rekòt oliv yo te mèt pa bon, jaden yo te mèt pa bay manje, mouton yo te mèt mouri nan sèka yo, bèf yo te mèt mouri nan pak yo,');
INSERT INTO `bible_verses_hcv` VALUES ('22787', '35', '3', '18', 'mwen menm, m\'ap toujou kontan poutèt Seyè a. M\'ap fè fèt pou Bondye k\'ap delivre m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('22788', '35', '3', '19', 'Se Seyè a ki tout fòs mwen. Li asire pye m\' tankou pye kabrit. Li fè m\' mache sou mòn yo, san m\' pa tonbe. Pou chèf k\'ap dirije moun k\'ap chante yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22789', '36', '1', '1', '¶ Men mesaj Seyè a te bay Sofoni sou rèy Jozyas, pitit Amon an, ki te wa peyi Jida. Sofoni te pitit Kouchi. Kouchi te pitit Gedalya. Gedalya sa a te pitit Amarya ki li menm te pitit wa Ezekyas.');
INSERT INTO `bible_verses_hcv` VALUES ('22790', '36', '1', '2', 'Seyè a di konsa: -Mwen pral detwi dènye bagay sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('22791', '36', '1', '3', 'Mwen pral detwi tout moun, tout bèt, tout zwezo nan syèl la ak tout pwason nan lanmè, mechan yo ansanm ak tou sa k\'ap fè yo tonbe nan peche. Mwen pral detwi tout moun, mwen p\'ap kite yonn sou latè. Se mwen menm, Seyè a, ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22792', '36', '1', '4', 'Mwen pral kraze moun peyi Jida yo ansanm ak moun ki rete lavil Jerizalèm yo anba men m\'. Mwen pral disparèt dènye kras zidòl Baal nan peyi a. Pesonn p\'ap janm chonje prèt k\'ap sèvi l\' yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22793', '36', '1', '5', 'Mwen pral disparèt dènye moun k\'ap moute sou teras anwo kay pou adore solèy, lalin ak zetwal nan syèl la. M\'ap detwi moun k\'ap pran non mwen mete ansanm ak non zidòl Milkòm lan pou fè sèman.');
INSERT INTO `bible_verses_hcv` VALUES ('22794', '36', '1', '6', 'M\'ap detwi tout moun ki vire do ban mwen, ki pa koute pawòl mwen yo, ki pa vin mande m\' konsèy ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22795', '36', '1', '7', '¶ Jou pou Seyè a vin jije a pa lwen rive! Se pou tout moun pe bouch yo devan Seyè a. Seyè a ap pare pou li fè gwo sèvis pou touye bèt. Li chwazi moun l\'ap envite yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22796', '36', '1', '8', 'Jou gwo sèvis ofrann bèt sa a, m\'ap pini tout gwo chèf yo, tout pitit wa yo ansanm ak tout moun k\'ap kopye sou moun lòt nasyon yo. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22797', '36', '1', '9', 'M\'ap pini tout moun k\'ap fè sèvis tankou moun lòt nasyon yo. Wi, jou sa a, m\'ap pini tout moun k\'ap vòlò, k\'ap touye moun pou yo ka plen tanp zidòl yo ak sa yo pran.');
INSERT INTO `bible_verses_hcv` VALUES ('22798', '36', '1', '10', 'Se mwen menm Seyè a k\'ap pale toujou. Jou sa a n\'a tande gwo rèl bò Pòtay Pwason nan lavil Jerizalèm. N\'a tande moun ap plenn byen fò nan katye nèf lavil la. N\'a tande yon gwo deblozay pete sou ti mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22799', '36', '1', '11', 'Nou menm ki rete anba lavil, rele byen fò paske tout moun ki t\'ap fè trafik yo pral mouri. Wi, yo pral disparèt tout moun ki t\'ap fè lajan sou tèt moun nan kòmès.');
INSERT INTO `bible_verses_hcv` VALUES ('22800', '36', '1', '12', 'Lè sa a, men sa k\'ap rive. M\'ap limen lanp pou m\' fouye lavil Jerizalèm. M\'ap pini tout moun ki chita chita yo tou dousman, epi k\'ap di nan kè yo: Bondye p\'ap fè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('22801', '36', '1', '13', 'Se sa yo kwè! Y\'ap piye tout richès yo, y\'ap kraze tout kay yo. Y\'ap bati kay, men yo p\'ap menm gen tan antre ladan yo. Y\'ap plante pye rezen, men yo p\'ap menm gen tan pran fre diven an.');
INSERT INTO `bible_verses_hcv` VALUES ('22802', '36', '1', '14', '¶ Wi, gwo jou Seyè a pa lwen rive. Sa pral yon gwo jou vre. Li pa lwen rive. L\'ap rive byen vit. Jou sa a, sa pral rèd nèt! Ata sòlda ki pi vanyan yo pral rele anmwe.');
INSERT INTO `bible_verses_hcv` VALUES ('22803', '36', '1', '15', 'Jou sa a pral yon jou dechennen, yon jou lafliksyon ak kè sere, yon jou kraze brize, yon jou k\'ap fè nwè kou lank, yon jou van ak gwo nwaj nwa ap plen syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('22804', '36', '1', '16', 'Yon jou twonpèt ap kònen, sòlda ap rele pou yo gen kouray pou y\' al atake lavil ki gen gwo miray ranpa ak fò byen wo nan chak kwen pou pwoteje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22805', '36', '1', '17', 'Seyè a te di ankò: -Mwen pral manyen ak lèzòm! Yo pral tatonnen tankou avèg, paske yo te peche kont Seyè a. San yo pral koule kou dlo, kadav yo pral pouri tankou fatra.');
INSERT INTO `bible_verses_hcv` VALUES ('22806', '36', '1', '18', 'Jou Seyè a pral move sou yo a, ni lajan yo ni lò yo p\'ap ka sove yo. Kòlè li tankou yon dife k\'ap boule tout tè a, paske yon sèl kou a, l\'ap disparèt tout moun ki rete sou latè. L\'ap fini ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22807', '36', '2', '1', '¶ Bann san wont! Pran tèt nou. Kalkile byen,');
INSERT INTO `bible_verses_hcv` VALUES ('22808', '36', '2', '2', 'anvan nou pase tankou pay van pote ale yon sèl jou, anvan dife kòlè Seyè a tonbe sou nou, anvan jou kòlè Seyè a rive sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22809', '36', '2', '3', 'Nou menm, pòv malere nan peyi a k\'ap fè sa Seyè a bay lòd fè a, vin jwenn li. Fè sa ki dwat devan li. Pa kite lògèy vire tèt nou. Nou pa janm konnen, nou ka chape jou Seyè a va fè wè kòlè li.');
INSERT INTO `bible_verses_hcv` VALUES ('22810', '36', '2', '4', '¶ p\'ap rete yon moun lavil Gaza. Lavil Askalon ap tounen yon dezè. Gwo midi, y\'ap mete tout moun Asdòd yo deyò. Y\'ap depòte tout moun Ekwon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22811', '36', '2', '5', 'Madichon pou moun peyi Filisti yo ki rete tout bò lanmè a! Seyè a ban nou santans nou, nou menm moun Filisti ki rete nan peyi Kanaran an. L\'ap detwi nou nèt, li p\'ap kite yon moun nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('22812', '36', '2', '6', 'Tout bò lanmè a pral tounen savann kote gadò mouton va mennen bèt yo vin manje.');
INSERT INTO `bible_verses_hcv` VALUES ('22813', '36', '2', '7', 'Ti ponyen moun ki va rete nan fanmi Jida a va gen tout bò lanmè a pou yo. Se la y\'a mennen mouton yo al manje. Nan aswè, y\'av al dòmi nan kay lavil Askalon yo. Seyè a, Bondye yo a, va fè kichòy pou yo. L\'a fè yo leve tèt yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22814', '36', '2', '8', '¶ Seyè a di ankò! -Mwen te tande jan moun peyi Moab yo ak moun Amon yo t\'ap joure pèp mwen an. Yo t\'ap pale yo mal. Yo t\'ap mache di yo pral pran peyi a nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22815', '36', '2', '9', 'Se poutèt sa, mwen menm Seyè ki gen tout pouvwa a, Bondye vivan pèp Izrayèl la, mwen sèmante sou tèt mwen, sa ki te rive lavil Sodòm lan, se sa ki pral rive peyi Moab la. Sa ki te rive lavil Gomò a, se sa ki pral rive peyi moun Amon yo. Yo pral tounen yon kote se pikan chadwon ase ki pral leve, yon mi n\' sèl, yon dezè pou tout tan. Ti ponyen ki va rete nan moun pèp mwen yo va piye yo, ti ponyen ki va rete nan moun k\'ap sèvi m\' yo va pran peyi a pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22816', '36', '2', '10', 'Se sa ki pral rive moun Moab yo ak moun Amon yo, paske yo te gen lògèy, yo t\'ap pale pèp Seyè ki gen tout pouvwa a mal. Yo t\'ap mache di yo pral pran peyi a nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22817', '36', '2', '11', 'Seyè a pral fè yo pase pa yo. Li pral disparèt tout bondye moun sou latè yo ap sèvi. Lèfini, tout nasyon toupatou sou latè pral adore l\', yo chak nan peyi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22818', '36', '2', '12', '¶ Nou menm tou, moun peyi Letiopi yo, Seyè a ap touye nou nan lagè!');
INSERT INTO `bible_verses_hcv` VALUES ('22819', '36', '2', '13', 'Seyè a va leve men l\' bò nan nò, l\'ap detwi peyi Lasiri. L\'ap fè lavil Niniv tounen yon savann, yon tè sèk tankou dezè.');
INSERT INTO `bible_verses_hcv` VALUES ('22820', '36', '2', '14', 'Se la tout kalite bèt savann pral chwazi fè kay yo. Koukou ak zagoudi pral fè nich yo nan mitan moso demoli kay wòch yo. Y\'ap rele bò fennèt yo. Kaou va rele nan papòt kay yo. Y\'ap rache tout bwa sèd nan chapant kay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22821', '36', '2', '15', 'Men sa ki pral rive lavil kote moun t\'ap pran plezi yo, lavil kote moun te mete nan tèt yo anyen pa ka rive yo, lavil kote moun yo t\'ap di nan kè yo: Se mwen menm sèl chèf! Pa gen lòt! Tout moun k\'ap pase bò la pral sezi, y\'ap mete men nan tèt lè yo wè sa ki rive.');
INSERT INTO `bible_verses_hcv` VALUES ('22822', '36', '3', '1', '¶ Madichon pou moun lavil Jerizalèm! Yo vire kont Bondye, yo lage kò yo nan dezòd, lèfini y\'ap peze moun parèy yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22823', '36', '3', '2', 'Yo pa t\' koute Seyè a. Yo pa t\' pran pinisyon Bondye a pou anyen. Yo pa t\' mete konfyans yo nan Seyè a ankò, yo pa t\' vin mande Bondye yo a konsèy ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22824', '36', '3', '3', 'Nan lavil la, chèf yo tankou lyon ki grangou. Jij yo tankou chen mawon ki soti apre solèy kouche. Yo tèlman akrèk, yo pa kite yon ti zo pou denmen maten.');
INSERT INTO `bible_verses_hcv` VALUES ('22825', '36', '3', '4', 'Pwofèt yo pa serye. Pesonn pa ka fye yo. Prèt yo menm pa respekte bagay ki apa pou Bondye. Yo fè lalwa Bondye a di sa yo vle.');
INSERT INTO `bible_verses_hcv` VALUES ('22826', '36', '3', '5', 'Men Seyè a la nan lavil la. Li pa nan patipri. Li p\'ap fè lenjistis. Chak maten, li bay santans li. Depi bajou kase, li la l\'ap rann jistis. Men, moun k\'ap fè sa ki mal yo pa gen nen nan figi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22827', '36', '3', '6', 'Seyè a di: -Mwen disparèt nasyon yo. Mwen kraze gwo fò nan kwen miray ranpa yo. Mwen pa kite yon moun ap mache nan lari. Yo piye lavil yo. Yo pa kite yon moun vivan ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22828', '36', '3', '7', 'Mwen te kwè pèp mwen an ta gen yon ti krentif pou mwen. Leson an ta sèvi yo. Yo pa ta janm bliye sa m\' te fè yo pase. Men, se lè sa a yo lage kò yo pi rèd nan fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('22829', '36', '3', '8', '¶ Seyè a di: -Nou mèt tann mwen! Nou mèt tann jou pou m\' kanpe akize nasyon yo! Mwen fin pran desizyon mwen: m\'ap sanble tout nasyon yo ak tout peyi yo pou m\' fè yo santi jan m\' fache, jan m\' ankòlè sou yo. Paske nan kòlè mwen, mwen pral boule tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('22830', '36', '3', '9', 'Lè sa a, m\'a chanje pawòl ki nan bouch nasyon yo. Se mwen menm yo tout yo pral lapriyè. Yo pral mete tèt yo ansanm pou yo sèvi m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22831', '36', '3', '10', 'Moun ap soti byen lwen lòt bò larivyè peyi Letiopi yo, y\'ap vin ansanm ak moun pèp mwen an ki te gaye toupatou, y\'ap pote ofrann yo ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22832', '36', '3', '11', 'Jou sa a, nou menm pèp mwen an, nou p\'ap bezwen wont tou sa nou te fè lè nou te vire do ban mwen an. Mwen wete tout moun ki gen lògèy nan mitan nou, tout moun k\'ap gonfle lestonmak yo sou moun. Nou va sispann kenbe tèt avè m\' sou mòn ki apa pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('22833', '36', '3', '12', 'Men, moun m\'a kite nan lavil la se pòv malere yo ki pa kite lògèy vire tèt yo. Se anba zèl mwen y\'a vin chache pwoteksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('22834', '36', '3', '13', 'Ti ponyen moun ki va rete nan pèp Izrayèl la p\'ap nan fè moun mal, yo p\'ap nan bay manti, yo p\'ap nan twonpe moun. Y\'a manje, y\'a dòmi, anyen p\'ap fè yo pè.');
INSERT INTO `bible_verses_hcv` VALUES ('22835', '36', '3', '14', '¶ Nou menm, pèp Izrayèl, rele chante pou di jan nou kontan! Nou menm ki rete sou mòn Siyon an, rele byen fò, fè fèt! Nou menm moun lavil Jerizalèm, fè kè nou kontan, danse ak tout nanm nou!');
INSERT INTO `bible_verses_hcv` VALUES ('22836', '36', '3', '15', 'Seyè a wete tout moun ki t\'ap fini avèk nou yo. Li bale tout lènmi nou yo ale. Seyè a, wa pèp Izrayèl la, l\'a nan mitan nou. Pa gen malè ki pou rive nou ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('22837', '36', '3', '16', 'Jou sa a, y\'a di moun lavil Jerizalèm yo: Nou menm ki rete sou mòn Siyon an, nou pa bezwen pè. Pa dekouraje!');
INSERT INTO `bible_verses_hcv` VALUES ('22838', '36', '3', '17', 'Seyè a, Bondye nou an, l\'a nan mitan nou! Se yon vanyan gason. Se li menm k\'ap delivre nou. Li kontan wè sa n\'ap fè. L\'ap mete ou kanpe ankò paske li renmen ou. W\'ap fè kè l\' kontan. li ap chante');
INSERT INTO `bible_verses_hcv` VALUES ('22839', '36', '3', '18', 'tankou lè gen fèt: Seyè a di: -Mwen wete sa ki t\'ap fè nou pè a. Mwen wete wont ki te sou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('22840', '36', '3', '19', 'Jou sa a, m\'a pini tout moun ki t\'ap peze nou yo. M\'a sove moun k\'ap bwete yo, m\'a fè moun yo te depòte yo tounen lakay yo. Nan tout peyi kote moun t\'ap fè yo wont mwen pral fè yo fè lwanj pou yo, tout moun pral nonmen non yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22841', '36', '3', '20', 'Lè sa a, m\'a fè nou tounen lakay nou. Wi, m\'a fè nou sanble ankò nan peyi nou an. M\'a fè moun toupatou sou latè fè lwanj nou, y\'a nonmen non nou. N\'a wè m\'a fè peyi nou an kanpe ankò. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22842', '37', '1', '1', '¶ Nan dezyèm lanne rèy wa Dariyis nan peyi Pès la, premye jou nan sizyèm mwa a, Seyè a te bay pwofèt Aje yon mesaj pou Zowobabèl, pitit gason Chealtyèl la, ki te gouvènè peyi Jida ansanm ak pou Jozye, pitit gason Jozadak la, ki te granprèt lè sa a. Men mesaj la:');
INSERT INTO `bible_verses_hcv` VALUES ('22843', '37', '1', '2', '-Seyè ki gen tout pouvwa a pale. Men sa li di: Moun yo ap plede di se poko lè pou yo bati kay Seyè a!');
INSERT INTO `bible_verses_hcv` VALUES ('22844', '37', '1', '3', 'Se poutèt sa, men mesaj Seyè a te bay pwofèt Aje pou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('22845', '37', '1', '4', 'Ki jan nou fè pa wont rete nan gwo kay nou byen alèz, epi nou kite kay Bondye a tou kraze?');
INSERT INTO `bible_verses_hcv` VALUES ('22846', '37', '1', '5', 'Bon. Koulye a, men sa Seyè ki gen tout pouvwa a di: Kalkile byen sou sa k\'ap rive nou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('22847', '37', '1', '6', 'Nou simen anpil grenn nan jaden nou, men nou rekòlte ti kras. Nou manje, men vant nou pa plen. Nou bwè diven, men kè nou pa kontan. Nou gen rad pou mete sou nou, men fredi ap kale nou toujou. Travayè yo touche lajan, men sa pa ka bouche yon twou dan.');
INSERT INTO `bible_verses_hcv` VALUES ('22848', '37', '1', '7', 'Wi! Men sa Seyè ki gen tout pouvwa a di nou: Kalkile byen sou sa k\'ap rive nou la a!');
INSERT INTO `bible_verses_hcv` VALUES ('22849', '37', '1', '8', 'Lèfini, ale nan mòn yo. Koupe bwa pote vini. Rebati kay mwen an. Sa va fè m\' plezi, se va yon lwanj pou mwen. Se Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22850', '37', '1', '9', 'Nou te kwè nou t\'ap fè bèl rekòt. Men, rekòt la mèg. Nou ranmase l\' mete nan depo, mwen fè l\' gate. Poukisa mwen fè sa? Se Seyè ki gen tout pouvwa k\'ap pale wi. Se paske nou kite tanp mwen an ap kraze epi tout moun ap prese bati kay pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22851', '37', '1', '10', 'Se poutèt sa, lapli pa tonbe, anyen pa pouse.');
INSERT INTO `bible_verses_hcv` VALUES ('22852', '37', '1', '11', 'Mwen lage yon sèl chechrès nan peyi a, sou mòn yo, sou jaden ble yo, sou jaden rezen yo ak jaden oliv yo, sou tou sa k\'ap pouse sou latè, sou moun, sou bèt, sou tout sa nou plante.');
INSERT INTO `bible_verses_hcv` VALUES ('22853', '37', '1', '12', '¶ Lè sa a, Zowobabèl, pitit Chealtyèl la, Jozye, granprèt la, pitit Jozadak la, ansanm ak tout moun ki te tounen soti nan peyi kote yo te depòte yo a, yo koute sa Seyè a, Bondye yo a, te di yo, dapre mesaj Seyè a te bay pwofèt Aje pou yo a. Yo te vin gen krentif pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22854', '37', '1', '13', 'Epi, Aje, mesaje Seyè a, bay pèp la yon lòt mesaj Seyè a te ba li. Li di yo: -Seyè a fè nou konnen li la avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22855', '37', '1', '14', 'Seyè a mete nan tèt tout moun lanvi pou yo travay nan tanp Bondye yo a, depi Zowobabèl, pitit gason Chealtyèl la, gouvènè peyi Jida a, Jozye, granprèt la, pitit gason Jozadak la, jouk dènye moun ki te tounen soti nan peyi kote yo te depòte yo a. Yo konmanse travay nan tanp Seyè ki gen tout pouvwa a, Bondye yo a,');
INSERT INTO `bible_verses_hcv` VALUES ('22856', '37', '1', '15', 'jou ki te make vennkatriyèm jou nan sizyèm mwa nan dezyèm lanne rèy wa Dariyis la.');
INSERT INTO `bible_verses_hcv` VALUES ('22857', '37', '2', '1', '¶ Jou ki make venteyenyèm jou nan setyèm mwa nan menm lanne a, Seyè a bay pwofèt Aje yon lòt mesaj ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22858', '37', '2', '2', 'Li di li konsa: -Pale ak Zowobabèl, pitit gason Chealtyèl la, gouvènè peyi Jida a, ak Jozye, granprèt la, pitit gason Jozadak la, ansanm ak pèp ki te tounen soti nan peyi kote yo te depòte yo a. W\'a di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('22859', '37', '2', '3', 'Eske gen yonn nan nou ki chonje jan tanp lan te bèl nan tan lontan? Ki jan nou wè l\' koulye a? Nou pa wè li pa vo anyen?');
INSERT INTO `bible_verses_hcv` VALUES ('22860', '37', '2', '4', 'Men koulye a, kouraj, Zowobabèl! Se Seyè a menm k\'ap pale avè ou. Kouraj, Jozye, granprèt la, pitit Jozadak la! Kouraj, nou tout ki rete nan peyi a! Se Seyè a menm k\'ap pale ak nou! Mete men nan travay la, paske mwen la avèk nou! Se mwen menm, Seyè ki gen tout pouvwa a, ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('22861', '37', '2', '5', 'Lè nou t\'ap soti kite peyi Lejip la, mwen te pwomèt mwen t\'ap toujou la avèk nou. Enben! M\' la nan mitan nou. Nou pa bezwen pè.');
INSERT INTO `bible_verses_hcv` VALUES ('22862', '37', '2', '6', 'Paske men sa Seyè ki gen tout pouvwa a di: Anvan lontan, mwen pral souke syèl la ak latè a, lanmè a ak tè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22863', '37', '2', '7', 'Mwen pral souke tout nasyon yo. Yo pral pote tout richès yo isit la, yo pral plen kay sa a ak bèl bagay. Se Seyè ki gen tout pouvwa a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22864', '37', '2', '8', 'Se pou mwen tout lò ak tout ajan sou latè ye. Se Seyè ki gen tout pouvwa a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22865', '37', '2', '9', 'Kay sa a ap pi bèl lontan pase premye a. Se isit la menm m\'ap bay tout moun kè poze. Se mwen menm, Seyè ki gen tout pouvwa a, ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('22866', '37', '2', '10', '¶ Jou ki te make vennkatriyèm jou nan nevyèm mwa nan dezyèm lanne rèy wa Dariyis la, Seyè ki gen tout pouvwa a bay pwofèt Aje yon lòt mesaj ankò. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('22867', '37', '2', '11', '-Al mande prèt yo sa lalwa di sou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22868', '37', '2', '12', 'Si yon moun pran yon moso vyann yo mete apa pou Bondye, li vlope l\' nan ke rad li. Lèfini, li kite rad la touche yon pen, osinon yon manje kwit, osinon yon veso ki gen diven osinon ki gen lwil, ou nenpòt ki kalite manje, èske sa ap mete manje a apa pou Bondye tou pou sa? Lè Aje mande prèt yo sa, yo reponn li: -Non!');
INSERT INTO `bible_verses_hcv` VALUES ('22869', '37', '2', '13', 'Lèfini, Aje mande yo: -Lè yon moun pa nan kondisyon pou l\' sèvi Bondye paske li te manyen yon kadav, lèfini si li manyen yonn nan kalite manje sa yo, èske sa ap fè manje yo pa bon pou sa pou moun ki nan kondisyon pou sèvi Bondye? Prèt yo reponn li: -Wi!');
INSERT INTO `bible_verses_hcv` VALUES ('22870', '37', '2', '14', 'Lè sa a, Aje di yo konsa: -Men sa Seyè a di. Se menm bagay la tou pou pèp nasyon sa a ansanm ak tou sa y\'ap fè a. Sa yo ofri ban mwen an pa bon, paske yo pa nan kondisyon pou yo sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('22871', '37', '2', '15', 'Men sa Seyè a di ankò: -Depi jòdi a, kalkile byen sou sa ki rive nou. Anvan nou te konmanse rebati kay ki apa pou Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('22872', '37', '2', '16', 'ki jan sa te ye pou nou? Nou te al fè rekòt nan yon jaden ble, nou te konprann nou t\'ap jwenn vin barik, se dis ase nou jwenn. N\' al chache diven nan yon barik depo, nou te konprann nou t\'ap jwenn senkant galon, se vin galon ase nou jwenn.');
INSERT INTO `bible_verses_hcv` VALUES ('22873', '37', '2', '17', 'Mwen voye lawouy ak lagrèl gate tou sa nou te plante ak men nou. Mwen fè yo kanni. Men, nou yonn pa tounen vin jwenn mwen. Se Seyè a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22874', '37', '2', '18', 'Men jòdi a, vennkatryèm jou nan nevyèm mwa a, jou nou te fini ak fondasyon tanp lan, kalkile byen sou sa ki pral rive nou la a!');
INSERT INTO `bible_verses_hcv` VALUES ('22875', '37', '2', '19', 'Ata grenn pou plante pa gen ankò nan depo nou yo. Ni pye rezen nou yo, ni pye fig frans nou yo, ni pye grenad nou yo, ni pye oliv nou yo pa donnen ankò. Men, depi jounen jòdi a, mwen pral beni nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22876', '37', '2', '20', '¶ Menm jou sa a, ki te vennkatriyèm jou nan mwa a, Seyè a bay Aje yon dezyèm mesaj. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('22877', '37', '2', '21', '-Pale ak Zowobabèl, gouvènè peyi Jida a, di l\' pou mwen: Mwen pral souke syèl la ak latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22878', '37', '2', '22', 'Mwen pral jete wa k\'ap gouvènen yo, mwen pral detwi pouvwa nasyon yo. Mwen pral chavire cha lagè yo ansanm ak moun ki sou yo. Tout chwal yo pral mouri. Pou moun ki te sou chwal yo menm, yonn pral touye lòt ak nepe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22879', '37', '2', '23', 'Jou sa a, m\'ap pran ou, ou menm Zowobabèl, sèvitè m\' lan, pitit gason Chealtyèl la, m\'ap ba ou pouvwa pou gouvènen nan non mwen, paske se ou menm mwen chwazi pou sa. Se Seyè ki gen tout pouvwa a ki di sa');
INSERT INTO `bible_verses_hcv` VALUES ('22880', '38', '1', '1', '¶ Nan uityèm mwa dizyèm lanne rèy wa Dariyis, Seyè a pale ak pwofèt Zakari, ki te pitit Berekya, pitit pitit Ido. Li ba li mesaj sa a pou pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('22881', '38', '1', '2', 'Li di li: -Mwen menm Seyè a, mwen te fache anpil sou zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22882', '38', '1', '3', 'Men koulye a, mwen menm Seyè ki gen tout pouvwa a, men sa m\' voye di nou: Tounen vin jwenn mwen, m\'a tounen vin jwenn nou tou. Se vre wi sa m\'ap di nou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('22883', '38', '1', '4', 'Pa fè tankou zansèt nou yo. Nan tan lontan pwofèt yo te ba yo mesaj mwen. Yo te di yo: Men sa Seyè a di nou: Kite move chemen n\'ap swiv la. Sispann fè sa ki mal. Men, yo pa t\' koute m\', yo fè tankou se pa avè yo m\' t\'ap pale. Se vre wi sa m\'ap di la a.');
INSERT INTO `bible_verses_hcv` VALUES ('22884', '38', '1', '5', 'Kote zansèt nou yo ye koulye a? Eske pwofèt yo te ka viv san yo pa janm mouri?');
INSERT INTO `bible_verses_hcv` VALUES ('22885', '38', '1', '6', 'Men, sa m\' te di nan pawòl ak lòd mwen te bay pwofèt yo, sèvitè m\' yo, pou zansèt nou yo, èske sa pa rive yo vre? Lè sa a, yo vin règrèt sa yo te fè a. Yo rekonèt mwen menm, Seyè ki gen tout pouvwa a, mwen te pini yo pou jan yo t\'ap viv la, pou tou sa yo te fè ki mal, jan mwen te soti pou m\' fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('22886', '38', '1', '7', '¶ Nan dezyèm lanne rèy wa Dariyis, vennkatriyèm jou nan onzyèm mwa a, mwa yo rele Cheba a, Seyè a bay pwofèt Zakari, pitit Berekya, pitit pitit Ido a, yon mesaj.');
INSERT INTO `bible_verses_hcv` VALUES ('22887', '38', '1', '8', 'Men ki jan pwofèt la rakonte l\': -Mwen fè yon vizyon nan mitan lannwit: Mwen wè yon nonm sou yon chwal wouj. Li te kanpe nan mitan yon bann pye jasmen ki te nan yon ti fon anba pyebwa. Te gen yon chwal wouj, yon chwal alzan ak yon chwal blan kanpe dèyè do l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22888', '38', '1', '9', 'Mwen mande: -Kisa chwal sa yo ye menm, mèt? Zanj ki t\'ap pale avè m\' lan reponn mwen: -Mwen pral fè ou wè sa yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('22889', '38', '1', '10', 'Nonm ki te kanpe nan mitan pye jasmen yo pran lapawòl, li di m\' konsa: -Se moun Seyè a te voye al wè sa k\'ap pase toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('22890', '38', '1', '11', 'Chwal yo pale ak zanj Bondye a ki te kanpe nan mitan pye jasmen yo, yo di l\' konsa: -Nou te ale toupatou sou latè. Nou te wè tout moun chita byen dousman lakay yo, san bri san kont.');
INSERT INTO `bible_verses_hcv` VALUES ('22891', '38', '1', '12', 'Lè sa a, zanj Seyè a pran lapawòl, epi li di: -Seyè ki gen tout pouvwa, sa fè swasanndizan depi ou ankòlè sou lavil Jerizalèm ak sou lavil Jida yo. Kilè w\'a resi gen pitye pou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('22892', '38', '1', '13', 'Seyè a reponn zanj ki t\'ap pale avè m\' lan. Li ba li bon pawòl pou remoute kouraj li.');
INSERT INTO `bible_verses_hcv` VALUES ('22893', '38', '1', '14', 'Lèfini, zanj ki t\'ap pale avè m\' lan di m\': -Men sa pou ou fè moun yo konnen: Seyè ki gen tout pouvwa a pale. Li di: Mwen renmen lavil Jerizalèm ki sou mòn Siyon an anpil anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('22894', '38', '1', '15', 'Men, mwen move anpil sou nasyon k\'ap mennen lavi dous yo. Mwen te fache sou pèp mwen an, se vre. Men, mwen pa t\' twò fache pase sa. Men, nasyon yo pwofite, yo fè gwo malè sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('22895', '38', '1', '16', 'Se poutèt sa, men sa Seyè a di: M\'ap tounen vin jwenn lavil Jerizalèm ankò, m\'ap gen pitye pou li. Yo pral rebati tanp mwen an nan lavil la. Jerizalèm pral kanpe ankò. Se mwen men, Seyè a, ki di sa:');
INSERT INTO `bible_verses_hcv` VALUES ('22896', '38', '1', '17', 'Zanj lan di m\': -Men yon lòt bagay pou fè yo konnen ankò. Seyè a pale, li di konsa: Lavil mwen yo pral wè zafè yo mache byen ankò. M\'ap gen pitye pou mòn Siyon an ankò. Mwen pral chwazi lavil Jerizalèm pou li rele m\' pa m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22897', '38', '1', '18', '¶ Apre sa, mwen fè yon lòt vizyon, mwen leve je m\' gade. Mwen wè kat kòn bèf.');
INSERT INTO `bible_verses_hcv` VALUES ('22898', '38', '1', '19', 'Mwen mande zanj ki t\'ap pale avè m\' lan: -Kisa kòn sa yo ye, mèt? Li reponn mwen: -Kòn sa yo, se nasyon ki te depòte moun peyi Jida yo, pèp Izrayèl la ansanm ak moun lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22899', '38', '1', '20', 'Apre sa, Seyè a fè m\' wè kat bòs fòjon ak mato nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22900', '38', '1', '21', 'Mwen mande l\': -Kisa moun sa yo vin fè la a? Li reponn mwen: -Kòn sa yo, se nasyon ki te depòte tout pèp peyi Jida a, ki te fè tout moun Jida yo t\'ap mache tèt bese. Men, bòs fòjon sa yo vini pou yo fè nasyon yo pè, pou kraze pouvwa tout nasyon ki t\'ap pwofite sou pèp peyi Jida a, lèfini ki te gaye yo toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('22901', '38', '2', '1', '¶ Apre sa, mwen fè yon lòt vizyon, mwen leve je m\' gade. Mwen wè yon nonm avèk yon chenn pou mezire nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22902', '38', '2', '2', 'Mwen mande l\': -Kote ou prale? Li reponn mwen: -Mwen pral pran mezi lavil Jerizalèm, pou m\' wè ki longè ak ki lajè li genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('22903', '38', '2', '3', 'Zanj ki t\'ap pale avèk mwen an te rete kanpe. Yon lòt zanj pwoche devan l\' vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('22904', '38', '2', '4', 'Premye zanj lan di dezyèm lan: -Kouri al di jenn gason ou wè ak chenn nan men l\' lan: sitèlman pral gen moun ak bèt nan lavil Jerizalèm, yo p\'ap bezwen bati miray pou fèmen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22905', '38', '2', '5', 'Seyè a pale, li fè konnen se li menm k\'ap tankou yon gwo miray dife k\'ap fè wonn lavil la pou pwoteje l\'. Li di: M\'ap rete nan mitan lavil la ak tout pouvwa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('22906', '38', '2', '6', '¶ Men sa Seyè a di: -Ey! Nou menm mwen te gaye nan kat kwen latè yo, kouri, kouri kite peyi ki nan nò a.');
INSERT INTO `bible_verses_hcv` VALUES ('22907', '38', '2', '7', 'Ey! Nou menm moun Siyon ki rete lavil Babilòn yo, sove kò nou!');
INSERT INTO `bible_verses_hcv` VALUES ('22908', '38', '2', '8', 'Men sa Seyè ki gen tout pouvwa di: Se li menm ki voye m\'. Men sa li di sou nasyon ki te piye pèp li a. Si yon moun manyen pèp la, se tankou si li te foure dwèt nan je m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22909', '38', '2', '9', 'Mwen menm mwen pral regle ak nou. Moun nou te fè tounen esklav yo, se yo menm ankò ki pral piye nou. Lè sa a, tout moun va konnen se Seyè ki gen tout pouvwa a ki te voye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22910', '38', '2', '10', '¶ Seyè a di ankò: -Nou menm moun lavil Jerizalèm, chante! Fè kè nou kontan! Men m\'ap vini pou m\' rete nan mitan nou! Se mwen menm, Seyè a, ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('22911', '38', '2', '11', 'Lè sa a, anpil nasyon va vin jwenn Seyè a pou yo sèvi l\'. Se pèp pa li menm y\'ap ye. L\'a vin rete nan mitan yo. Lè sa a, n\'a konnen se Seyè ki gen tout pouvwa a ki te voye m\' kote nou.');
INSERT INTO `bible_verses_hcv` VALUES ('22912', '38', '2', '12', 'Seyè a va pran peyi Jida a pou li tankou pòsyon pa l\' nan tè yo mete apa pou li a. L\'a chwazi lavil Jerizalèm ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('22913', '38', '2', '13', 'Se pou tout moun pe bouch yo devan Seyè a, paske l\'ap soti kote ki apa pou li a, l\'ap vin delivre nou!');
INSERT INTO `bible_verses_hcv` VALUES ('22914', '38', '3', '1', '¶ Apre sa, Seyè a fè m\' wè Jozye, granprèt la, ki te kanpe devan zanj Seyè a. Satan menm te kanpe sou bò dwat Jozye pou l\' te ka akize l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22915', '38', '3', '2', 'Zanj Seyè a di Satan konsa: -Se pou Seyè a regle ou, Satan. Wi, se pou Seyè a ki renmen lavil Jerizalèm lan regle ou! Nonm sa a tankou yon bout bwa tou limen yo kouri wete nan dife pou l\' pa fin boule nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('22916', '38', '3', '3', 'Jozye te kanpe la devan zanj Seyè a, ak rad li tou sal.');
INSERT INTO `bible_verses_hcv` VALUES ('22917', '38', '3', '4', 'Zanj lan pran lapawòl ankò, li pale ak lòt zanj ki te la tou devan li. Li di yo: -Wete rad sal ki sou li a. Epi li di Jozye konsa: -Ou wè. Mwen wete tout peche ou yo. M\'ap ba ou bèl rad pwòp pou ou mete sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('22918', '38', '3', '5', 'Lèfini, li pase yon lòd, li di lòt zanj yo: -Mare tèt li ak yon mouchwa pwòp. Yo mare tèt Jozye ak yon bèl mouchwa pwòp, epi yo mete rad pwòp sou li. Zanj lan menm te kanpe la ap gade.');
INSERT INTO `bible_verses_hcv` VALUES ('22919', '38', '3', '6', 'Apre sa, zanj Seyè a pale ak Jozye, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('22920', '38', '3', '7', '-Men sa Seyè ki gen tout pouvwa a di ou: Si ou fè sa mwen di ou fè, si ou swiv lòd mwen ba ou yo, se ou menm ki pral gouvènen kay mwen an. W\'a reskonsab lakou m\' lan. M\'a koute lapriyè ou menm jan mwen koute lapriyè zanj ki devan m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22921', '38', '3', '8', '¶ Koute byen, ou menm Jozye, granprèt la, ansanm ak prèt parèy ou yo ki la devan ou. Nou pral sèvi remak pou bagay ki gen pou rive a. M\'ap fè sèvitè m\' lan, sa yo rele Boujon an, vini.');
INSERT INTO `bible_verses_hcv` VALUES ('22922', '38', '3', '9', 'Men m\'ap mete yon wòch devan Jozye. Wòch sa a gen sèt fas. Se mwen menm ki pral make pawòl ki pou make sou wòch la. Se mwen menm Seyè ki gen tout pouvwa a ki di sa. M\'ap pran yon sèl jou pou m\' wete tout peche ki nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('22923', '38', '3', '10', 'Jou sa a, yonn pral envite lòt vin lakay nou anba pye rezen ak pye fig frans nou yo. Se Seyè ki gen tout pouvwa a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22924', '38', '4', '1', '¶ Zanj ki t\'ap pale ak mwen an vini ankò. Li souke m\' tankou yo souke yon moun k\'ap dòmi pou fè l\' leve.');
INSERT INTO `bible_verses_hcv` VALUES ('22925', '38', '4', '2', 'Li di m\' konsa: -Sa ou wè la a? Mwen reponn li: -Mwen wè yon lanp sèt branch an lò ki kanpe atè. Li gen yon gwo bòl nan tèt li, avèk sèt lanp sou rebò bòl la. Chak lanp gen sèt bòbèch pou sèt mèch.');
INSERT INTO `bible_verses_hcv` VALUES ('22926', '38', '4', '3', 'Bò lanp sèt branch lan te gen de pye oliv, yonn sou bò dwat, yonn sou bò gòch.');
INSERT INTO `bible_verses_hcv` VALUES ('22927', '38', '4', '4', 'Apre sa, mwen pran lapawòl, mwen mande zanj ki t\'ap pale avè m\' lan: -Mèt, kisa bagay sa yo ye?');
INSERT INTO `bible_verses_hcv` VALUES ('22928', '38', '4', '5', 'Li reponn mwen: -Ou pa konn sa sa yo ye? Mwen reponn li: -Non, mèt! M\' pa konnen non!');
INSERT INTO `bible_verses_hcv` VALUES ('22929', '38', '4', '6', 'Lè sa a, zanj ki t\'ap pale avè m\' lan reponn mwen, li di m\': -Men mesaj Seyè a voye pou Zowobabèl: Se pa avèk vanyan sòlda ou yo, ni avèk pwòp kouraj ou ou pral rive nan sa ou gen pou fè a. Men se va avèk pouvwa lespri pa m\' m\'ap ba ou a. Se Seyè ki gen tout pouvwa a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22930', '38', '4', '7', 'Pi gwo antrav yo pral disparèt devan ou, Zowobabèl! Pi gwo mòn lan ap tounen yon plenn. Ou gen pou ou pran yon bèl wòch ladan l\' pou fè lento pòtay tanp lan. Lè sa a tout moun va rele: Ala bèl sa bèl! Mèsi pou li!');
INSERT INTO `bible_verses_hcv` VALUES ('22931', '38', '4', '8', 'Seyè a pale avè m\' ankò, li di m\':');
INSERT INTO `bible_verses_hcv` VALUES ('22932', '38', '4', '9', '-Zowobabèl mete men nan fondasyon kay la. Li gen pou l\' fini l\'. Lè sa a, pèp mwen an va konnen se mwen menm, Seyè a, ki te voye ou bò kote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22933', '38', '4', '10', 'Yo te pran ti konmansman sa yo pou anyen. Men, ala kontan y\'a kontan lè y\'a wè Zowobabèl ap kontwole travay la, filaplon li nan men l\'! Zanj lan di m\' ankò: -Lanp sèt branch ou wè la a se sèt je Seyè a ki wè tou sa k\'ap pase sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('22934', '38', '4', '11', '¶ Mwen mande l\': -De pye oliv ki chak bò lanp sèt branch lan, yonn sou bò dwat, yonn sou bò gòch, kisa yo ye?');
INSERT INTO `bible_verses_hcv` VALUES ('22935', '38', '4', '12', 'De branch oliv sou kote de ti tiyo an lò kote lwil ap koule a, kisa yo vle di?');
INSERT INTO `bible_verses_hcv` VALUES ('22936', '38', '4', '13', 'Li reponn mwen. -Ou pa konnen sa yo vle di? Mwen di l\': -Non, mèt. M\' pa konnen non!');
INSERT INTO `bible_verses_hcv` VALUES ('22937', '38', '4', '14', 'Li di m\' konsa: -Se de moun Bondye chwazi pou fè travay Seyè a, Mèt latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22938', '38', '5', '1', '¶ Mwen wè yon lòt vizyon ankò, mwen leve je m\' gade. Mwen wè yon liv an fòm yon woulo papye k\'ap vole nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('22939', '38', '5', '2', 'Zanj ki t\'ap pale avè m\' lan di m\': -Kisa ou wè? Mwen reponn li: -Mwen wè yon liv an fòm yon woulo k\'ap vole nan syèl la. Li gen trant pye longè ak kenz pye lajè.');
INSERT INTO `bible_verses_hcv` VALUES ('22940', '38', '5', '3', 'Epi li di m\': -Se madichon ki pral tonbe sou tout latè. Dapre sa ki ekri sou yon bò liv la, yo pral fè tout vòlò disparèt nan peyi a. Dapre sa ki ekri sou lòt bò a, moun k\'ap fè sèman pou bay manti pral disparèt nan peyi a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('22941', '38', '5', '4', 'Seyè ki gen tout pouvwa a di konsa se li menm menm ki voye madichon sa a pou li antre nan kay tout moun k\'ap vòlò, ak nan kay tout moun k\'ap pran non m\' fè sèman pou bay manti. L\'a rete nan kay moun sa yo. Tankou dife, l\'ap boule tout bwa ak tout wòch kay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22942', '38', '5', '5', '¶ Zanj ki t\'ap pale avè m\' lan parèt ankò, li di m\' konsa: -Leve je ou. Gade sa k\'ap vin koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('22943', '38', '5', '6', 'Mwen mande l\': -Kisa l\' ye? Li reponn mwen: -Se yon panyen. Se peche moun yo ap fè nan tout peyi a ki ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22944', '38', '5', '7', 'Panyen an te gen yon kouvèti plon. Kouvèti a leve. Mwen wè yon gwo fanm chita anndan panyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('22945', '38', '5', '8', 'Zanj lan di m\' konsa: -Fanm sa a, se mechanste ki non l\'! Lèfini, li peze l\' antre nan panyen an epi li mete kouvèti plon an sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('22946', '38', '5', '9', 'Apre sa mwen leve je m\' gade, mwen wè de fanm. Yo te gen gwo zèl tankou sigòy. Yo t\'ap vole nan syèl la vini. Yo pran panyen an, yo moute avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22947', '38', '5', '10', 'Mwen mande zanj ki t\'ap pale avè m\' lan: -Kote yo prale ak panyen an la a?');
INSERT INTO `bible_verses_hcv` VALUES ('22948', '38', '5', '11', 'Li reponn mwen: -Yo pral bati yon tanp pou li nan peyi Babilòn. Y\'ap fè yon pye pou li. Lèfini, y\'ap mete l\' la pou moun adore l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22949', '38', '6', '1', '¶ Mwen fè yon lòt vizyon ankò, mwen leve je m\' gade. Mwen wè kat cha lagè ki t\'ap soti nan fant de mòn fèt an kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('22950', '38', '6', '2', 'Premye cha a te gen chwal wouj ki t\'ap rale l\'. Dezyèm cha a te gen chwal nwa ki t\'ap rale l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22951', '38', '6', '3', 'Twazyèm cha a te gen chwal blan ki t\'ap rale l\'. Katriyèm cha a te gen chwal takte wouj ki t\'ap rale l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22952', '38', '6', '4', 'Mwen pran lapawòl, mwen mande zanj ki t\'ap pale avè m\' lan: -Sa sa yo ye, mèt?');
INSERT INTO `bible_verses_hcv` VALUES ('22953', '38', '6', '5', 'Zanj lan reponn mwen: -Se kat van ki fèk soti devan Mèt tout latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22954', '38', '6', '6', 'Cha chwal nwa yo t\'ap rale a pran direksyon peyi ki sou bò nò a. Cha chwal blan yo t\'ap rale a pran menm direksyon an. Cha chwal takte wouj yo t\'ap rale a pran direksyon peyi ki sou bò sid la.');
INSERT INTO `bible_verses_hcv` VALUES ('22955', '38', '6', '7', 'Lè chwal takte wouj yo parèt, yo t\'ap pyafe, yo pa t\' ka tann ankò pou y\' al toupatou sou latè. Zanj lan di yo: -Ale toupatou sou latè! Yo kouri ale toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('22956', '38', '6', '8', 'Lèfini, zanj lan rele m\', li di m\' konsa: -Chwal ou wè ki pran direksyon peyi ki sou bò nò a fè kòlè Seyè a tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('22957', '38', '6', '9', '¶ Seyè a pale avè m\' ankò. Li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('22958', '38', '6', '10', '-W\'a pran ofrann moun ki soti nan peyi kote yo te depòte yo a: Eldayi, Tobija ak Jedaya. W\'a ale lakay Jozyas, pitit gason Sofoni an, ki fèk rive soti lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('22959', '38', '6', '11', 'W\'a pran ajan ak lò yo te ba ou yo, w\'a fè yon kouwòn, w\'a mete l\' sou tèt Jozye, pitit gason Jozadak la, granprèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('22960', '38', '6', '12', 'Lèfini, w\'a pale avè l\', w\'a di l\': Men sa Seyè a di: Men moun yo rele Boujon an. Li pral pouse kote li ye a. Li pral rebati kay ki apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22961', '38', '6', '13', 'Se li menm ki pral rebati kay ki apa pou Seyè a. Yo pral konsidere l\' tankou yon wa. Li pral chita sou fòtèy la pou l\' gouvènen pèp mwen an. Va gen yon prèt bò kote l\'. Y\'a travay ansanm ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('22962', '38', '6', '14', 'Kouwòn lan menm va rete nan kay ki apa pou Seyè a. L\'a sèvi pou fè moun toujou chonje Eldayi, Tobija, Jedaja ak Jozyas, pitit gason Sofoni an.');
INSERT INTO `bible_verses_hcv` VALUES ('22963', '38', '6', '15', 'Moun ki rete byen lwen va vini, y\'a ede nou rebati tanp Seyè a. Lè sa a, n\'a konnen se Seyè ki gen tout pouvwa a ki te voye m\' kote nou. Se sa menm ki va rive si nou fè tou sa Seyè a, Bondye nou an, ban nou lòd fè.');
INSERT INTO `bible_verses_hcv` VALUES ('22964', '38', '7', '1', '¶ Katriyèm jou nan nevyèm mwa yo rele mwa Kislev, nan katriyèm lanne rèy wa Dariyis, Seyè a pale ak Zakari.');
INSERT INTO `bible_verses_hcv` VALUES ('22965', '38', '7', '2', 'Moun lavil Betèl yo te voye Charezè ak Regèm Melèk ansanm ak moun pa yo vin lapriyè nan pye Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22966', '38', '7', '3', 'Yo te voye yo vin mande prèt yo ansanm ak pwofèt k\'ap sèvi nan tanp Seyè a keksyon sa a: -Pandan senkyèm mwa a, èske se pou nou toujou pran lapenn pou tanp yo te detwi a? Eske se pou nou toujou fè jèn jan nou te konn fè pandan tout lanne anvan yo?');
INSERT INTO `bible_verses_hcv` VALUES ('22967', '38', '7', '4', 'Lè sa a, Seyè ki gen tout pouvwa a pale avè m\', li di m\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('22968', '38', '7', '5', '-Pale ak tout moun ki nan peyi a ansanm ak prèt yo tou. Mande yo pou mwen: Sa fè swasanndizan depi n\'ap fè jèn, depi n\'ap pran lapenn sou chak senkyèm ak setyèm mwa. Eske se pou mwen nou te fè tou sa?');
INSERT INTO `bible_verses_hcv` VALUES ('22969', '38', '7', '6', 'Konsa tou, lè nou t\'ap manje, lè nou t\'ap bwè, èske se pa t\' pou pwòp plezi pa nou?');
INSERT INTO `bible_verses_hcv` VALUES ('22970', '38', '7', '7', 'Se menm mesaj sa a Seyè a te voye pwofèt tan lontan yo vin di nou. Lè sa a, lavil Jerizalèm te plen moun, zafè yo t\'ap mache byen. Te plen moun ap viv nan ti bouk ki toutotou lavil la, nan zòn Negèv la ak nan plenn sou bò solèy kouche a.');
INSERT INTO `bible_verses_hcv` VALUES ('22971', '38', '7', '8', '¶ Seyè a pale ak Zakari, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('22972', '38', '7', '9', '-Mwen te pale ak pèp mwen an, mwen te di yo se pou yo rann jistis san patipri. Se pou yo aji ak bon kè yonn ak lòt, se pou yo gen pitye yonn pou lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('22973', '38', '7', '10', 'Pa peze vèv yo, ni timoun san papa yo, ni moun lòt nasyon k\'ap viv nan mitan nou, ni moun ki nan nesesite. Pa rete ap kalkile nan tèt nou jan pou nou fè lòt moun mal.');
INSERT INTO `bible_verses_hcv` VALUES ('22974', '38', '7', '11', 'Men, yo te derefize koute m\'. Yo t\'ap fè wondonmon. Yo bouche zòrèy yo pou yo pa tande.');
INSERT INTO `bible_verses_hcv` VALUES ('22975', '38', '7', '12', 'Yo fè kè yo di kou wòch pou yo pa tande lòd ak mesaj mwen menm, Seyè ki gen tout pouvwa a, mwen te voye ba yo. Se Lespri Seyè a menm ki te mete nan bouch pwofèt tan lontan yo mesaj sa yo. Se konsa Seyè ki gen tout pouvwa a te move anpil sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22976', '38', '7', '13', 'Sa ki rive lè sa a? Menm jan yo pa t\' koute l\' lè li t\'ap pale ak yo a, li menm tou, li pa t\' reponn yo lè yo te lapriyè nan pye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('22977', '38', '7', '14', 'Li gaye yo nan mitan yon bann nasyon yo pa t\' konnen. Lènmi fin devalize tout peyi a, yo pa kite pesonn ladan l\'. Yon bon peyi konsa, yo fè l\' tounen yon dezè.');
INSERT INTO `bible_verses_hcv` VALUES ('22978', '38', '8', '1', '¶ Seyè ki gen tout pouvwa a te bay Zakari mesaj sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('22979', '38', '8', '2', '-Men sa Seyè ki gen tout pouvwa a di: Mwen sitèlman renmen moun mòn Siyon yo, mwen fè jalouzi anpil pou yo. Mwen fè kòlè sou lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22980', '38', '8', '3', 'Men sa Seyè ki gen tout pouvwa a di ankò: M\'ap tounen sou mòn Siyon an. Mwen pral rete nan mitan lavil Jerizalèm. Y\'a rele Jerizalèm Lavil kote moun kenbe pye Bondye yo fèm. Y\'a rele mòn Seyè ki gen tout pouvwa a Mòn ki apa pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('22981', '38', '8', '4', 'Men sa Seyè ki gen tout pouvwa a di ankò: N\'a wè vye granmoun, fanm kou gason, vin chita sou plas piblik nan lavil Jerizalèm. Yo chak va gen yon baton nan men yo pou yo ka mache tèlman y\'ap vye granmoun.');
INSERT INTO `bible_verses_hcv` VALUES ('22982', '38', '8', '5', 'Lari yo va plen ti gason ak ti fi k\'ap jwe konsa toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('22983', '38', '8', '6', 'Men sa Seyè ki gen tout pouvwa a di ankò: Pou ti ponyen moun ki rete koulye a nan peyi a, sa se yon bagay yo di ki pa ka rive. Men, pa pou mwen. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22984', '38', '8', '7', 'Men sa Seyè ki gen tout pouvwa a di ankò. Se mwen menm k\'ap delivre pèp mwen an, k\'ap fè yo soti nan peyi ki sou bò solèy leve a ak nan peyi ki sou bò solèy kouche a.');
INSERT INTO `bible_verses_hcv` VALUES ('22985', '38', '8', '8', 'M\'ap mennen yo tounen pou yo ka rete lavil Jerizalèm ankò. Y\'a pou mwen yon pèp ki rele m\' pa m\'. Mwen menm m\'a Bondye yo. M\'a kenbe kontra mwen te pase ak yo a. Yo menm, y\'a fè sa m\'a mande yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('22986', '38', '8', '9', '¶ Seyè ki gen tout pouvwa a pale, li di konsa: -Pran kouraj, nou menm k\'ap tande koulye a nan bouch pwofèt yo menm mesaj Bondye te bay lè yo t\'ap mete men nan fondasyon tanp Seyè a pou rebati kay ki apa pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('22987', '38', '8', '10', 'Paske, anvan jou sa yo, pa t\' gen travay ni pou moun ni pou bèt. Pesonn pa t\' ka ale vini ak kè poze nan peyi a poutèt lènmi yo. Mwen te fè moun leve yonn kont lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('22988', '38', '8', '11', 'Men koulye a, mwen pral aji yon lòt jan ak ti rès moun ki vivan toujou nan peyi a. Se Seyè ki gen tout pouvwa a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('22989', '38', '8', '12', 'Y\'a plante jaden yo ak kè poze. Pye rezen yo va donnen, tè a va bay rekòt. Lapli va tonbe sot nan syèl la. M\'a bay ti rès moun ki vivan toujou nan pèp la tout benediksyon sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('22990', '38', '8', '13', 'Nou menm moun Jida ak moun Izrayèl, menm jan yon lè mwen te fè nou tounen yon madichon nan mitan lòt nasyon yo, konsa tou m\'a delivre nou, m\'a fè nou tounen benediksyon nan mitan lòt nasyon yo. Nou pa bezwen pè. Pran kouraj!');
INSERT INTO `bible_verses_hcv` VALUES ('22991', '38', '8', '14', 'Men sa Seyè ki gen tout pouvwa a di ankò: -Lè zansèt nou yo te fè m\' fache sou yo, mwen te pran desizyon pou m\' te pini yo. Mwen pa t\' chanje lide.');
INSERT INTO `bible_verses_hcv` VALUES ('22992', '38', '8', '15', 'Konsa tou, koulye a mwen pran desizyon pou m\' beni moun lavil Jerizalèm ak moun fanmi Jida yo. Nou pa bezwen pè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('22993', '38', '8', '16', 'Men sa pou nou fè: Lè n\'ap pale yonn ak lòt, pa bay manti. Nan tribinal, se pou nou rann jistis san patipri pou tout moun ka viv byen yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('22994', '38', '8', '17', 'Pa fè plan pou nou aji mal yonn ak lòt. Pa fè sèman, lèfini pou n\'ap bay manti pou akize moun. Paske, tou sa se bagay mwen pa vle wè. Se Seyè a menm ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('22995', '38', '8', '18', '¶ Seyè ki gen tout pouvwa a pale ak Zakari ankò, li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('22996', '38', '8', '19', '-Jèn yo konn fè chak katriyèm mwa, chak senkyèm mwa, chak setyèm mwa ak chak dizyèm mwa a pral yon plezi, yon kè kontan pou moun Jida yo, yon okazyon pou yo fè fèt. Se pou nou renmen viv byen yonn ak lòt san bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('22997', '38', '8', '20', 'Seyè ki gen tout pouvwa a di ankò: -Yon lè gen pou rive moun va soti nan gwo lavil lòt peyi yo pou yo vini lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('22998', '38', '8', '21', 'Moun va soti nan yon lavil, y\'a ale nan yon lòt, y\'a di moun ki la yo: Ann al adore Seyè ki gen tout pouvwa a! Ann al lapriyè nan pye Seyè a pou mande l\' benediksyon. Ann ale non!');
INSERT INTO `bible_verses_hcv` VALUES ('22999', '38', '8', '22', 'Anpil moun ap soti nan gran peyi, y\'ap vini lavil Jerizalèm pou yo adore Seyè ki gen tout pouvwa a. Y\'ap vin lapriyè nan pye l\' pou mande l\' benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('23000', '38', '8', '23', 'Wi, men sa Seyè ki gen tout pouvwa a di ankò: Lè sa a, dis moun ap soti nan lòt peyi kote yo pale lòt lang, y\'a kenbe yon jwif nan rad, y\'a di l\': Nou vle ale avè ou, paske nou tande se avèk jwif yo Bondye ye.');
INSERT INTO `bible_verses_hcv` VALUES ('23001', '38', '9', '1', '¶ Men mesaj Seyè a bay pou fè konnen volonte li: Li pran desizyon pou l\' pini moun peyi Adrak yo ansanm ak moun lavil Damas yo. Se pa sèlman branch fanmi Izrayèl yo ki pou Seyè a. Tout latè nèt se pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('23002', '38', '9', '2', 'Peyi Amat ki sou fwontyè peyi Adrak la pou li tou. Moun lavil Tir ak moun lavil Sidon yo ki gen anpil ladrès, se pou li yo ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23003', '38', '9', '3', 'Lavil Tir bati gwo miray ranpa ak fò. Yo anpile lò ak ajan lakay yo tankou pousyè granchemen.');
INSERT INTO `bible_verses_hcv` VALUES ('23004', '38', '9', '4', 'Men, Seyè a pral pran lavil la pou li. Li pral voye tout richès li yo nan lanmè. Dife pral boule lavil la nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23005', '38', '9', '5', 'Moun lavil Askalon yo pral wè sa, yo pral pè. Moun Gaza yo pral tranble kou fèy bwa. Moun lavil Ekwon yo tou, paske yo p\'ap jwenn sa yo t\'ap tann lan. Lavil Gaza pral pèdi wa li a. Lavil Askalon pral rete san moun ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23006', '38', '9', '6', 'Moun san mele yo pral rete lavil Asdòd. M\'ap kraze lògèy moun Filisti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23007', '38', '9', '7', 'Yo p\'ap manje vyann ak tout san li ladan l\' ankò, ni ankenn lòt vye manje yo te konn manje yo. Tout moun ki va chape anba lanmò va fè pati pèp Bondye a. Y\'ap tankou yon branch nan fanmi Jida a. Moun Ekwon yo va menm jan ak moun Jebis yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23008', '38', '9', '8', 'Mwen pral kanpe tankou gad k\'ap fè pòs nan mitan peyi a pou anpeche lòt lame pase ale vini ladan l\'. Mwen p\'ap kite gwo chèf vin peze yo ankò. Mwen te wè jan pèp mwen an tan soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('23009', '38', '9', '9', '¶ Nou menm moun ki rete sou mòn Siyon an, fè fèt, fè gwo fèt! Nou menm moun lavil Jerizalèm, rele, chante tèlman nou kontan! Gade! Men wa nou an ap vin jwenn nou! Li rann jistis san patipri. Li genyen batay la. Li san lògèy. Li moute yon bourik, yon ti bourik dèyè manman.');
INSERT INTO `bible_verses_hcv` VALUES ('23010', '38', '9', '10', 'Seyè a di: -M\'ap wete tout cha lagè ki nan peyi Efrayim. M\'ap wete dènye chwal ki nan lavil Jerizalèm. M\'ap kraze dènye banza yo sèvi pou fè lagè. Wa nou an pral fè tout nasyon yo viv byen yonn ak lòt. M\'ap gouvènen depi yon lanmè jouk nan lòt lanmè a, depi larivyè Lefrat jouk nan dènye bout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('23011', '38', '9', '11', 'Seyè a di: -Akòz kontra mwen pase avè nou an, kontra ki siyen ak san bèt yo ofri yo, m\'ap fè lage moun ou yo ki te nan prizon, m\'ap wete yo nan fon sitèn san dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('23012', '38', '9', '12', '¶ Nou menm prizonye k\'ap tann delivrans yo, tounen, tounen non nan sitadèl kote n\'a jwenn pwoteksyon an! Jòdi a, men sa m\'ap di nou: n\'ap resevwa de fwa plis benediksyon pase soufrans mwen te voye sou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('23013', '38', '9', '13', 'Mwen pral sèvi ak moun Jida yo tankou banza pou fè lagè, ak moun Efrayim yo tankou flèch. Mwen pral sèvi ak moun mòn Siyon yo tankou nepe nan men vanyan sòlda, pou y\' al goumen ak moun peyi Lagrès yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23014', '38', '9', '14', 'Seyè a pral parèt anlè tèt pèp li a. Li pral voye flèch li yo tankou zèklè. Seyè a, Bondye a, pral kònen twonpèt la. Li pral mache nan van siklòn k\'ap soufle soti nan sid.');
INSERT INTO `bible_verses_hcv` VALUES ('23015', '38', '9', '15', 'Seyè ki gen tout pouvwa a pral pwoteje pèp li a. Yo pral kraze zam lènmi yo anba pye yo. Pandan batay la, yo pral rele tankou moun sou. Yo pral fè san lènmi yo koule. Li pral koule tankou san bèt yo touye sou lotèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23016', '38', '9', '16', 'Jou sa a, Seyè a, Bondye yo a, va delivre yo. Tankou yon bon gadò, l\'ap sove bann mouton l\' yo. Yo pral klere nan peyi li a tankou bèl pyè nan yon kouwòn.');
INSERT INTO `bible_verses_hcv` VALUES ('23017', '38', '9', '17', 'Ala bon sa pral bon nan peyi a! Ala bèl peyi a pral bèl! Jenn gason ak jenn fi pral grandi ak tout grenn jaden ak tout diven yo pral rekòlte nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('23018', '38', '10', '1', '¶ Lè sezon prentan rive, mande Seyè a pou l\' ban nou lapli. Se Seyè a ki fè loraj gwonde, ki fè gwo lapli tonbe. Li fè jaden tout moun pouse.');
INSERT INTO `bible_verses_hcv` VALUES ('23019', '38', '10', '2', 'Moun k\'ap bat kat yo, se twonpe y\'ap twonpe moun. Divinò yo menm, se manti y\'ap bay. Rèv yo fè pa vle di anyen. Moun yo mete espwa yo nan bagay ki p\'ap janm rive. Moun yo pèdi tèt yo tankou mouton ki pèdi bann. Yo nan traka, paske pa gen chèf pou mennen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23020', '38', '10', '3', 'Seyè a di ankò: -Mwen ankòlè sou moun lòt nasyon k\'ap gouvènen pèp mwen an. Mwen pral pini yo. Wi, mwen pral pran swen bann mouton m\' yo, moun fanmi Jida yo. Mwen pral ba yo fòs kouraj pou yo sèvi m\' tankou chwal frengan pou fè lagè.');
INSERT INTO `bible_verses_hcv` VALUES ('23021', '38', '10', '4', 'M\'ap fè anpil ladan yo tounen chèf, kòmandan lame ak sòlda ki gen ladrès pou goumen. Se nan pèp la menm m\'ap fè chèf ki pou gouvènen yo soti.');
INSERT INTO `bible_verses_hcv` VALUES ('23022', '38', '10', '5', '¶ Moun pèp Jida yo pral genyen batay la, y\'ap tankou sòlda k\'ap foule lènmi anba pye yo nan labou nan granchemen. Yo pral goumen, paske Seyè a la avèk yo. Tout lènmi ki sou chwal yo pral wont.');
INSERT INTO `bible_verses_hcv` VALUES ('23023', '38', '10', '6', 'Mwen pral bay moun fanmi Jida yo fòs. Mwen pral delivre moun fanmi Jozèf yo. M\'ap fè yo tounen lakay yo paske kè m\' fè m\' mal pou yo. Se va tankou si m\' pa t\' janm lage yo. Se Seyè a, Bondye yo a, mwen ye. M\'ap tande lapriyè yo fè nan pye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23024', '38', '10', '7', 'Moun Efrayim yo pral tankou vanyan sòlda. Y\'ap kontan tankou moun ki anba gwòg. Pitit pitit yo va chonje sa, y\'a fè fèt. Y\'a kontan pou sa Seyè a te fè pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23025', '38', '10', '8', 'Mwen pral rele yo pou m\' fè yo sanble paske mwen delivre yo. Yo pral vin peple anpil ankò, jan yo te ye anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('23026', '38', '10', '9', 'M\'ap gaye yo nan mitan lòt nasyon yo. Men, y\'a toujou chonje m\', menm lè yo nan peyi byen lwen. Y\'a viv la ansanm ak pitit yo. Yon jou, y\'a tounen nan peyi yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('23027', '38', '10', '10', 'M\'ap fè yo soti kite peyi Lejip tounen lakay yo. M\'ap ranmase yo nan peyi Lasiri. Y\'ap tounen vin rete nan peyi Galarad ak nan peyi Liban. Peyi a pral twò piti pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23028', '38', '10', '11', 'Lè pou yo janbe lanmè peyi Lejip la, mwen menm, Seyè a, m\'a frape dlo lanmè a. Epi tout kote larivyè Nil ap koule yo pral chèch. Mwen pral kraze lògèy peyi Lasiri a. Peyi Lejip pral pèdi pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('23029', '38', '10', '12', 'Mwen pral bay pèp mwen fòs kouraj ankò. Y\'a sèvi m\', y\'a fè lwanj mwen. Se Seyè a menm ki di sa!');
INSERT INTO `bible_verses_hcv` VALUES ('23030', '38', '11', '1', '¶ Ou menm peyi Liban, louvri pòtay ou yo pou dife ka boule tout pye sèd ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23031', '38', '11', '2', 'Nou menm, pye sikren yo, plenn sò nou! Paske pye sèd la tonbe. Gwo pyebwa yo fini! Nou menm, pye bwadchenn peyi Bazan yo, rele, plenn sò nou! Paske gwo rak plen bwa a kraze!');
INSERT INTO `bible_verses_hcv` VALUES ('23032', '38', '11', '3', 'Kote ou pase, ou tande chèf yo ap plenn! Yo fini, yo pèdi pouvwa a yo. Kote ou pase, ou tande jenn ti lyon yo ap plenn! Yo koupe tout bèl rakbwa ki sou bò larivyè Jouden yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23033', '38', '11', '4', '¶ Seyè a, Bondye mwen an, di m\' konsa: -Ou pral swen mouton y\'ap pare pou labatwa.');
INSERT INTO `bible_verses_hcv` VALUES ('23034', '38', '11', '5', 'Moun k\'ap achte yo a ap touye yo. Pesonn pa ka mande yo kont. Moun k\'ap vann yo menm ap di: Lwanj pou Bondye! Gade jan nou rich non! Ata gadò mouton yo pa gen pitye pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23035', '38', '11', '6', '(Seyè a di: Mwen p\'ap gen pitye pou moun ki rete nan peyi a. Se mwen menm ki pral lage yo nan men pwòp chèf yo ak pwòp wa yo ankò. Chèf yo pral fini ak peyi a. Mwen p\'ap fè anyen pou m\' wete yo anba men yo.)');
INSERT INTO `bible_verses_hcv` VALUES ('23036', '38', '11', '7', 'Se konsa, moun k\'ap fè trafik mouton yo peye m\' pou m\' swen mouton y\'ap pare pou labatwa yo pou yo. Mwen pran de baton. Mwen rele yonn Favè, mwen rele lòt la Tèt ansanm. Epi mwen tanmen pran swen mouton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23037', '38', '11', '8', 'Gadò yo ban m\' degoutans. Nan yon mwa, mwen te chanje twa gadò yonn apre lòt. Yo menm tou, yo pa t\' vle wè m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23038', '38', '11', '9', 'Lè sa a, mwen di pèp la: -Mwen p\'ap swen nou ankò. Sa ki pou mouri mèt mouri! Sa ki pou disparèt mèt disparèt! Sa ki rete yo menm, yonn mèt manje lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('23039', '38', '11', '10', 'Lèfini, mwen pran baton Favè a, mwen kase l\' de bout. Ki vle di, mwen kase kontra mwen menm, Seyè a, mwen te pase ak tout nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23040', '38', '11', '11', 'Jou sa a, kontra a te kase. Moun k\'ap fè trafik mouton yo te rete la ap gade m\'. Yo vin konprann sa m\' te fè a. Yo rekonèt se yon mesaj Seyè a t\'ap ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23041', '38', '11', '12', 'Mwen di yo: -Si nou vle peye m\', nou mèt peye m\'. Si nou pa vle tou, sa pa fè anyen. Y\'a l\' pran lajan an, yo peye m\' trant pyès an ajan pou sa m\' te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23042', '38', '11', '13', 'Men, Seyè a di m\' konsa: -Al bay lajan an pou yo mete l\' nan kès tanp lan. Konsa, mwen pran trant pyès an ajan yo, bèl pri yo te wè pou yo te ban m\' pou travay mwen te fè a, mwen mete yo nan kès tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('23043', '38', '11', '14', 'Apre sa, mwen kase dezyèm baton m\' lan, sa mwen te rele Tèt Ansanm lan, pou fè konnen pa gen tèt ansanm ankò ant moun Jida yo ak moun Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23044', '38', '11', '15', '¶ Apre sa, Seyè a di m\': -Pran pòz gadò ou ankò. Men, fwa sa a, yon gadò ki pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('23045', '38', '11', '16', 'Paske mwen pral mete yon gadò pou okipe bann mouton m\' yo. Men, lè yon mouton pèdi, se pa pou li sa. Si yonn egare, li pa pral chache l\'. Si yonn blese, li p\'ap fè anyen pou geri l\'. Si yonn bouke, li p\'ap fè anyen pou soutni l\'. Okontrè, l\'ap manje sa ki pi gra yo, l\'ap fann zago tout lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23046', '38', '11', '17', 'Madichon pou move gadò a! Li kouri kite mouton yo pou kont yo. Se pou lagè fini ak pouvwa l\' la. Se pou bra l\' vin pòk, se pou li pa wè nan je dwat li.');
INSERT INTO `bible_verses_hcv` VALUES ('23047', '38', '12', '1', '¶ Men mesaj Seyè a bay pou fè konnen volonte l\' sou moun pèp Izrayèl yo. Men desizyon li pran, li menm Seyè a, ki louvri syèl la nan plas li, ki kreye latè a epi ki bay moun lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('23048', '38', '12', '2', 'Mwen pral fè lavil Jerizalèm fè moun lòt nasyon ki bò kote l\' yo pèdi tèt yo, tankou moun ki sou. Lè y\'a sènen lavil Jerizalèm, yo pral sènen lavil ki nan rès peyi Jida yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23049', '38', '12', '3', 'Lè sa a, m\'ap fè lavil Jerizalèm tounen yon gwo wòch lou kou pwa senkant. Tout nasyon ki va chache leve l\' va foule anba l\'. Tout moun sou latè pral mete ansanm pou yo atake l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23050', '38', '12', '4', 'Jou sa a atò, m\'ap fè tout chwal yo lonbraje, m\'ap fè kavalye yo depale. Se mwen menm Seyè a ki di sa. M\'ap veye pèp Jida a pou anyen pa rive yo. Men, m\'ap fè tout chwal lènmi l\' yo vin avèg.');
INSERT INTO `bible_verses_hcv` VALUES ('23051', '38', '12', '5', 'Lè sa a, moun fanmi Jida yo va di nan kè yo se Seyè ki gen tout pouvwa a, Bondye yo a, ki tout fòs moun ki rete lavil Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23052', '38', '12', '6', 'Lè sa a, m\'ap fè moun fanmi Jida yo tounen tankou yon boukan dife nan mitan yon rakbwa, osinon y\'ap tankou bwa chandèl limen nan mitan pay chèch. L\'ap devore tout peyi ki toupre l\' yo, sou bò gòch ak sou bò dwat. Men, moun lavil Jerizalèm yo ap rete nan plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23053', '38', '12', '7', 'Premye moun Seyè a ap delivre, se va moun Jida yo. Konsa, lwanj y\'a fè pou pitit pitit David yo ak pou pèp Jerizalèm lan p\'ap pi gwo pase lwanj y\'ap fè pou rès moun Jida yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23054', '38', '12', '8', 'Lè sa a, Seyè a va louvri zèl li pou l\' pwoteje tout moun ki rete lavil Jerizalèm yo. Wi, lè sa a, menm pi fèb la ap gen fòs tankou David. Pitit pitit David yo va alatèt pou dirije yo tankou Bondye, tankou zanj Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23055', '38', '12', '9', '¶ Lè sa a, m\'a detwi tout nasyon ki va konprann pou yo atake lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('23056', '38', '12', '10', 'M\'a fè pitit pitit David yo ak moun lavil Jerizalèm yo gen bon kè. M\'a fè yo konn lapriyè nan pye m\'. Y\'a leve je yo gade m\', y\'a wè moun yo te pèse a. Y\'a nan gwo lapenn pou li tankou moun ki pèdi sèl pitit li te genyen an. Y\'a pete rele tankou moun ki pèdi premye pitit gason yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23057', '38', '12', '11', 'Lè sa a, rèl ap pete lavil Jerizalèm tankou lè rèl te pete pou Adad-Rimòn nan plenn Megidon an.');
INSERT INTO `bible_verses_hcv` VALUES ('23058', '38', '12', '12', 'Nan peyi a, chak fanmi va mete tèt yo ansanm pou yo rele pou kont yo, gason nan fanmi David yo yon bò, medam yo yon lòt bò, gason nan fanmi Natan yo yon bò, medam yo yon lòt bò,');
INSERT INTO `bible_verses_hcv` VALUES ('23059', '38', '12', '13', 'gason nan fanmi Levi yo yon bò, medam yo yon lòt bò, gason nan fanmi Chimèy yo yon bò, medam yo yon lòt bò.');
INSERT INTO `bible_verses_hcv` VALUES ('23060', '38', '12', '14', 'Tout rès fanmi yo va kenbe rèl la tou, gason yo yon bò, medam yo yon lòt bò, chak fanmi bò pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23061', '38', '13', '1', '¶ Lè sa a, yon sous dlo va pete pou lave moun fanmi David yo ak moun ki rete lavil Jerizalèm yo pou wete peche yo, pou mete yo nan kondisyon pou yo sèvi Bondye ankò. Se Seyè a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23062', '38', '13', '2', 'Seyè a pale, li di ankò: -Lè sa a, m\'a disparèt ata non zidòl yo nan peyi a. Pesonn p\'ap chonje yo ankò. M\'a wete pwofèt yo nan peyi a, m\'a wete nan kè tout moun lide pou yo sèvi zidòl.');
INSERT INTO `bible_verses_hcv` VALUES ('23063', '38', '13', '3', 'Konsa, si yon moun vle pou l\' bay mesaj ki soti nan Bondye, papa l\' ak manman l\' ki fè l\' va di se pou l\' mouri, paske li pran pòz se mesaj ki soti nan Bondye, Seyè a, l\'ap bay, epi se pa vre, se manti l\'ap bay. Pandan l\'ap bay mesaj la, papa l\' ak manman l\' ki fè l\' la va pèse l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23064', '38', '13', '4', 'Lè sa a, pwofèt yo pral wont lè y\'a fè yon vizyon. Yo p\'ap mete rad fèt ak twal yo te konn gen sou yo. Yo p\'ap ka bay manti ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('23065', '38', '13', '5', 'Men, tout moun va di: Se pa pwofèt mwen ye. Mwen se yon senp abitan. Depi m\' piti se latè m\'ap travay.');
INSERT INTO `bible_verses_hcv` VALUES ('23066', '38', '13', '6', 'Si yon moun mande l\': Pouki tout mak blese sa yo sou ponyèt ou? L\'a reponn: Se kay yon zanmi sa rive m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23067', '38', '13', '7', '¶ Seyè ki gen tout pouvwa a pale, li di ankò: -Nepe, leve non! Al atake gadò mouton m\' yo, moun k\'ap travay avè m\' lan. Touye l\' pou bann mouton an ka gaye. M\'ap pini ata moun ki pi piti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23068', '38', '13', '8', 'Nan tout peyi a, sou chak twa moun, de pral mouri, yonn va rete.');
INSERT INTO `bible_verses_hcv` VALUES ('23069', '38', '13', '9', 'Mwen pral pase rès moun sa yo nan dife. Mwen pral netwaye yo menm jan yo netwaye ajan nan dife. Mwen pral wè ki kalite moun yo ye menm jan yo pase lò nan dife pou wè si li bon. Y\'a lapriyè nan pye m\', m\'a reponn yo. M\'a di yo se pèp pa m\' yo ye. Y\'a di se mwen menm, Seyè a, ki Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23070', '38', '14', '1', '¶ Gade! Men jou jijman Seyè a ap rive! Jou sa a, yo pral piye lavil Jerizalèm. Yo pral separe tou sa yo pran ladan li la devan je nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23071', '38', '14', '2', 'Seyè a pral sanble tout nasyon yo pou y\' al fè lagè ak lavil Jerizalèm. Y\'ap pran lavil la, y\'ap piye tout kay yo, y\'ap fè kadejak sou medam yo. Yo pral depòte mwatye nan moun yo. Men, rès pèp la ap rete nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('23072', '38', '14', '3', 'Lèfini, Seyè a pral parèt pou li al goumen ak nasyon yo, jan li te konn goumen nan tan lontan an.');
INSERT INTO `bible_verses_hcv` VALUES ('23073', '38', '14', '4', 'Lè sa a, l\'a desann kanpe sou mòn pye oliv yo, ki anfas lavil Jerizalèm, sou bò solèy leve. Mòn lan va fann de bò nèt ale, l\'a fè yon fon nan mitan ki soti bò solèy leve desann bò solèy kouche: mwatye nan mòn lan va fè bò nò, lòt mwatye a va fè bò sid.');
INSERT INTO `bible_verses_hcv` VALUES ('23074', '38', '14', '5', 'N\'a lonje fon an pou nou kouri chape kò nou jouk n\'a rive lòt bò mòn Atsèl. N\'a kouri met deyò menm jan zansèt nou yo te fè l\' la lè tranblemanntè a te pase sou rèy Ozyas, wa peyi Jida a. Seyè a, Bondye nou an, va vini, l\'ap mennen tout moun pa l\' yo avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23075', '38', '14', '6', 'Lè jou sa a va rive, p\'ap gen limyè, p\'ap fè fredi, dlo p\'ap fè glas.');
INSERT INTO `bible_verses_hcv` VALUES ('23076', '38', '14', '7', 'Se va yon jou ki p\'ap tankou lòt jou yo. Ap fè klè nèt. p\'ap gen lannwit ankò. Se Seyè a sèl ki konnen lè sa va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('23077', '38', '14', '8', '¶ Lè jou sa a va rive, bèl dlo dous pral koule soti lavil Jerizalèm. Mwatye nan dlo a ap fè yon branch larivyè desann bò solèy leve, tonbe nan lanmè Mouri a. Lòt mwatye a ap desann bò solèy kouche, tonbe nan lanmè Meditèrane a. Dlo a ap koule san rete, nan sezon fredi kou nan sezon chalè.');
INSERT INTO `bible_verses_hcv` VALUES ('23078', '38', '14', '9', 'Lè sa a, se Seyè a ki pral sèl wa sou tout latè. Lè sa a, se li ki pral sèl Bondye pou tout moun. Se li menm ase tout moun ap konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('23079', '38', '14', '10', 'Tout peyi a pral tounen yon gwo plenn plat, depi Geba nan nò rive Rimon nan sid, ak Jerizalèm nan mitan. Sèl lavil Jerizalèm pral rete byen wo. L\'ap soti depi Pòtay Benjamen an rive nan pòtay Kwen an, kote premye pòtay la te ye a, depi Fò Annanyèl rive nan moulen rezen wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23080', '38', '14', '11', 'Moun va rete la nan lavil la, malè p\'ap tonbe sou yo. Y\'a viv ak kè poze lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('23081', '38', '14', '12', 'Seyè a pral voye yon gwo maladi sou tout nasyon ki te fè lagè ak Jerizalèm. Y\'ap rete kanpe sou de pye yo, epi tout vyann kò yo ap pouri. Grenn je yo pral pouri nan tèt yo, lang yo ap pouri nan bouch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23082', '38', '14', '13', 'Jou sa a, Seyè a pral fè yo pèdi tèt yo pran kouri. Yo pral tonbe yonn sou lòt, yonn pral touye lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('23083', '38', '14', '14', 'Sòlda peyi Jida yo pral goumen tou pou defann lavil Jerizalèm, yo pral ranmase dènye richès moun lòt nasyon ki sou fwontyè yo: lò, ajan ak rad an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('23084', '38', '14', '15', 'Menm maladi a pral tonbe tou sou chwal, milèt, chamo, bourik, sou tout bèt ki te nan kan lènmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23085', '38', '14', '16', '¶ Nan moun lòt nasyon ki t\'ap fè lagè ak lavil Jerizalèm yo, genyen ki va chape, ki p\'ap mouri. Moun sa yo va moute chak lanne lavil Jerizalèm pou yo adore Seyè ki gen tout pouvwa a, Wa a. Y\'a fete fèt Tant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23086', '38', '14', '17', 'Si yon nasyon va derefize moute lavil Jerizalèm pou yo adore Seyè ki gen tout pouvwa a, Wa a, yon ti degout lapli p\'ap tonbe nan peyi yo a menm.');
INSERT INTO `bible_verses_hcv` VALUES ('23087', '38', '14', '18', 'Si moun peyi Lejip yo derefize moute al fete fèt la, menm maladi Seyè a te voye sou moun ki derefize moute yo va tonbe sou yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23088', '38', '14', '19', 'Se chatiman sa a ki pral tonbe sou peyi Lejip ansanm ak tout lòt nasyon ki va derefize moute pou fete fèt Tant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23089', '38', '14', '20', 'Lè jou sa a va rive, y\'a make sou ti klòch ki nan lekipay chwal yo: Apa pou Seyè a! Batri koujen ki nan tanp Seyè a va tankou ti bòl ki devan lotèl yo: yo va apa nèt pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23090', '38', '14', '21', 'Y\'a mete tout mamit ak tout chodyè moun yo ap sèvi lavil Jerizalèm ak nan tout peyi Jida a apa pou sèvis Seyè ki gen tout pouvwa a. Konsa, tout moun ki vle ofri yon bèt pou yo touye pou Seyè a va vin pran yonn pou yo bouyi vyann bèt yo ofri a. Lè jou sa a va rive, p\'ap gen moun k\'ap vann ankò nan tanp Seyè ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23091', '39', '1', '1', '¶ Men mesaj Seyè a te bay Malachi pou fè pèp Izrayèl la konnen volonte li. Men desizyon Seyè a:');
INSERT INTO `bible_verses_hcv` VALUES ('23092', '39', '1', '2', 'Seyè a di: Mwen renmen nou! Men, pèp la reponn: Ki jan ou renmen nou an? Men sa Seyè a reponn yo: Ezaou ak Jakòb, apa de frè yo ye. Mwen renmen Jakòb ak tout pitit pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23093', '39', '1', '3', 'Men, mwen rayi Ezaou ak tout pitit pitit li yo. Mwen ravaje tout mòn peyi Ezaou a. Mwen fè peyi yo a tounen savann kote bèt nan bwa rete.');
INSERT INTO `bible_verses_hcv` VALUES ('23094', '39', '1', '4', 'Si moun peyi Edon yo di: Yo detwi lavil nou yo, men n\'ap rebati yo, Seyè a menm ap reponn yo: Nou mèt rebati yo, m\'ap toujou kraze yo. Moun pral rele yo: Peyi mechan yo, nasyon ki fè Seyè a ankòlè tout tan an.');
INSERT INTO `bible_verses_hcv` VALUES ('23095', '39', '1', '5', 'Moun Izrayèl yo pral wè sa ak pwòp je yo. Epi y\'a di: Seyè a gen pouvwa menm andeyò peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23096', '39', '1', '6', '¶ Seyè ki gen tout pouvwa a ap pale ak nou koulye a, nou menm prèt yo ki pa respekte l\'. Li di nou konsa: Yon pitit fèt pou l\' respekte papa l\'. Yon domestik fèt pou l\' gen krentif pou mèt li. Mwen se papa nou. Poukisa nou pa respekte m\'? Mwen se mèt nou. Poukisa nou pa gen krentif pou mwen? Epi nou gen kouraj pou nou di: Ki jan nou derespekte ou la?');
INSERT INTO `bible_verses_hcv` VALUES ('23097', '39', '1', '7', 'Men ki jan: nou pran manje ki pa bon pou fè sèvis pou mwen, nou ofri l\' sou lotèl la ban mwen. Epi n\'ap di: nou pa wè ki jan nou derespekte ou la a? Mwen menm, mwen di nou se lè nou di lotèl Seyè a pa merite yo respekte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23098', '39', '1', '8', 'Lè nou mennen yon bèt je pete pou yo touye pou mwen, atò, sa se pa bagay ki mal? Lè nou mennen yon bèt k\'ap mache bwete, yon bèt tou malad, sa se pa bagay ki mal? Seye pote yon bèt konsa bay yon gwo chèf non! Eske l\'ap kontan? Eske la ba ou yon favè?');
INSERT INTO `bible_verses_hcv` VALUES ('23099', '39', '1', '9', 'Koulye a, nou menm prèt yo, lapriyè nan pye Bondye pou l\' gen pitye pou nou non! Eske la ban nou favè l\'? Se nou menm ki va lakòz li pa fè sa pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('23100', '39', '1', '10', 'Seyè ki gen tout pouvwa a pale, li di: Mwen ta swete yonn nan nou ta fèmen tout pòt tanp lan pou nou pa limen dife pou gremesi sou lotèl mwen an. Mwen pa kontan menm ak nou. Se Seyè ki gen tout pouvwa a ki di sa. Mwen p\'ap asepte ankenn ofrann nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23101', '39', '1', '11', 'Toupatou sou latè, depi sou solèy leve jouk sou solèy kouche, moun lòt nasyon yo ap di jan mwen gen pouvwa. Toupatou y\'ap boule lansan pou mwen, y\'ap ofri m\' bagay ki bon pou sèvis mwen. Paske moun toupatou respekte m\'. Se Seyè ki gen tout pouvwa a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23102', '39', '1', '12', 'Men, nou menm, nou pa respekte lotèl mwen lè nou di: Lotèl Seyè a pa bon ankò. Se vye manje n\'ap ofri sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('23103', '39', '1', '13', 'Lèfini, n\'ap plede di: Nou bouke ak tout bagay sa yo. Nou pa pran ka m\' ankò. Se Seyè ki gen tout pouvwa a ki di sa. Nou pran bèt nou vòlò, bèt enfim, osinon bèt malad, nou vin ofri ban mwen. Seyè a mande nou: Nou kwè mwen ka asepte bagay konsa nan men nou? Se Seyè a ki mande nou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23104', '39', '1', '14', 'Madichon pou moun k\'ap twonpe m\' yo. Yo vin ofri bèt ki pa bon pou yo touye pou mwen epi yo kite bon ti mal yo te pwomèt y\'ap ban mwen an nan bann mouton yo. Paske, se yon wa ki gen anpil pouvwa mwen ye. Moun tout nasyon va respekte m\'. Se Seyè ki gen tout pouvwa a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23105', '39', '2', '1', '¶ Koulye a, men lòd mwen bay prèt yo:');
INSERT INTO `bible_verses_hcv` VALUES ('23106', '39', '2', '2', 'Si nou pa koute sa m\'ap di nou la a, si nou pa soti pou nou sèvi yon lwanj pou mwen, m\'ap voye madichon sou nou. Se Seyè ki gen tout pouvwa a k\'ap pale konsa wi. M\'ap madichonnen tout bon bagay k\'ap vin pou nou yo. Wi, mwen madichonnen yo deja, paske nou pa soti pou nou sèvi yon lwanj pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23107', '39', '2', '3', 'Mwen pral touye pitit nou yo. Mwen pral voye salte, tripay bèt nou ofri yo nan figi nou. Lèfini, m\'ap voye nou jete ansanm ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23108', '39', '2', '4', 'Lè sa a, n\'a konnen se mwen menm ki te ban nou lòd sa a, pou kontra mwen te pase ak fanmi Levi a ka toujou la. Se Seyè ki gen tout pouvwa a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23109', '39', '2', '5', 'Nan kontra mwen te pase ak yo a, mwen te pwomèt mwen t\'ap ba yo lavi ak kè poze. E mwen te ba yo l\'. Yo menm, se pou yo te gen krentif pou mwen. Yo te gen krentif pou mwen vre, yo te respekte m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23110', '39', '2', '6', 'Se verite ase ki te soti nan bouch yo. Yo pa t\' janm chache twonpe m\'. Yo toujou mache avè m\' ak kè poze. Yo t\'ap fè sa ki dwat. Yo te fè anpil moun sispann fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('23111', '39', '2', '7', 'Se devwa prèt yo pou yo moutre moun sa Bondye ye. Moun al kote yo pou yo ka konnen sa Bondye mande yo fè. Paske se mesaje Seyè ki gen tout pouvwa a yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('23112', '39', '2', '8', 'Men, nou menm prèt yo, nou kite chemen Bondye a. Nou lakòz anpil moun pa kenbe kòmandman mwen bay yo. Se Seyè ki gen tout pouvwa a ki di sa. Nou pa kenbe kontra mwen te fè ak moun fanmi Levi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23113', '39', '2', '9', 'Se poutèt sa m\'ap fè tout moun pèp Izrayèl yo derespekte nou. Y\'ap pran nou pou vakabon, paske nou pa fè sa mwen mande nou fè. Nou gade sou figi moun lè pou n\' di yo sa lalwa a mande.');
INSERT INTO `bible_verses_hcv` VALUES ('23114', '39', '2', '10', '¶ Eske se pa yon sèl papa a nou tout nou genyen? Eske se pa yon sèl Bondye ki fè nou tou? Poukisa atò nou pa kenbe pwomès nou yonn ak lòt? Poukisa nou meprize kontra Bondye te fè ak zansèt nou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('23115', '39', '2', '11', 'Moun Jida yo trayi Bondye. Yo fè yon move bagay ki lèd anpil nan peyi Izrayèl la ak nan lavil Jerizalèm. Yo derespekte kay Bondye renmen anpil la. Mesye yo marye ak fanm k\'ap sèvi lòt bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('23116', '39', '2', '12', 'Tout moun ki fè bagay sa a, se pou Seyè a pa kite yo jwenn yon moun nan fanmi Jakòb la pou kanpe pou yo osinon pou fè ofrann bay Seyè ki gen tout pouvwa a pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23117', '39', '2', '13', 'Men yon lòt bagay nou fè ankò: N\'ap benyen lotèl Seyè a ak dlo ki sot nan je nou. N\'ap kriye, n\'ap plenyen paske Seyè a pa menm gade ofrann nou fè l\' yo, li derefize asepte anyen nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23118', '39', '2', '14', 'Epi n\'ap mande poukisa? Se paske Seyè a wè sa ou fè madanm ou te marye lè ou te jenn lan. Ou pa kenbe pwomès ou te fè l\' la. Ou te pase kontra avè l\', ou te pwomèt Bondye ou t\'ap kenbe l\' pou madanm ou pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('23119', '39', '2', '15', 'Eske Bondye pa t\' fè nou tounen yon sèl kò ak yon sèl nanm? Poukisa li te fè sa? Se pou nou te ka fè pitit ki pou sèvi l\'. Konsa, fè respè tèt nou! Respekte pwomès nou te fè madanm nou te marye lè nou te jenn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('23120', '39', '2', '16', 'Mwen rayi wè lè mouche separe ak madanm. Se Seyè ki gen tout pouvwa a, Bondye pèp Izrayèl la, ki di sa. Mwen rayi wè moun k\'ap aji mal konsa ak madanm yo. Se poutèt sa, fè respè tèt nou! Kenbe pwomès nou te fè madanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23121', '39', '2', '17', 'N\'ap fatige tèt Seyè a ak yon bann pawòl. Epi n\'ap di: Ki jan n\'ap fatige l\' la? Se lè n\'ap plede di: Tout moun ki fè sa ki mal yo bon nan je Seyè a. Li kontan ak yo. Ou ankò lè n\'ap mande: Kote Bondye k\'ap rann jistis la?');
INSERT INTO `bible_verses_hcv` VALUES ('23122', '39', '3', '1', '¶ Seyè a pale, li di konsa: -Men m\'ap voye mesaje mwen devan pou l\' pare yon chemen pou mwen. N\'ap rete konsa, n\'ap wè Seyè n\'ap plede chache a ap vini nan tanp li a. Mesaje nou te anvi wè a, men l\'ap vini pou l\' fè tout moun konnen kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('23123', '39', '3', '2', 'Men, ki moun ki ka sipòte jou l\'ap vini an? Ki moun ki va rete kanpe devan l\' lè la parèt la? L\'ap tankou dife yo sèvi pou fonn fè. L\'ap tankou gwo savon yo sèvi pou blanchi rad.');
INSERT INTO `bible_verses_hcv` VALUES ('23124', '39', '3', '3', 'La vini tankou moun k\'ap fonn fè pou wete kras ki ladan l\'. L\'ap netwaye pitit pitit Levi yo, l\'ap wete tou sa ki pa bon nan yo tankou yo netwaye lò ak ajan, pou yo ka nan kondisyon ankò pou yo prezante ofrann bay Bondye jan yo dwe fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('23125', '39', '3', '4', 'Lè sa a, ofrann moun peyi Jida yo ak ofrann moun lavil Jerizalèm yo va fè Seyè a plezi, jan sa te konn ye nan tan lontan, depi nan konmansman.');
INSERT INTO `bible_verses_hcv` VALUES ('23126', '39', '3', '5', 'Seyè ki gen tout pouvwa a di ankò: -m\'a vin jwenn nou pou rann jistis. Parèt mwen parèt, m\'ap denonse moun k\'ap fè maji, moun k\'ap fè adiltè, moun k\'ap fè sèman pou twonpe moun, moun k\'ap kenbe nan lajan moun k\'ap travay pou yo, moun k\'ap peze fanm ki pèdi mari yo ak timoun ki pèdi papa yo, moun k\'ap pwofite sou moun lòt nasyon, moun ki pa genyen m\' krentif.');
INSERT INTO `bible_verses_hcv` VALUES ('23127', '39', '3', '6', 'Mwen se Seyè a, mwen p\'ap chanje. Se poutèt sa nou menm, pitit pitit Jakòb yo, nou pa disparèt nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23128', '39', '3', '7', '¶ Depi sou tan zansèt nou yo nou pa okipe sa m\' te ban nou lòd fè. Nou pa swiv yo. Tounen vin jwenn mwen. Mwen menm, m\'a tounen vin jwenn nou tou. Se Seyè ki gen tout pouvwa a menm ki di sa. N\'ap mande m\' sa pou nou fè pou nou tounen vin jwenn mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('23129', '39', '3', '8', 'Mwen menm m\'ap mande nou: Eske yon moun ka twonpe Bondye? Non. Men, se twonpe n\'ap twonpe m\'. N\'ap mande ki jan n\'ap twonpe m\' lan. M\'ap reponn nou: Nan keksyon ladim ak lòt bagay nou fèt pou nou ofri m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23130', '39', '3', '9', 'Gen yon madichon ki gen pou tonbe sou nou tout, paske tout moun nan peyi a ap twonpe m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23131', '39', '3', '10', 'Pote tout ladim lan nèt nan tanp lan, san wete anyen ladan l\', pou ka gen manje nan tanp lan. Se pou nou fè sa pou nou wè si mwen p\'ap kenbe pawòl mwen vre. n\'a wè si mwen p\'ap louvri syèl la fè lapli tonbe, si mwen p\'ap vide benediksyon sou nou an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('23132', '39', '3', '11', 'Mwen p\'ap kite chini vini pou detwi rekòt jaden nou ankò, ni pou anpeche pye rezen nou yo donnen. Se Seyè ki gen tout pouvwa a menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23133', '39', '3', '12', 'Lè sa a, moun toupatou sou latè va rekonèt jan Bondye beni nou, paske sa pral bon nèt pou moun k\'ap viv nan peyi nou an. Se Seyè ki gen tout pouvwa a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23134', '39', '3', '13', '¶ Seyè a di ankò: -Nou te pale m\' mal. Men nou reponn: Kisa nou di sou ou konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('23135', '39', '3', '14', 'Nou te di: Sa pa sèvi anyen pou yon moun sèvi Bondye. Sa sa ap rapòte yon moun pou li fè sa Seyè a mande, pou li fè Seyè a wè li gen lapenn pou sa li fè ki mal?');
INSERT INTO `bible_verses_hcv` VALUES ('23136', '39', '3', '15', 'Koulye a, nou tou wè se awogan yo k\'ap viv ak kè kontan. Moun k\'ap fè mal yo, se yo ki wè zafè yo ap mache. Yo sonde Bondye pou wè kote li ye ak yo epi anyen pa rive yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23137', '39', '3', '16', 'Men koze ki te nan bouch moun ki gen krentif pou Bondye yo. Tansèlman, Seyè a t\'ap swiv yo, li tande tou sa yo t\'ap di. Li pran yon liv, li fè ekri non tout moun ki gen krentif pou li epi ki respekte l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23138', '39', '3', '17', 'Seyè a di konsa: Y\'ap yon pèp apa pou mwen. Jou m\'a deside pou m\' aji a, se moun pa m\' nèt y\'ap ye. m\'a gen pitye pou yo, menm jan yon papa gen pitye pou pitit gason l\' k\'ap sèvi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23139', '39', '3', '18', 'Lè sa a ankò, n\'a wè diferans ant moun k\'ap mache dwat ak moun k\'ap fè sa ki mal, ant moun k\'ap sèvi Bondye ak moun ki p\'ap sèvi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23140', '39', '4', '1', '¶ Gade! Jou a ap vini: Pral fè cho anpil tankou nan yon fou. Tout awogan yo ansanm ak tout mechan yo pral boule tankou pay chèch. Se Seyè a menm ki di sa. Wi, jou sa a, y\'ap boule nèt san kite tras.');
INSERT INTO `bible_verses_hcv` VALUES ('23141', '39', '4', '2', 'Men, pou moun k\'ap sèvi m\' yo, pouvwa mwen ki la pou delivre yo a ap leve tankou yon bèl solèy byen klere. Yo pral sote ponpe tankou jenn ti towo gra ki lage nan savann.');
INSERT INTO `bible_verses_hcv` VALUES ('23142', '39', '4', '3', 'Nou pral pilonnen mechan yo, yo pral tankou sann dife anba pye nou, jou m\'a deside pou m\' aji a. Se Seyè ki gen tout pouvwa a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23143', '39', '4', '4', '¶ Pa bliye sa Moyiz, sèvitè m\' lan, te moutre nou, tout lòd ak tout regleman mwen te ba li sou mòn Orèb la pou tout pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23144', '39', '4', '5', 'Jou m\' lan pral yon gwo jou, yon jou ki pral fè moun tranble. Men, anvan li rive, mwen gen pou m\' voye pwofèt Eli.');
INSERT INTO `bible_verses_hcv` VALUES ('23145', '39', '4', '6', 'Li gen pou l\' fè papa byen ankò ak pitit, pitit vin byen ankò ak papa. Si se pa sa, m\'ap vini, m\'ap detwi peyi nou an nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('23146', '40', '1', '1', '¶ Men non zansèt Jezikri ki te pitit pitit David, pitit pitit Abraram.');
INSERT INTO `bible_verses_hcv` VALUES ('23147', '40', '1', '2', 'Abraram te papa Izarak; Izarak te papa Jakòb; Jakòb te papa Jida ak lòt frè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23148', '40', '1', '3', 'Jida menm te papa Perèz ak Zara. Se Tama ki te manman yo. Perèz te papa Eswòm; Eswòm te papa Aram.');
INSERT INTO `bible_verses_hcv` VALUES ('23149', '40', '1', '4', 'Aram te papa Amenadab; Amenadab te papa Naason; Naason te papa Salmon.');
INSERT INTO `bible_verses_hcv` VALUES ('23150', '40', '1', '5', 'Salmon te papa Boaz. Se Raab ki te manman Boaz. Boaz te papa Obèd. Se Rit ki te manman Obèd.');
INSERT INTO `bible_verses_hcv` VALUES ('23151', '40', '1', '6', 'Obèd te papa Izayi, Izayi te papa wa David. David te papa Salomon. Se Madan Ouri ki te manman Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('23152', '40', '1', '7', 'Salomon te papa Woboram; Woboram te papa Abya; Abya te papa Asa.');
INSERT INTO `bible_verses_hcv` VALUES ('23153', '40', '1', '8', 'Asa te papa Jozafa; Jozafa te papa Joram; Joram te papa Ozyas;');
INSERT INTO `bible_verses_hcv` VALUES ('23154', '40', '1', '9', 'Ozyas te papa Joatam; Joatam te papa Akaz; Akaz te papa Ezekyas;');
INSERT INTO `bible_verses_hcv` VALUES ('23155', '40', '1', '10', 'Ezekyas te papa Manase; Manase te papa Amon; Amon te papa Jozyas;');
INSERT INTO `bible_verses_hcv` VALUES ('23156', '40', '1', '11', 'Jozyas te papa Jekonyas ak lòt frè l\' yo. Se lè sa a yo te depòte moun pèp Izrayèl yo, yo mennen yo ale lavil Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('23157', '40', '1', '12', 'Apre yo te fin mennen yo ale lavil Babilòn, Jekonyas te fè Salatyèl. Salatyèl te papa Zowobabèl;');
INSERT INTO `bible_verses_hcv` VALUES ('23158', '40', '1', '13', 'Zowobabèl te papa Abiyoud; Abiyoud te papa Elyakim; Elyakim te papa Azò;');
INSERT INTO `bible_verses_hcv` VALUES ('23159', '40', '1', '14', 'Azò te papa Sadòk; Sadòk te papa Akim; Akim te papa Eliyoud;');
INSERT INTO `bible_verses_hcv` VALUES ('23160', '40', '1', '15', 'Eliyoud te papa Eleaza; Eleaza te papa Matan; Matan te papa Jakòb;');
INSERT INTO `bible_verses_hcv` VALUES ('23161', '40', '1', '16', 'Jakòb te papa Jozèf. Se Jozèf sa a ki te marye ak Mari, manman Jezi yo rele Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('23162', '40', '1', '17', 'Konsa, pran depi Abraram jouk nou rive sou David, te gen antou katòz jenerasyon papa ak pitit. Pran depi David jouk nou rive lè yo te depòte pèp Izrayèl la ale lavil Babilòn, te gen antou katòz jenerasyon papa ak pitit. Pran depi lè yo te depòte pèp la jouk nou rive sou Kris la, te gen katòz jenerasyon papa ak pitit tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23163', '40', '1', '18', '¶ Men ki jan Jezikri te fèt. Mari, manman Jezi, te fiyanse avèk Jozèf. Anvan menm yo te antre nan kay ansanm, Mari vin twouve l\' ansent pa pouvwa Sentespri.');
INSERT INTO `bible_verses_hcv` VALUES ('23164', '40', '1', '19', 'Jozèf, fiyanse l\' la, te yon nonm debyen. Li pa t\' vle fè eskandal ak sa. Li te vle kase fiyansaj la san bri san kont.');
INSERT INTO `bible_verses_hcv` VALUES ('23165', '40', '1', '20', 'Li t\'ap kalkile sou jan li tapral fè sa lè li wè yon zanj Bondye parèt devan li nan dòmi. Zanj lan di li: Jozèf, pitit pitit David, ou pa bezwen pè pran Mari pou madanm ou. Paske, pitit l\'ap pote a se travay Sentespri.');
INSERT INTO `bible_verses_hcv` VALUES ('23166', '40', '1', '21', 'Li pral fè yon pitit gason. Wa rele l\' Jezi. Se li menm ki pral delivre pèp li a anba peche l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23167', '40', '1', '22', 'Tou sa pase konsa pou pawòl Bondye te mete nan bouch pwofèt la te ka rive vre. Men sa l\' te di:');
INSERT INTO `bible_verses_hcv` VALUES ('23168', '40', '1', '23', 'Men li, jenn fi a pral ansent, li pral fè yon pitit gason. y\'a rele l\' Emannwèl. (Non sa a vle di: Bondye avèk nou.)');
INSERT INTO `bible_verses_hcv` VALUES ('23169', '40', '1', '24', 'Lè Jozèf leve nan dòmi an, li fè tou sa zanj Bondye a te di l\' fè: li pran madanm li lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('23170', '40', '1', '25', 'Men, Jozèf pa t\' kouche ak Mari, jouk lè li te fin akouche yon ti gason. Jozèf te rele pitit la Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('23171', '40', '2', '1', '¶ Jezi te fèt lavil Betleyèm nan peyi Jide, sou tan wa Ewòd. Apre li te fèt, kèk nèg save ki konn etidye zetwal yo soti nan peyi solèy leve, yo rive lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('23172', '40', '2', '2', 'Yo t\'ap mande: Kote wa jwif ki fenk fèt la? Nou wè zetwal li parèt depi nan peyi nou an, nou vin adore li.');
INSERT INTO `bible_verses_hcv` VALUES ('23173', '40', '2', '3', 'Lè wa Ewòd pran nouvèl la, sa te boulvèse tèt li. Sa te boulvèse tout moun lavil Jerizalèm yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23174', '40', '2', '4', 'Ewòd reyini tout chèf prèt yo ansanm ak direktè lalwa yo ki t\'ap dirije pèp jwif la. Li mande yo: Ki kote Kris la gen pou l\' fèt?');
INSERT INTO `bible_verses_hcv` VALUES ('23175', '40', '2', '5', 'Yo reponn li: Se lavil Betleyèm nan peyi Jide li gen pou l\' fèt. Paske, men sa pwofèt la te ekri:');
INSERT INTO `bible_verses_hcv` VALUES ('23176', '40', '2', '6', 'Ou menm, Betleyèm, ki bati sou tè Jida a, pawòl sèten: se pa ou ki pi piti nan tout lavil peyi Jida yo. Paske, gen yon chèf ki gen pou soti lakay ou. Se li menm ki va kondi moun Izrayèl yo, pèp mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('23177', '40', '2', '7', 'Se konsa, Ewòd fè nèg save yo vin jwenn li an kachèt. Li mande yo kilè egzakteman zetwal la te parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23178', '40', '2', '8', 'Apre sa, li voye yo ale Betleyèm. Li di yo: Ale non! Chache konnen tout bagay sou ti pitit la. Lè n\'a jwenn li, fè m\' konnen pou m\' sa kapab al adore l\', mwen menm tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23179', '40', '2', '9', '¶ Apre wa a te fin di yo sa, nèg save yo pati. Lè sa a, zetwal yo te wè nan peyi solèy leve a parèt devan yo ankò. Li t\'ap mache devan yo. Zetwal la kontinye konsa jouk li rive sou tèt kay kote ti pitit la te ye a. Epi l\' rete.');
INSERT INTO `bible_verses_hcv` VALUES ('23180', '40', '2', '10', 'Lè yo te wè zetwal la, yo pa t\' manke kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('23181', '40', '2', '11', 'Yo antre nan kay la, yo wè ti pitit la ansanm ak Mari, manman li. Yo mete ajenou devan l\', yo adore l\'. Apre sa, yo louvri sak yo, yo ba li anpil kado: te gen lò, lansan ak lami.');
INSERT INTO `bible_verses_hcv` VALUES ('23182', '40', '2', '12', 'Apre sa, Bondye pale ak nèg save yo nan dòmi, li avèti yo pou yo pa tounen bò kote Ewòd ankò. Se konsa mesye yo fè yon lòt wout pou yo tounen al nan peyi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23183', '40', '2', '13', '¶ Lè nèg save yo fin ale, yon zanj Bondye parèt devan Jozèf nan dòmi. Zanj lan di l\' konsa: Leve non, pran ti pitit la ansanm ak manman l\'. Sove ale nan peyi Lejip. Wa rete la jouk lè m\'a di ou pou ou tounen. Paske, Ewòd pral chache touye ti pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('23184', '40', '2', '14', 'Jozèf leve nan mitan lannwit lan, li pran ti pitit la ansanm ak manman l\'. Li pati, li ale nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('23185', '40', '2', '15', 'Jozèf rete la jouk lè Ewòd mouri. Se konsa, pawòl Bondye te mete nan bouch pwofèt la te rive vre. Li te di: Mwen rele pitit mwen, mwen fè l\' soti kite peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('23186', '40', '2', '16', '¶ Lè Ewòd wè nèg save yo te pase l\' nan jwèt, li fè yon gwo kòlè. Li bay lòd touye tout ti pitit gason ki te nan lavil Betleyèm ak nan tout vwazinaj la, depi sa ki te fèk fèt jouk sa ki te gen dezan, dapre dat nèg save yo te ba li a.');
INSERT INTO `bible_verses_hcv` VALUES ('23187', '40', '2', '17', 'Se konsa, pawòl pwofèt Jeremi te di a rive vre:');
INSERT INTO `bible_verses_hcv` VALUES ('23188', '40', '2', '18', 'Yo tande yon rèl nan lavil Rama. Yo tande kriye ak gwo anmwe. Se Rachèl k\'ap kriye pou pitit li yo. Li pa vle pesonn ba li kouraj, paske pitit li yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('23189', '40', '2', '19', '¶ Apre Ewòd mouri, yon zanj Bondye parèt devan Jozèf nan dòmi, antan l\' nan peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('23190', '40', '2', '20', 'Zanj lan di l\': Leve non, pran ti pitit la ansanm ak manman l\', tounen nan peyi Izrayèl la. Paske, moun ki te vle touye ti pitit la, yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('23191', '40', '2', '21', 'Lamenm Jozèf leve, li pran ti pitit la ansanm ak manman l\', li tounen nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23192', '40', '2', '22', 'Men, lè Jozèf vin konnen se Akelayis ki t\'ap gouvènen peyi Jide a nan plas Ewòd, papa l\', Jozèf te pè ale la. Bondye pale avè l\' ankò nan dòmi. Lè sa a, li pati, li ale nan peyi Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('23193', '40', '2', '23', 'Li vin rete nan yon vil yo rele Nazarèt. Se konsa, pawòl pwofèt yo te di a rive vre: y\'a rele l\' moun Nazarèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23194', '40', '3', '1', '¶ Lè sa a, Jan Batis parèt nan dezè Jide a. Li t\'ap mache bay mesaj sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23195', '40', '3', '2', 'Li t\'ap di: Tounen vin jwenn Bondye. Paske, Bondye ki wa nan syèl la ap vin pran pouvwa a nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23196', '40', '3', '3', 'Se sou Jan pwofèt Ezayi t\'ap pale lè l\' te di: Se vwa yon nonm k\'ap rele nan dezè a: Pare gran wout Seyè nou an. Plani chemen an byen plani pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('23197', '40', '3', '4', 'Jan te gen yon rad fèt ak pwal chamo sou li, li te mare ren l\' ak yon sentiwon an po. Li te manje krikèt ak gato myèl li te jwenn nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('23198', '40', '3', '5', 'Moun soti lavil Jerizalèm, nan tout peyi Jide a ak nan tout vwazinaj larivyè Jouden an, yo tout te vin jwenn Jan.');
INSERT INTO `bible_verses_hcv` VALUES ('23199', '40', '3', '6', 'Yo te konfese peche yo devan tout moun. Apre sa, Jan te batize yo nan larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('23200', '40', '3', '7', '¶ Lè Jan wè te gen anpil farizyen ak sadiseyen ki t\'ap vin jwenn li pou resevwa batèm nan men l\', li di yo: Bann vèmen! Ki moun ki fè nou konnen nou kapab chape anba kòlè Bondye k\'ap vini an?');
INSERT INTO `bible_verses_hcv` VALUES ('23201', '40', '3', '8', 'Fè bagay ki pou fè wè lavi nou chanje tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('23202', '40', '3', '9', 'Pa konprann nou ka di nan kè nou: Se pitit pitit Abraram nou ye. Paske, mwen p\'ap kache di nou sa: Bondye kapab pran wòch sa yo, li fè yo tounen pitit pou Abraram.');
INSERT INTO `bible_verses_hcv` VALUES ('23203', '40', '3', '10', 'Epitou, rach la tou pare pou koupe rasin pyebwa yo. Nenpòt pyebwa ki pa bay bon donn, yo pral koupe sa jete nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('23204', '40', '3', '11', 'Mwen menm, mwen batize nou nan dlo, pou fè wè nou tounen vin jwenn Bondye. Men, moun k\'ap vin apre mwen an gen plis pouvwa anpil pase m\'. Mwen pa bon ase menm pou m\' ta wete sapat ki nan pye li. Se li menm ki va batize nou nan Sentespri ak nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('23205', '40', '3', '12', 'Li gen laye l\' nan men li. L\'ap vannen tout grenn ki sou glasi a. La ranmase grenn ki bon yo, la mete yo nan galata li; men, l\'ap boule pay la nan yon dife ki p\'ap janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('23206', '40', '3', '13', '¶ Lè sa a, Jezi soti nan peyi Galile, li vin larivyè Jouden, bò kote Jan pou Jan batize li.');
INSERT INTO `bible_verses_hcv` VALUES ('23207', '40', '3', '14', 'Men, Jan pa t\' dakò pou sa menm. Li di l\': Se ou ki pou ta batize m\', epi se ou menm ki vin jwenn mwen pou m\' batize ou?');
INSERT INTO `bible_verses_hcv` VALUES ('23208', '40', '3', '15', 'Jezi reponn li: Kite sa fèt konsa koulye a. Se konsa pou nou fè tou sa Bondye mande. Jan pa t\' kenbe tèt avè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('23209', '40', '3', '16', 'Fini Jan fin batize l\', Jezi soti nan dlo a. Menm lè a, syèl la louvri, Jezi wè Lespri Bondye a desann sou fòm yon ti pijon vin sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('23210', '40', '3', '17', 'Lè sa a, yon vwa soti nan syèl la, li di: Sa se pitit mwen renmen anpil la. Li fè kè m\' kontan anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('23211', '40', '4', '1', '¶ Apre sa, Lespri Bondye pouse Jezi ale nan dezè a pou Satan te ka tante l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23212', '40', '4', '2', 'Jezi pase karant jou ak karant nwit san manje. Apre sa, li vin grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('23213', '40', '4', '3', 'Lè sa a, Satan pwoche bò kote l\' pou sonde l\'. Li di l\' konsa: Si ou se Pitit Bondye, bay wòch sa yo lòd pou yo tounen pen.');
INSERT INTO `bible_verses_hcv` VALUES ('23214', '40', '4', '4', 'Jezi reponn li: Men sa ki ekri: Moun pa kapab viv ak manje ase. Yo bezwen tout pawòl ki soti nan bouch Bondye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23215', '40', '4', '5', 'Apre sa, grandyab la mennen l\' lavil Jerizalèm. Li mete l\' kanpe sou pwent fetay tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('23216', '40', '4', '6', 'Li di Jezi konsa: Si ou se Pitit Bondye, lage kò ou anba. Paske, men sa ki ekri: Bondye va bay zanj li yo lòd pou yo veye sou ou. y\'a pote ou nan men yo, pou ou pa kase zòtèy pye ou sou okenn wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('23217', '40', '4', '7', 'Jezi reponn li: Men sa ki ekri tou: Ou pa dwe seye sonde Mèt la, Bondye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23218', '40', '4', '8', 'Satan mennen Jezi ankò sou yon mòn ki byen wo. Li moutre l\' tout peyi ki sou latè ansanm ak tout riches yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23219', '40', '4', '9', 'Li di l\' konsa: M\'ap ba ou tout bagay sa yo, si ou mete ou ajenou devan m\' pou ou adore m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23220', '40', '4', '10', 'Jezi reponn li: Wete kò ou sou mwen, Satan. Paske, men sa ki ekri: Se Mèt la, Bondye ou, pou ou adore, se li menm sèl pou ou sèvi.');
INSERT INTO `bible_verses_hcv` VALUES ('23221', '40', '4', '11', 'Fwa sa a, grandyab la kite l\'. Latou, kèk zanj Bondye pwoche bò kote Jezi, yo sèvi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23222', '40', '4', '12', '¶ Lè Jezi tande yo te mete Jan Batis nan prizon, li wete kò l\', li ale nan peyi Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('23223', '40', '4', '13', 'Li kite lavil Nazarèt, li ale rete nan yon vil yo rele Kapènawòm, ki te toupre lanmè Galile a, sou tè moun Zabilon ak moun Neftali yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23224', '40', '4', '14', 'Konsa, pawòl pwofèt Ezayi te di a rive vre:');
INSERT INTO `bible_verses_hcv` VALUES ('23225', '40', '4', '15', 'Peyi Zabilon ak peyi Neftali ki sou wout pou ale bò lanmè a, peyi ki lòt bò larivyè Jouden an, peyi Galile kote moun lòt nasyon yo ap viv la,');
INSERT INTO `bible_verses_hcv` VALUES ('23226', '40', '4', '16', 'pèp ki t\'ap viv nan fènwa a wè yon gwo limyè. Limyè a klere pou moun ki t\'ap viv nan peyi ki anba lonbraj lanmò a.');
INSERT INTO `bible_verses_hcv` VALUES ('23227', '40', '4', '17', 'Depi lè sa a, Jezi kòmanse ap mache bay mesaj li a. Li t\'ap di: Tounen vin jwenn Bondye. Paske, Bondye ki wa nan syèl la ap vin pran pouvwa a nan men li.');
INSERT INTO `bible_verses_hcv` VALUES ('23228', '40', '4', '18', '¶ Antan Jezi t\'ap mache bò lanmè Galile a, li wè de frè: Simon, yo rele Pyè a, ak Andre, frè li. Yo t\'ap voye privye nan lanmè a, paske se pechè pwason yo te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('23229', '40', '4', '19', 'Jezi di yo konsa: vin jwenn mwen, m\'a fè nou tounen pechè moun pito.');
INSERT INTO `bible_verses_hcv` VALUES ('23230', '40', '4', '20', 'Lamenm, yo kite privye yo, y\' ale avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('23231', '40', '4', '21', 'Jezi vanse pi lwen, li wè de lòt frè, Jak avèk Jan, pitit Zebede yo. Yo te chita nan kannòt yo ansanm ak papa yo, yo t\'ap repare privye yo. Jezi rele yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23232', '40', '4', '22', 'Lamenm, yo kite kannòt la ansanm ak papa yo, y\' ale avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('23233', '40', '4', '23', '¶ Jezi t\'ap mache toupatou nan peyi Galile a. Li t\'ap moutre moun yo anpil bagay nan sinagòg yo. Li t\'ap anonse Bon Nouvèl peyi kote Bondye wa a. Li t\'ap geri tout kalite maladi ak tout kalite enfimite pèp la te ka genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('23234', '40', '4', '24', 'Toupatou nan peyi Siri a, se tout moun ki t\'ap nonmen non li. Se sa ki fè yo te mennen tout kalite moun malad ba li, ansanm ak tout moun ki soufri doulè, moun ki te gen move lespri sou yo, moun ki soufri malkadi ak moun ki paralize. Jezi geri yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('23235', '40', '4', '25', 'Yon bann moun t\'ap swiv li. Yo te soti toupatou: te gen moun Galile, moun Dis Vil yo, moun lavil Jerizalèm, moun Jide ak moun nan peyi lòt bò larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('23236', '40', '5', '1', '¶ Lè Jezi wè foul moun yo, li moute sou yon mòn. Li chita. Disip li yo pwoche bò kote l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23237', '40', '5', '2', 'Li tanmen moutre moun yo anpil bagay. Li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('23238', '40', '5', '3', '¶ Benediksyon pou moun ki konnen se pòv yo ye devan Bondye, paske peyi Wa ki nan syèl la, se pou yo li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('23239', '40', '5', '4', 'Benediksyon pou moun ki nan lapenn, paske Bondye va ba yo kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('23240', '40', '5', '5', 'Benediksyon pou moun ki dou, paske y\'a resevwa byen Bondye te sere pou yo a sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('23241', '40', '5', '6', 'Benediksyon pou moun ki anvi viv jan Bondye vle l\' la, paske Bondye va ba yo sa yo vle a.');
INSERT INTO `bible_verses_hcv` VALUES ('23242', '40', '5', '7', 'Benediksyon pou moun ki gen kè sansib, paske Bondye va fè yo wè jan li gen kè sansib tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23243', '40', '5', '8', 'Benediksyon pou moun ki pa gen move lide nan tèt yo, paske y\'a wè Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('23244', '40', '5', '9', 'Benediksyon pou moun k\'ap travay pou lèzòm viv byen yonn ak lòt, paske Bondye va rele yo pitit li.');
INSERT INTO `bible_verses_hcv` VALUES ('23245', '40', '5', '10', 'Benediksyon pou moun ki anba pèsekisyon lè y\'ap fè sa Bondye mande, paske peyi Wa ki nan syèl la, se pou yo li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('23246', '40', '5', '11', 'Benediksyon pou nou lè moun va joure nou, lè y\'a pèsekite nou, lè y\'a fè tout kalite manti sou nou paske se moun pa m\' nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('23247', '40', '5', '12', 'Fè kè nou kontan. Wi, nou mèt kontan nèt, paske yon gwo rekonpans ap tann nou nan syèl la. Se konsa yo te pèsekite pwofèt ki te vini anvan nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23248', '40', '5', '13', '¶ Se sèl nou ye pou moun sou latè. Si sèl la pèdi gou l\', ak kisa pou yo ba li gou ankò? Li pa vo anyen ankò. Se jete pou yo voye sa jete deyò, pou moun pile sa anba pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23249', '40', '5', '14', 'Se limyè nou ye pou moun sou latè. Moun pa kapab kache yon lavil ki bati sou yon mòn.');
INSERT INTO `bible_verses_hcv` VALUES ('23250', '40', '5', '15', 'Ni yo pa limen yon lanp pou mete l\' anba yon mamit. Men, yo mete l\' sou yon etajè, pou l\' klere pou tout moun ki nan kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('23251', '40', '5', '16', 'Konsa tou, se pou limyè nou klere devan tout moun, pou lè yo wè tout byen n\'ap fè yo, y\'a fè lwanj Papa nou ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23252', '40', '5', '17', '¶ Pa mete nan tèt nou mwen vin aboli lalwa Moyiz la ak sa pwofèt yo te moutre nou. Mwen pa vin pou aboli yo, mwen vin moutre sa yo vle di tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('23253', '40', '5', '18', 'Sa m\'ap di nou la a, se vre wi: tout tan syèl la ak tè a va la, pa yon ti detay, ni yon sèl ti bout lèt nan lalwa a p\'ap disparèt, jouk tout bagay ki pou rive yo rive.');
INSERT INTO `bible_verses_hcv` VALUES ('23254', '40', '5', '19', 'Se sa ki fè, moun ki va dezobeyi yonn nan pi piti nan kòmandman sa yo, epi ki va moutre lòt moun pou yo fè menm jan an tou, moun sa a va pase pou pi piti nan Peyi Wa ki nan syèl la. Konsa tou, moun ki obeyi kòmandman sa yo, k\'ap moutre lòt moun jan pou yo fè l\' tou, moun sa a va pase pou pi gran nan Peyi Wa ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23255', '40', '5', '20', 'Paske m\'ap di nou sa: Si nou pa obeyi Lalwa Bondye a pi byen pase farizyen yo ak direktè lalwa yo, si nou pa viv pi byen pase yo, nou p\'ap kapab antre nan Peyi Wa ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23256', '40', '5', '21', '¶ Nou tande ki jan nan tan lontan yo te di zansèt nou yo: Piga ou janm touye moun. Moun ki touye moun, se pou yo jije yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23257', '40', '5', '22', 'Men, mwen menm, men sa m\'ap di nou: Nenpòt moun ki ankòlè sou frè l\', se pou yo jije li. Moun ki joure frè l\' enbesil, se pou yo jije l\' devan Gran Konsèy la. Si yon moun di frè l\' moun fou, li bon pou yo jete l\' nan dife lanfè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23258', '40', '5', '23', 'Konsa, si lè w\'ap mete ofrann ou sou lotèl la bay Bondye, epi antan ou la devan lotèl la, ou chonje frè ou gen kichòy kont ou, men sa pou ou fè:');
INSERT INTO `bible_verses_hcv` VALUES ('23259', '40', '5', '24', 'Kite ofrann lan la devan lotèl la, ale byen ak frè ou la anvan. Apre sa, wa tounen vin bay Bondye ofrann ou an.');
INSERT INTO `bible_verses_hcv` VALUES ('23260', '40', '5', '25', 'Si yon moun pote plent pou ou nan tribinal, prese mete ou dakò avè l\' antan nou prale ansanm nan tribinal la, pou li pa lage ou nan men jij la, pou jij la pa lage ou nan men lapolis, pou yo pa mete ou nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('23261', '40', '5', '26', 'Sa m\'ap di ou la, se vre wi: ou p\'ap soti nan prizon an toutotan ou pa peye dènye lajan yo mande ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('23262', '40', '5', '27', '¶ Nou tande ki jan nan tan lontan yo te di: Piga ou janm fè adiltè.');
INSERT INTO `bible_verses_hcv` VALUES ('23263', '40', '5', '28', 'Mwen menm, men sa m\'ap di nou: Si yon nonm gade yon fi avèk lanvi, li deja fè adiltè avè l\' nan kè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23264', '40', '5', '29', 'Si se grenn je dwat ou ki pou ta fè ou tonbe nan peche, rache l\' voye jete byen lwen ou. Pito ou pèdi yon sèl manm nan kò ou, pase pou yo voye tout kò ou nèt jete nan lanfè.');
INSERT INTO `bible_verses_hcv` VALUES ('23265', '40', '5', '30', 'Si se men dwat ou ki pou ta fè ou tonbe nan peche, koupe l\' voye jete byen lwen ou. Pito ou pèdi yon sèl nan manm ou yo, pase pou tout kò a nèt al nan lanfè.');
INSERT INTO `bible_verses_hcv` VALUES ('23266', '40', '5', '31', 'Yo te konn di nou tou: Si yon nonm vle kite ak madanm li, fòk li ekri l\' yon papye divòs.');
INSERT INTO `bible_verses_hcv` VALUES ('23267', '40', '5', '32', 'Men mwen menm, men sa m\'ap di nou: Yon nonm ki kite ak madanm li, si se pa pou lenkondit, nonm sa a lakòz madanm lan fè adiltè. Konsa tou, yon nonm ki marye ak yon madanm mari l\' kite l\', li fè adiltè tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23268', '40', '5', '33', '¶ Nou tande ki jan nan tan lontan yo te di zansèt nou yo: Ou pa dwe refize fè sa ou te sèmante pou ou te fè a. Se pou ou fè sa ou te sèmante fè devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('23269', '40', '5', '34', 'Men mwen menm, men sa m\'ap di nou: Pa fè sèman menm. Pa fè sèman sou syèl la, paske syèl la se fotèy kote Bondye chita.');
INSERT INTO `bible_verses_hcv` VALUES ('23270', '40', '5', '35', 'Pa fè sèman sou tè a, paske tè a se ti ban kote Bondye poze pye li. Pa fè sèman sou lavil Jerizalèm, paske se lavil gwo Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23271', '40', '5', '36', 'Pa fè sèman non plis sou tèt pa ou, paske ou pa ka fè yon sèl grenn cheve nan tèt ou tounen blan osinon nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('23272', '40', '5', '37', 'Men, lè w\'ap pale se wi ak non pou ou genyen ase. Tou sa ou mete an plis, se nan Satan sa soti.');
INSERT INTO `bible_verses_hcv` VALUES ('23273', '40', '5', '38', '¶ Nou tande ki jan nan tan lontan yo te di: yon je pou yon je, yon dan pou yon dan.');
INSERT INTO `bible_verses_hcv` VALUES ('23274', '40', '5', '39', 'Men mwen menm, men sa m\'ap di nou: Pa tire revanj sou moun ki fè nou mal. Si yon moun ba ou yon souflèt sou bò dwat, ba li bò gòch la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23275', '40', '5', '40', 'Si yon moun vle rele ou nan tribinal pou l\' pran chemiz ou, kite palto a ba li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23276', '40', '5', '41', 'Si yon chèf vle fòse ou pote yon chaj pou li sou distans yon kilomèt, fè de kolomèt avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23277', '40', '5', '42', 'Bay lè moun mande ou. Pa refize prete moun ki mande ou prete.');
INSERT INTO `bible_verses_hcv` VALUES ('23278', '40', '5', '43', '¶ Nou tande ki jan nan tan lontan yo te di: Se pou nou renmen frè parèy nou, men se pou nou rayi lènmi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23279', '40', '5', '44', 'Men mwen menm, men sa m\'ap di nou: renmen tout lènmi nou yo, lapriyè pou moun k\'ap pèsekite nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23280', '40', '5', '45', 'Se konsa n\'a tounen pitit Papa nou ki nan syèl la. Paske, li fè solèy la leve ni pou moun ki mechan ni pou moun ki bon. Li fè lapli tonbe ni pou moun k\'ap fè sa ki byen ni pou moun k\'ap fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('23281', '40', '5', '46', 'Si nou plede renmen moun ki renmen nou ase, ki rekonpans nou merite pou sa? Eske pèseptè kontribisyon yo pa fè sa tou?');
INSERT INTO `bible_verses_hcv` VALUES ('23282', '40', '5', '47', 'Lèfini, si se frè nou ase nou di bonjou, se yon pakèt afè sa ye atò? Eske moun lòt nasyon yo pa fè sa tou?');
INSERT INTO `bible_verses_hcv` VALUES ('23283', '40', '5', '48', 'Non, nou fèt pou nou bon nèt, menm jan Bondye Papa nou ki nan syèl la bon nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23284', '40', '6', '1', '¶ Fè atansyon lè n\'ap fè devwa nou pou Bondye pou nou pa fè l\' yon jan pou fè moun wè. Lè nou fè l\' konsa, Papa nou ki nan syèl la p\'ap ban nou okenn rekonpans.');
INSERT INTO `bible_verses_hcv` VALUES ('23285', '40', '6', '2', 'Se sa ki fè tou, lè w\'ap bay yon moun ki nan nesesite kichòy, ou pa bezwen fè tout moun wè sa, tankou ipokrit yo fè l\' nan sinagòg ak nan lari. Yo fè sa pou moun ka fè lwanj yo. Sa m\'ap di nou la a, se vre wi: Konsa, yo tou jwenn rekonpans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23286', '40', '6', '3', 'Men, lè w\'ap ede moun ki nan nesesite, fè l\' yon jan pou menm pi bon zanmi ou pa konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23287', '40', '6', '4', 'Konsa, kado ou fè a rete yon sekrè. Papa ou menm ki wè sa ou fè an sekrè a va ba ou rekonpans ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23288', '40', '6', '5', '¶ Lè n\'ap lapriyè, pa fè tankou ipokrit yo ki renmen kanpe nan mitan sinagòg ak nan pwent kalfou pou yo lapriyè. Yo fè sa pou moun kapab wè yo. Sa m\'ap di nou la a, se vre wi: Konsa, yo tou jwenn rekonpans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23289', '40', '6', '6', 'Men ou menm, lè w\'ap lapriyè, antre nan chanm ou. Fèmen pòt ou. Lapriyè Papa ou ki la pou kont li avè ou. Konsa, Papa ou menm ki wè sa ou fè an sekrè a, se li ki va ba ou rekonpans ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23290', '40', '6', '7', 'Lè w\'ap lapriyè, pa plede repete yon bann pawòl pou gremesi. Se konsa moun lòt nasyon yo fè. Yo mete nan tèt yo Bondye va tande yo si yo pale anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('23291', '40', '6', '8', 'Piga nou fè tankou moun sa yo. Paske, Papa nou tou konnen sa nou bezwen anvan menm nou mande li.');
INSERT INTO `bible_verses_hcv` VALUES ('23292', '40', '6', '9', '¶ Men ki jan pou nou lapriyè: Papa nou ki nan syèl la, Nou mande pou yo toujou respekte non ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23293', '40', '6', '10', 'vin tabli gouvènman ou, pou yo fè volonte ou sou latè, tankou yo fè l\' nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23294', '40', '6', '11', 'Manje nou bezwen an, ban nou l\' jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('23295', '40', '6', '12', 'Padonnen tout sa nou fè ki mal, menm jan nou padonnen moun ki fè nou mal.');
INSERT INTO `bible_verses_hcv` VALUES ('23296', '40', '6', '13', 'Pa kite nou nan pozisyon pou n\' tonbe nan tantasyon, men, delivre nou anba Satan. [Paske, se pou ou tout otorite, tout pouvwa ak tout lwanj, depi tout tan ak pou tout tan. Amèn]');
INSERT INTO `bible_verses_hcv` VALUES ('23297', '40', '6', '14', 'Si nou padonnen moun lè yo fè nou mal, Papa nou ki nan syèl la va padonnen nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23298', '40', '6', '15', 'Men, si nou pa padonnen moun lè yo fè nou mal, Papa nou p\'ap padonnen peche nou yo non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('23299', '40', '6', '16', '¶ Lè n\'ap fè jèn, pa pran pòz kagou nou tankou ipokrit yo: Y\'ap mache ak figi yo rale konsa pou tout moun ka wè y\'ap fè jèn. Sa m\'ap di nou la a, se vre wi: Konsa, yo tou jwenn rekonpans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23300', '40', '6', '17', 'Men ou menm, lè w\'ap fè jèn, penyen tèt ou byen penyen, lave figi ou byen lave.');
INSERT INTO `bible_verses_hcv` VALUES ('23301', '40', '6', '18', 'Konsa, moun p\'ap wè si w\'ap fè jèn. Papa ou ki la pou kont li avè ou, se li ase ki konn sa. Konsa, Papa ou menm ki wè sa ou fè an sekrè a, se li ki va ba ou rekonpans ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23302', '40', '6', '19', '¶ Pa anpile richès nou isit sou latè, kote vè ak lawouj ap manje yo, kote vòlè kapab vòlè yo pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('23303', '40', '6', '20', 'Okontrè, anpile richès nou nan syèl la. Paske la pa gen vè ni lawouj ki pou manje yo, ni vòlè ki pou pran yo pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('23304', '40', '6', '21', 'Paske, kote richès ou ye, se la kè ou ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23305', '40', '6', '22', 'Je ou se tankou yon lanp li ye pou kò ou. Si je ou an bon eta, tout kò ou va nan limyè.');
INSERT INTO `bible_verses_hcv` VALUES ('23306', '40', '6', '23', 'Men, si je ou an move eta, tout kò ou va nan fènwa. Se sa ki fè, si limyè ki anndan ou la se fènwa li ye, se pa ti fè nwa anndan ou fè nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('23307', '40', '6', '24', 'Pesonn pa ka sèvi byen ak de mèt an menm tan. Li gen pou l\' rayi yonn si l\' renmen lòt la. L\'ap sèvi byen ak yonn, men l\'ap meprize lòt la. Nou pa kapab sèvi Bondye ak lajan an menm tan.');
INSERT INTO `bible_verses_hcv` VALUES ('23308', '40', '6', '25', '¶ Se poutèt sa, mwen di nou: Pa bat kò nou pou sa nou bezwen pou manje ak bwè pou viv, ni pou rad nou bezwen pou mete sou kò nou. Eske lavi a pa pi konsekan pase manje? Eske kò a pa gen plis valè pase rad?');
INSERT INTO `bible_verses_hcv` VALUES ('23309', '40', '6', '26', 'Gade zwazo k\'ap vole nan syèl la: yo pa plante, yo pa fè rekòt, yo pa sere anyen nan galata. Men, Papa nou ki nan syèl la ba yo manje. Eske nou pa vo pi plis pase zwazo yo?');
INSERT INTO `bible_verses_hcv` VALUES ('23310', '40', '6', '27', 'Kilès nan nou, afòs li fè tèt li travay, kapab mete kèk lanne an plis sou lavi l\'?');
INSERT INTO `bible_verses_hcv` VALUES ('23311', '40', '6', '28', 'Poukisa pou n\'ap bat kò nou pou rad pou nou mete sou nou? Gade ki jan flè raje yo pouse nan savann. Yo pa travay, yo pa fè rad.');
INSERT INTO `bible_verses_hcv` VALUES ('23312', '40', '6', '29', 'Malgre sa, m\'ap di nou sa, wa Salomon ki wa Salomon, ak tout richès li yo, pa t\' gen bèl rad tankou yonn nan flè sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23313', '40', '6', '30', 'Se konsa Bondye abiye pye zèb yo ki la nan jaden an jòdi a, men denmen yo jete sa nan dife pou chofe fou. Nou pa bezwen mande si li p\'ap abiye nou tou. Ala manke nou manke konfyans nan Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('23314', '40', '6', '31', 'Pa chaje tèt nou ak yon bann keksyon: Kisa n\' pral manje? Kisa n\' pral bwè? Kisa n\' pral mete sou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('23315', '40', '6', '32', 'Tout bagay sa yo, se moun lòt nasyon yo k\'ap kouri dèyè yo tout tan. Men nou menm, nou gen yon Papa nan syèl la ki konnen nou bezwen tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23316', '40', '6', '33', 'Pito nou chache bay bagay peyi Wa ki nan syèl la premye plas nan lavi nou, chache viv jan Bondye vle l\' la anvan. Lè sa a, Bondye va ban nou tout lòt bagay sa yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23317', '40', '6', '34', 'Se sa ki fè, pa chaje tèt nou pou denmen, paske denmen va gen zafè pa li. Chak jou gen kont chay pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23318', '40', '7', '1', '¶ Pa jije moun pou Bondye pa jije nou,');
INSERT INTO `bible_verses_hcv` VALUES ('23319', '40', '7', '2', 'paske Bondye va jije nou menm jan nou jije lòt yo. Mezi nou sèvi pou mezire lòt yo, se li menm menm Bondye va sèvi pou mezire nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23320', '40', '7', '3', 'Poukisa pou w\'ap gade ti pay ki nan je frè ou, epi ou pa wè gwo bout bwa ki nan je pa ou la?');
INSERT INTO `bible_verses_hcv` VALUES ('23321', '40', '7', '4', 'Ou menm ki gen yon gwo bout bwa nan je ou la, kouman ou ka di frè ou: Kite m\' wete ti pay ki nan je ou la?');
INSERT INTO `bible_verses_hcv` VALUES ('23322', '40', '7', '5', 'Ipokrit! Wete gwo bout bwa a ki nan je pa ou la anvan. Apre sa, wa wè klè pou ou ka wete ti pay ki nan je frè ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('23323', '40', '7', '6', 'Piga nou bay chen bagay yo mete apa pou Bondye. Piga nou jete bèl grenn pèl nou yo devan kochon. Si nou fè sa, kochon yo va mache sou yo, epi y\'a vire sou nou vin dechire nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23324', '40', '7', '7', '¶ Mande, y\'a ban nou. Chache, n\'a jwenn. Frape, y\'a louvri pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23325', '40', '7', '8', 'Paske, nenpòt moun ki mande va resevwa. Moun ki chache va jwenn. y\'a louvri pou moun ki frape.');
INSERT INTO `bible_verses_hcv` VALUES ('23326', '40', '7', '9', 'Eske gen yonn nan nou ki va bay pitit li yon wòch si li mande l\' yon pen?');
INSERT INTO `bible_verses_hcv` VALUES ('23327', '40', '7', '10', 'Eske la ba li yon koulèv si pitit li mande l\' yon pwason?');
INSERT INTO `bible_verses_hcv` VALUES ('23328', '40', '7', '11', 'Si nou menm ki mechan jan nou mechan an, nou konn bay pitit nou yo bon bagay, nou pa bezwen mande si Papa nou ki nan syèl la p\'ap ban nou bon bagay lè nou mande li.');
INSERT INTO `bible_verses_hcv` VALUES ('23329', '40', '7', '12', '¶ Tou sa nou vle lòt moun fè pou nou, nou menm tou fè l\' pou yo. Se sa lalwa Moyiz la ak liv pwofèt yo mande nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('23330', '40', '7', '13', 'Antre nan pòt jis la. Paske, pòt ki laj la, chemen ki fasil la ap mennen nou tou dwat nan lanmò. Gen anpil moun ki pase ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('23331', '40', '7', '14', 'Men, pòt ki jis la, chemen ki difisil la ap mennen nou tou dwat nan lavi. Pa gen anpil moun ki jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('23332', '40', '7', '15', '¶ Pran prekosyon nou ak fo pwofèt yo. Yo pran pòz ti mouton yo lè y\'ap vin sou nou, men nan fon kè yo, se bèt devoran yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('23333', '40', '7', '16', 'n\'a rekonèt yo sou sa y\'ap fè. Yo pa keyi rezen sou pye pikan. Ni yo pa keyi fig frans sou pye rakèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23334', '40', '7', '17', 'Yon bon pyebwa bay bon donn. Men, yon move pyebwa bay move donn.');
INSERT INTO `bible_verses_hcv` VALUES ('23335', '40', '7', '18', 'Yon bon pyebwa pa ka bay move donn. Nitou yon move pyebwa pa ka bay bon donn.');
INSERT INTO `bible_verses_hcv` VALUES ('23336', '40', '7', '19', 'Nenpòt pyebwa ki pa bay bon donn, yo pral koupe sa jete nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('23337', '40', '7', '20', 'Konsa tou, n\'a rekonèt fo pwofèt yo sou sa y\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('23338', '40', '7', '21', '¶ Se pa tout moun k\'ap plede di m\': Mèt, Mèt, ki pral antre nan peyi Wa ki nan syèl la, men se sèlman moun ki fè volonte Papa m\' ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23339', '40', '7', '22', 'Lè jou sa a va rive, anpil moun va di m\': Mèt, Mèt, se sou non ou nou t\'ap bay mesaj ki soti nan Bondye a. Se sou non ou nou te chase move lespri yo. Se sou non ou nou te fè anpil mirak.');
INSERT INTO `bible_verses_hcv` VALUES ('23340', '40', '7', '23', 'Lè sa a, m\'a di yo: Mwen pa t\' janm konnen nou. Wete kò nou sou mwen, nou menm k\'ap fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('23341', '40', '7', '24', 'Konsa, moun ki tande pawòl mwen fenk sot di a, epi ki fè sa mwen mande li fè a, l\'ap tankou yon moun lespri ki bati kay li sou wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('23342', '40', '7', '25', 'Lapli tonbe, dlo desann, gwo van soufle sou kay la ak tout fòs. Kay la pa tonbe, paske yo te moute fondasyon kay la sou wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('23343', '40', '7', '26', 'Men, moun ki tande pawòl mwen fenk sot di a, epi ki pa fè sa mwen mande li fè a, l\'ap tankou yon moun fou ki bati kay li sou sab.');
INSERT INTO `bible_verses_hcv` VALUES ('23344', '40', '7', '27', 'Lapli tonbe, dlo desann, gwo van soufle sou kay la ak tout fòs: kay la tonbe, li fini nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('23345', '40', '7', '28', 'Lè Jezi fin di pawòl sa yo, foul moun yo te sezi tande sa l\' t\'ap moutre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23346', '40', '7', '29', 'Se pa t\' menm jan ak dirèktè lalwa yo, paske li te pale ak yo tankou yon moun ki otorize.');
INSERT INTO `bible_verses_hcv` VALUES ('23347', '40', '8', '1', '¶ Apre sa, Jezi desann soti sou ti mòn lan, yon gwo foul moun t\'ap mache dèyè li.');
INSERT INTO `bible_verses_hcv` VALUES ('23348', '40', '8', '2', 'Lè sa a, yon nonm ki te gen lalèp pwoche bò kote l\', li tonbe ajenou devan Jezi, li di l\' konsa: Mèt, si ou vle, ou kapab geri mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23349', '40', '8', '3', 'Jezi lonje men l\', li manyen nonm lan, li di l\': Wi, mwen vle. Se pou ou geri. Menm lè a, lalèp la kite li.');
INSERT INTO `bible_verses_hcv` VALUES ('23350', '40', '8', '4', 'Apre sa, Jezi di l\': Piga ou di pesonn sa. Men, ale fè prèt yo wè ki jan ou ye. Apre sa, wa ofri sa Moyiz te bay lòd ofri a. Konsa, wa bay tout moun prèv ou geri.');
INSERT INTO `bible_verses_hcv` VALUES ('23351', '40', '8', '5', '¶ Antan Jezi t\'ap antre lavil Kapènawòm, yon kaptenn lame women an vin bò kote li. Li mande l\' yon sèvis. Li di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('23352', '40', '8', '6', 'Mèt, domestik mwen an kouche lakay, li paralize nèt, l\'ap soufri anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('23353', '40', '8', '7', 'Jezi di l\' konsa: Mwen pral geri l\' pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23354', '40', '8', '8', 'Men kaptenn lan reponn li: Mèt, mwen pa merite pou ou antre lakay mwen. Men, annik bay yon lòd ase, domestik mwen an va geri.');
INSERT INTO `bible_verses_hcv` VALUES ('23355', '40', '8', '9', 'Mwen menm k\'ap pale avè ou la a, mwen sou zòd chèf, mwen gen sòlda sou zòd mwen tou. Lè m\' di yonn ale, li ale. Lè m\' di yon lòt vini, li vini. Lè m\' di domestik mwen an fè sa, li fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('23356', '40', '8', '10', 'Lè Jezi tande pawòl sa yo, li sezi. Li di moun ki t\'ap mache dèyè li yo: Sa m\'ap di nou la a, se vre wi: mwen poko janm jwenn yon moun nan pèp Izrayèl la ki gen konfyans nan Bondye tankou nonm sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23357', '40', '8', '11', 'Mwen p\'ap kache di nou sa: anpil moun va soti nan peyi solèy leve ak nan peyi solèy kouche, y\'a vin chita sou tab ansanm ak Abraram, ak Izarak, ak Jakòb nan Peyi Wa ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23358', '40', '8', '12', 'Men, moun ki pou ta antre nan Peyi Wa a, y\'ap voye yo jete deyò nan fènwa. Se la va gen rèl, se la moun va manje dan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23359', '40', '8', '13', 'Apre sa, Jezi di kaptenn lan: Ale lakay ou. Tout bagay ap pase pou ou jan ou kwè l\' la. Menm lè a, domestik la te geri.');
INSERT INTO `bible_verses_hcv` VALUES ('23360', '40', '8', '14', '¶ Apre sa, Jezi ale lakay Pyè. Li jwenn bèlmè Pyè a kouche ak lafyèv.');
INSERT INTO `bible_verses_hcv` VALUES ('23361', '40', '8', '15', 'Jezi manyen men madanm lan, lamenm lafyèv la kite li. Madanm lan leve, li resevwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('23362', '40', '8', '16', 'Lè solèy fin kouche, yo mennen anpil moun ki te gen move lespri sou yo bay Jezi. Li annik pale ak move lespri yo, li chase yo. Li te geri tout moun malad yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23363', '40', '8', '17', 'Se konsa pawòl pwofèt Ezayi te di a rive vre: Li pran enfimite nou yo sou li. Li pote maladi nou yo sou do li.');
INSERT INTO `bible_verses_hcv` VALUES ('23364', '40', '8', '18', '¶ Jezi wè li te nan mitan yon gwo foul moun. Li bay lòd pou yo janbe lòt bò lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23365', '40', '8', '19', 'Men, yon dirèktè lalwa pwoche bò kote l\', li di l\' konsa: Mèt, m\'ap swiv ou tout kote ou prale.');
INSERT INTO `bible_verses_hcv` VALUES ('23366', '40', '8', '20', 'Jezi reponn li: Chat mawon gen twou yo. Zwezo k\'ap vole nan syèl la gen nich yo. Men, Moun Bondye voye nan lachè a pa gen kote pou l\' poze tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('23367', '40', '8', '21', 'Yon lòt nan disip yo di li: Mèt, pèmèt mwen al antere papa m\' anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('23368', '40', '8', '22', 'Men Jezi di li: Swiv mwen. Kite moun mouri antere moun mouri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23369', '40', '8', '23', '¶ Jezi moute nan kannòt la, disip li yo pati avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('23370', '40', '8', '24', 'Antan yo sou lanmè a, yo rete konsa yon gwo van vin leve. Lanm lanmè yo t\'ap kouvri kannòt la. Jezi menm t\'ap dòmi lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23371', '40', '8', '25', 'Disip yo pwoche bò kote li. Yo souke l\', yo fè l\' leve. Yo di l\' konsa: Mèt, sove nou non. Se mouri n\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('23372', '40', '8', '26', 'Jezi di yo: Poukisa nou pè konsa? Ala moun manke konfyans! Apre sa, Jezi leve kanpe, li pale byen fò ak van an ansanm ak dlo a. Lamenm yon gwo kalmi fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23373', '40', '8', '27', 'Mesye yo te sezi anpil. Yo di konsa: Ki kalite moun sa a menm, pou jouk van ak dlo lanmè obeyi li?');
INSERT INTO `bible_verses_hcv` VALUES ('23374', '40', '8', '28', '¶ Lè Jezi rive lòt bò lanmè a, nan peyi Gadarenyen yo, de moun soti nan mitan tonm mò yo, yo vin devan li. Mesye sa yo te gen move lespri sou yo. Yo te sitèlman move pesonn pa t\' kapab pase nan chemen sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23375', '40', '8', '29', 'Yo tou de pran rele ansanm: Ey, Pitit Bondye a. Kisa nou gen avè ou? Eske ou vin isit la pou fè n\' soufri anvan lè nou?');
INSERT INTO `bible_verses_hcv` VALUES ('23376', '40', '8', '30', 'Toupre kote yo te ye a, te gen yon bann kochon ki t\'ap chache manje pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('23377', '40', '8', '31', 'Move lespri yo mande Jezi: Tanpri, si ou vle chase nou, voye nou sou bann kochon sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23378', '40', '8', '32', 'Jezi di yo: Ale non. Move lespri yo soti sou de mesye yo, yo antre nan kochon yo. Menm lè a, tout bann kochon yo pran degrengole desann falèz la, y al neye tèt yo nan lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('23379', '40', '8', '33', 'Moun ki t\'ap gade kochon yo pran kouri. Y ale lavil la, yo rakonte tou sa ki te pase ansanm ak sa ki te rive de mesye yo ki te gen move lespri sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23380', '40', '8', '34', 'Lè sa a, tout moun lavil la soti vin jwenn Jezi. Lè yo wè l\', yo mande li: Tanpri souple, ale fè wout ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23381', '40', '9', '1', '¶ Jezi moute nan kannòt la, li tounen lòt bò lanmè a ankò, nan lavil kote l\' te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('23382', '40', '9', '2', 'Se konsa, yo pote ba li yon nonm paralize kouche sou yon kabann. Jezi wè jan moun yo te gen konfyans nan li, li di nonm paralize a: Pran kouraj, pitit mwen, peche ou yo padonnen.');
INSERT INTO `bible_verses_hcv` VALUES ('23383', '40', '9', '3', 'Lè sa a, kèk dirèktè lalwa di nan kè yo: Nonm sa a ap pale mal sou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('23384', '40', '9', '4', 'Men, Jezi te gen tan konnen sa ki t\'ap pase nan tèt yo. Li di yo: Poukisa n\'ap fè move lide konsa nan tèt nou?');
INSERT INTO `bible_verses_hcv` VALUES ('23385', '40', '9', '5', 'Kisa ki pi fasil pou m\' di: Peche ou yo padonnen, osinon: Leve mache?');
INSERT INTO `bible_verses_hcv` VALUES ('23386', '40', '9', '6', 'Enben, m\'ap fè nou konnen mwen menm, Moun Bondye voye nan lachè a, mwen gen pouvwa sou latè pou m\' padonnen peche. Li vire, li di nonm paralize a: Leve kanpe, pran kabann ou, ale lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23387', '40', '9', '7', 'Nonm lan leve kanpe vre, li ale lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('23388', '40', '9', '8', 'Lè moun yo wè sa, yo tout te pè, yo fè lwanj Bondye dapre li te bay lèzòm kalite pouvwa sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23389', '40', '9', '9', '¶ Jezi kite kote l\' te ye a. Antan li t\'ap pase konsa, li wè yon nonm yo te rele Matye ki te chita nan biwo kontribisyon an. Jezi di l\' konsa: Swiv mwen. Matye annik leve, li swiv Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('23390', '40', '9', '10', 'Pita, Jezi t\'ap manje nan kay la. Te gen anpil pèseptè kontribisyon ak moun k\'ap fè sa ki mal ki te vin chita sou tab avè l\' ansanm ak disip li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23391', '40', '9', '11', 'Farizyen yo wè sa, yo di disip li yo: Poukisa Mèt nou an ap manje konsa ak pèseptè kontribisyon ansanm ak moun k\'ap fè sa ki mal yo?');
INSERT INTO `bible_verses_hcv` VALUES ('23392', '40', '9', '12', 'Jezi tande sa, li di yo: Si yon moun ansante, li pa bezwen dòktè. Se moun malad ki bezwen dòktè.');
INSERT INTO `bible_verses_hcv` VALUES ('23393', '40', '9', '13', 'Ale non, chache konprann sans pawòl sa yo ki nan Liv la: Mwen vle pou nou gen kè sansib. Mwen pa bezwen bèt n\'ap ofri pou touye pou mwen yo. Paske, mwen pa vin rele moun k\'ap mache dwat devan Bondye, men moun k\'ap fè sa ki mal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23394', '40', '9', '14', '¶ Disip Jan Batis yo pwoche bò kot Jezi, yo di li: Nou menm ak farizyen yo, nou fè jèn. Men, poukisa disip ou yo pa fè jèn tou?');
INSERT INTO `bible_verses_hcv` VALUES ('23395', '40', '9', '15', 'Jezi reponn yo: Eske zanmi yon nonm k\'ap marye kapab nan lapenn toutotan nonm k\'ap marye a la ak yo? Non, pa vre? Men, lè lè a va rive pou l\' pa nan mitan yo ankò, se lè sa a y\'a fè jèn.');
INSERT INTO `bible_verses_hcv` VALUES ('23396', '40', '9', '16', 'Pesonn pa pyese yon vye rad ak yon moso twal nèf. Paske, pyès nèf la va pati ak moso nan rad la. Lè sa a, rad la chire pi mal.');
INSERT INTO `bible_verses_hcv` VALUES ('23397', '40', '9', '17', 'Konsa tou, yo pa mete diven ki fenk fèt nan vye veso fèt an po. Si ou fè sa, veso an po yo gen pou pete, diven an gen pou koule atè; epi ou pèdi veso yo tou. Men, yo mete diven ki fèk fèt nan veso an po ki fenk fèt tou. Konsa, ni diven an ni veso an po yo ap byen konsève.');
INSERT INTO `bible_verses_hcv` VALUES ('23398', '40', '9', '18', '¶ Antan Jezi t\'ap pale konsa ak moun yo, yonn nan chèf jwif yo vin rive, li mete ajenou devan Jezi. Li di li: Pitit fi mwen an fèk mouri. Men, vin mete men ou sou li pou li ka viv.');
INSERT INTO `bible_verses_hcv` VALUES ('23399', '40', '9', '19', 'Jezi leve, li swiv nonm lan. Disip li yo te ale avè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23400', '40', '9', '20', 'Lè sa a, yon fanm ki te malad pwoche pa dèyè Jezi. Li te gen pèdisyon depi douzan. Li manyen rebò rad Jezi a,');
INSERT INTO `bible_verses_hcv` VALUES ('23401', '40', '9', '21', 'paske li t\'ap di nan kè l\': Si m\' ka manyen rad li sèlman, m\'a geri.');
INSERT INTO `bible_verses_hcv` VALUES ('23402', '40', '9', '22', 'Jezi vire tèt li, li wè fanm lan. Li di l\' konsa: Pran kouraj, mafi. Konfyans ou nan Bondye ap geri ou. Menm lè a, fanm lan geri.');
INSERT INTO `bible_verses_hcv` VALUES ('23403', '40', '9', '23', 'Lè Jezi rive kay chèf la, li wè mizisyen yo ki t\'ap pare pou lantèman an, ansanm ak yon foul moun ki t\'ap fè anpil bri.');
INSERT INTO `bible_verses_hcv` VALUES ('23404', '40', '9', '24', 'Jezi di yo: Tout moun, soti. Tifi a pa mouri. Se dòmi l\'ap dòmi. Yo pran pase l\' nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('23405', '40', '9', '25', 'Lè foul moun yo fin soti, Jezi antre nan chanm lan. Li pran men tifi a. Lamenm, tifi a leve.');
INSERT INTO `bible_verses_hcv` VALUES ('23406', '40', '9', '26', 'Nouvèl la gaye nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('23407', '40', '9', '27', '¶ Jezi kite kote l\' te ye a. Antan li t\'ap pase yon kote, de avèg pran mache dèyè li. Yo t\'ap rele: Pitit David, gen pitye pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('23408', '40', '9', '28', 'Lè Jezi rive nan kay la, avèg yo pwoche bò kote li. Jezi di yo: Eske nou kwè mwen ka fè sa pou nou? Yo reponn li: Wi, Mèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23409', '40', '9', '29', 'Lè sa a, li manyen je yo, li di: Se pou sa fèt pou nou jan nou kwè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('23410', '40', '9', '30', 'Je yo louvri. Jezi pale byen sevè ak yo, li di yo: Tande byen, piga pesonn konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23411', '40', '9', '31', 'Men, ale yo ale, yo pran nonmen non l\' toupatou nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('23412', '40', '9', '32', 'Antan avèg yo taprale, kèk lòt moun mennen yon nonm bay Jezi. Nonm sa a te bèbè, paske li te gen yon move lespri sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('23413', '40', '9', '33', 'Chase Jezi chase move lespri a, bèbè a pran pale. Foul moun yo te sezi anpil. Yo t\'ap di: Nou poko janm wè bagay konsa nan peyi Izrayèl.');
INSERT INTO `bible_verses_hcv` VALUES ('23414', '40', '9', '34', 'Men, farizyen yo t\'ap di: Se chèf move lespri yo ki ba l\' pouvwa pou chase move lespri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23415', '40', '9', '35', '¶ Jezi t\'ap mache nan tout lavil yo ak tout ti bouk yo. Li t\'ap moutre moun yo anpil bagay nan sinagòg yo. Li t\'ap fè konnen Bon Nouvèl Peyi kote Bondye Wa a. Li t\'ap geri tout kalite maladi ak tout kalite enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('23416', '40', '9', '36', 'Lè Jezi wè tout bann moun sa yo, kè l\' fè l\' mal pou yo paske li wè yo te bouke, yo te dekouraje, tankou yon bann mouton san gadò.');
INSERT INTO `bible_verses_hcv` VALUES ('23417', '40', '9', '37', 'Lè sa a, li di disip li yo: Rekòt la anpil, men manke travayè pou ranmase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23418', '40', '9', '38', 'Mande mèt jaden an pou li voye travayè nan jaden l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('23419', '40', '10', '1', '¶ Jezi rele douz disip li yo. Li ba yo pouvwa pou chase move lespri ak pouvwa pou geri tout kalite maladi ak enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('23420', '40', '10', '2', 'Men non douz apòt yo: Premye a se te Simon (li te ba l\' yon ti non: Pyè) ak Andre, frè li. Te gen Jak, pitit Zebede, ak Jan, frè li.');
INSERT INTO `bible_verses_hcv` VALUES ('23421', '40', '10', '3', 'Te gen Filip ak Batèlmi, Toma ak Matye, pèseptè kontribisyon an, Jak, pitit Alfe a, ak Tade.');
INSERT INTO `bible_verses_hcv` VALUES ('23422', '40', '10', '4', 'Te gen Simon, patriyòt la ak Jida Iskariòt, nonm ki te lage Jezi nan men lènmi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23423', '40', '10', '5', '¶ Jezi voye douz mesye yo ale, li ba yo lòd sa a: Piga n\' ale nan peyi moun lòt nasyon yo. Pa antre nan lavil Samari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23424', '40', '10', '6', 'Okontrè, ale tout kote n\'a jwenn moun ras Izrayèl yo ki pèdi.');
INSERT INTO `bible_verses_hcv` VALUES ('23425', '40', '10', '7', 'Sou tout wout nou, bay mesaj sa a: Gouvènman Wa ki nan syèl la prèt pou rive.');
INSERT INTO `bible_verses_hcv` VALUES ('23426', '40', '10', '8', 'Geri moun ki malad. Fè moun mouri yo leve. Geri moun ki malad ak lalèp. Chase move lespri yo. Se gratis nou resevwa, se gratis tou pou nou bay.');
INSERT INTO `bible_verses_hcv` VALUES ('23427', '40', '10', '9', 'Pa pran ni lò, ni lajan, ni kòb kwiv mete nan pòch nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23428', '40', '10', '10', 'Nou pa bezwen pote sak pou vwayaj la. Pa mete de rad sou nou, pa pran ni soulye, ni baton. Paske, yon travayè merite pou yo ba l\' manje.');
INSERT INTO `bible_verses_hcv` VALUES ('23429', '40', '10', '11', 'Lè nou rive nan yon lavil, osinon nan yon ti bouk, mande si gen moun ki vle resevwa nou. Rete lakay li jouk lè nou pati.');
INSERT INTO `bible_verses_hcv` VALUES ('23430', '40', '10', '12', 'Lè n\'ap antre nan kay la, n\'a di: Benediksyon Bondye sou kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('23431', '40', '10', '13', 'Si moun nan kay la resevwa nou, benediksyon nou an va desann sou li. Men, si l\' pa vle resevwa nou, benediksyon an va tounen vin jwenn nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23432', '40', '10', '14', 'Si yo pa vle resevwa nou, si yo pa vle koute pawòl nou, soti nan kay la, osinon nan lavil la, al fè wout nou. Souke pousyè pye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23433', '40', '10', '15', 'Sa m\'ap di nou la a, se vre wi: Jou jijman an, y\'ap peni moun lavil sa a pi rèd pase moun Sòdòm ak moun Gomò.');
INSERT INTO `bible_verses_hcv` VALUES ('23434', '40', '10', '16', '¶ Gade, mesye! M\'ap voye nou tankou mouton nan mitan chen mawon. Se sak fè, se pou nou sou prigad nou tankou pentad, se pou nou inonsan tankou pijon.');
INSERT INTO `bible_verses_hcv` VALUES ('23435', '40', '10', '17', 'Pran prekosyon nou ak tout moun; paske y\'a trennen nou devan tribinal, y\'a bat nou ak kout fwèt nan sinagòg yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23436', '40', '10', '18', 'y\'a fè nou konparèt devan chèf gouvènman ak devan wa poutèt mwen, pou nou kapab sèvi m\' temwen devan yo ak devan moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23437', '40', '10', '19', 'Men, lè y\'a mennen nou nan tribinal, pa bat kò nou chache sa n\'a gen pou n\' di, ni jan n\'a gen pou n\' pale. Lè lè a va rive, Bondye va mete nan bouch nou sa n\'a gen pou n\' di.');
INSERT INTO `bible_verses_hcv` VALUES ('23438', '40', '10', '20', 'Paske, se pa nou menm ki va pale, men se Lespri Papa nou an ki va mete pawòl nan bouch nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23439', '40', '10', '21', 'Frè va denonse frè pou fè touye li. Papa va denonse pitit. Pitit va leve kont papa ak manman pou fè touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23440', '40', '10', '22', 'Tout moun pral rayi nou poutèt mwen. Men, moun ki va kenbe fèm jouk sa kaba, se yo ki va sove.');
INSERT INTO `bible_verses_hcv` VALUES ('23441', '40', '10', '23', 'Lè y\'a pèsekite nou nan yon lavil, sove ale nan yon lòt. Sa m\'ap di nou la a, se vre wi: Moun Bondye voye nan lachè a va gen tan vini anvan n\'a fin mache nan tout lavil ki nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23442', '40', '10', '24', 'Yon elèv pa pi fò pase mèt li. Nitou, yon domestik pa pi grannèg pase patwon li.');
INSERT INTO `bible_verses_hcv` VALUES ('23443', '40', '10', '25', 'Si yon elèv rive fò tankou mèt li, sa kont pou li; si yon domestik rive tankou patwon li, sa kont pou li. Si yo rele mèt kay la Bèlzeboul, se pa lòt moun nan kay la yo p\'ap bay pi move non toujou!');
INSERT INTO `bible_verses_hcv` VALUES ('23444', '40', '10', '26', 'Se sak fè nou pa bezwen pè pesonn. Pa gen anyen ki kache ki p\'ap dekouvri yon lè. Nanpwen sekrè ki p\'ap devwale.');
INSERT INTO `bible_verses_hcv` VALUES ('23445', '40', '10', '27', 'Tou sa m\'ap di nou nan fènwa, nou menm repete l\' gwo lajounen. Tou sa yo di nou nan zòrèy, mache bay li nan tout kalfou.');
INSERT INTO `bible_verses_hcv` VALUES ('23446', '40', '10', '28', 'Nou pa bezwen pè moun ki kapab touye kò nou, men ki pa kapab touye nanm nou. Se Bondye pou nou pè pito, paske li menm li kapab detwi nanm nou ansanm ak tout kò nou nan lanfè.');
INSERT INTO `bible_verses_hcv` VALUES ('23447', '40', '10', '29', 'Eske yo pa vann ti zwazo de pou senk kòb? Malgre sa, pa gen yon sèl ki tonbe atè san Papa nou pa konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('23448', '40', '10', '30', 'Pou nou menm menm, ata grenn cheve nan tèt nou, yo tout konte.');
INSERT INTO `bible_verses_hcv` VALUES ('23449', '40', '10', '31', 'Se sak fè, nou pa bezwen pè menm: nou vo pi plis pase anpil ti zwazo.');
INSERT INTO `bible_verses_hcv` VALUES ('23450', '40', '10', '32', 'Moun ki va kanpe pou mwen devan lèzòm, mwen menm tou, m\'a kanpe pou li devan Papa m\' ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23451', '40', '10', '33', 'Men tou, moun ki va kanpe devan lèzòm pou di li pa konnen m\', mwen menm tou, m\'a kanpe devan Papa m\' ki nan syèl la, m\'a di mwen pa konnen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23452', '40', '10', '34', 'Pa mete nan tèt nou se lapè mwen vin mete sou latè; mwen pa vin mete lapè, men mwen vin mete divizyon.');
INSERT INTO `bible_verses_hcv` VALUES ('23453', '40', '10', '35', 'Mwen vin mete divizyon ant pitit gason ak papa yo, ant pitit fi ak manman yo, ant bèlfi ak bèlmè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23454', '40', '10', '36', 'Se pwòp fanmi nou ki va pi gwo lènmi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23455', '40', '10', '37', 'Moun ki renmen papa l\' osinon manman l\' plis pase m\' pa kapab moun pa m\'. Moun ki renmen pitit gason l\' osinon pitit fi l\' plis pase m\' pa kapab moun pa m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23456', '40', '10', '38', 'Moun ki pa pran kwa l\' pou l\' swiv mwen, li pa kapab moun pa m\' non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('23457', '40', '10', '39', 'Moun k\'ap chache asire lavi l\' va pèdi li. Men, moun ki va pèdi lavi l\' poutèt mwen va jwenn li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('23458', '40', '10', '40', 'Moun ki resevwa nou, se mwen menm li resevwa. Moun ki resevwa mwen, li resevwa moun ki voye m\' lan tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23459', '40', '10', '41', 'Moun ki resevwa yon pwofèt Bondye paske se pwofèt Bondye li ye, moun sa a va resevwa rekonpans yo bay yon pwofèt. Moun ki resevwa yon nonm k\'ap mache dwat devan Bondye paske se yon moun dwat li ye, moun sa a va resevwa rekonpans yo bay yon moun k\'ap mache dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('23460', '40', '10', '42', 'Sa m\'ap di nou la a, se vre wi: Nenpòt moun ki va bay yonn nan ti piti sa yo menm yon gode dlo frèt paske se disip mwen li ye, moun sa a p\'ap pèdi rekonpans li.');
INSERT INTO `bible_verses_hcv` VALUES ('23461', '40', '11', '1', '¶ Lè Jezi fin bay douz disip li yo tout lòd sa yo, li kite kote li te ye a, li pati, li ale nan lòt lavil peyi a. Li t\'ap mache bay mesaj la, li t\'ap moutre moun yo anpil bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('23462', '40', '11', '2', 'Antan Jan Batis te nan prizon, li tande pale travay Kris la t\'ap fè. Li voye kèk patizan pa l\' ale mande Jezi:');
INSERT INTO `bible_verses_hcv` VALUES ('23463', '40', '11', '3', 'Eske se ou ki moun nou konnen ki gen pou vini an, osinon èske nou dwe tann yon lòt?');
INSERT INTO `bible_verses_hcv` VALUES ('23464', '40', '11', '4', 'Jezi reponn yo: Ale rakonte bay Jan sa nou tande ak sa nou wè:');
INSERT INTO `bible_verses_hcv` VALUES ('23465', '40', '11', '5', 'Je avèg yo louvri, moun ki t\'ap bwete yo mache byen, moun ki te gen maladi lalèp yo geri, moun ki te soudè yo tande, moun ki te mouri yo leve. Pòv yo tande Bon Nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23466', '40', '11', '6', 'Benediksyon pou moun ki pa jwenn nan mwen okazyon pou tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('23467', '40', '11', '7', '¶ Lè patizan Jan yo al fè wout yo, Jezi pran pale ak foul la sou Jan. Li di yo konsa: Sa nou te al wè nan dezè a? Yon pye wozo van t\'ap souke? Non.');
INSERT INTO `bible_verses_hcv` VALUES ('23468', '40', '11', '8', 'Men, kisa nou te al wè menm? Yon nonm abiye ak bèl rad? Ala, moun ki mete bèl rad, se kay wa a yo jwenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23469', '40', '11', '9', 'Manyè di m\' kisa nou te al wè menm? Yon pwofèt? Wi, mwen menm mwen di nou: li pi plis pase yon pwofèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23470', '40', '11', '10', 'Men sa ki te ekri sou Jan: Men m\'ap voye mesaje m\' lan devan ou. Li va louvri chemen an devan pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23471', '40', '11', '11', 'Sa m\'ap di nou la a, se vre wi: Nan tout moun ki fèt sou latè pa gen yonn ki pi konsekan pase Jan Batis. Malgre sa, moun ki pi piti nan Peyi Wa ki nan syèl la, pi konsekan pase l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23472', '40', '11', '12', 'Depi sou tan Jan Batis jouk jòdi a, Peyi Wa ki nan syèl la anba gwo goumen. Se moun ki konn goumen k\'ap antre ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23473', '40', '11', '13', 'Anvan Jan Batis te rive, tout pwofèt yo ansanm ak lalwa Moyiz la te pale sou Peyi Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('23474', '40', '11', '14', 'Si nou vle kwè l\': Jan Batis se Eli ki te gen pou vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('23475', '40', '11', '15', 'Si nou gen zòrèy pou n\' tande, tande.');
INSERT INTO `bible_verses_hcv` VALUES ('23476', '40', '11', '16', '¶ Ak ki moun mwen ta konpare moun k\'ap viv nan tan alèkile yo? Yo sanble timoun ki chita sou plas piblik, yonn ap rele lòt pou di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('23477', '40', '11', '17', 'Nou jwe mizik cho pou nou ak fif nou, nou pa danse. Nou chante chante ki tris pou nou, nou pa kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('23478', '40', '11', '18', 'Jan Batis vini, li pa manje, li pa bwè, yo di li gen yon move lespri sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('23479', '40', '11', '19', 'Mwen menm, Moun Bondye voye nan lachè a, mwen vini, mwen manje, mwen bwè, yo di: Gade yon nonm! Se manje ak bwè ase li konnen! Se zanmi pèseptè kontribisyon ak moun k\'ap fè sa ki mal li ye! Men tou, lè nou wè rezilta sa Bondye fè, nou rekonèt se li menm nan bon konprann li ki gen rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('23480', '40', '11', '20', 'Lè sa a, Jezi pran fè moun lavil kote l\' te fè pifò mirak li yo repwòch, paske yo pa t\' tounen vin jwenn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('23481', '40', '11', '21', 'Li di yo: Malè pou nou, moun lavil Korazen! Malè pou nou moun lavil Betsayda! Paske, si mirak ki fèt nan mitan nou yo, se nan mitan lavil Tir ak lavil Sidon yo te fèt, gen lontan moun sa yo ta mete rad sak sou yo. Yo ta kouvri kò yo ak sann dife pou fè wè yo vle tounen vin jwenn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('23482', '40', '11', '22', 'Se poutèt sa m\'ap di nou: Jou jijman an, y\'a peni nou pi rèd pase moun lavil Tir ak moun lavil Sidon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23483', '40', '11', '23', 'Nou menm tou, moun lavil Kapènawòm: nou ta vle yo leve nou jouk nan syèl la? Enben, y\'a desann nou jouk anba kote mò yo ye a. Paske, si mirak ki fèt nan mitan nou yo, se nan mitan lavil Sodòm yo te fèt, li ta la jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('23484', '40', '11', '24', 'Se poutèt sa m\'ap di nou: Jou jijman an, y\'a peni nou pi rèd pase moun lavil Sodòm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23485', '40', '11', '25', '¶ Lè sa a, Jezi di: O Papa, ou menm ki mèt syèl la ak tè a, mwen di ou mèsi anpil dapre bagay ou te kache nan je gwo save ak moun lespri yo ou devwale yo bay ti piti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23486', '40', '11', '26', 'Wi, Papa mwen, sa pase konsa paske se konsa ou te vle li.');
INSERT INTO `bible_verses_hcv` VALUES ('23487', '40', '11', '27', 'Papa m\' renmèt mwen tout bagay. Pesonn pa konn kilès moun Pitit la ye, esepte Papa a. Konsa tou, pesonn pa konn kilès moun Papa a ye, esepte Pitit la, ak moun Pitit la vle fè konnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('23488', '40', '11', '28', 'Vini jwenn mwen, nou tout ki bouke, nou tout ki anba chay, m\'a soulaje nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23489', '40', '11', '29', 'Pran jouk mwen, mete l\' sou zepòl nou. Pran leson nan men mwen. Paske mwen dou, mwen toujou soumèt mwen tout bon devan Bondye. Konsa, n\'a viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('23490', '40', '11', '30', 'Paske, jouk m\'ap ban nou an fasil pou pote, chay m\'ap ban nou an pa lou.');
INSERT INTO `bible_verses_hcv` VALUES ('23491', '40', '12', '1', '¶ Kèk jou apre sa, Jezi t\'ap pase nan yon jaden ble. Se te yon jou repo. Disip li yo te grangou. Se konsa yo pran keyi grap ble, yo t\'ap manje grenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23492', '40', '12', '2', 'Lè farizyen yo wè sa, yo di l\' konsa: Gade. Disip ou yo ap fè bagay lalwa nou pa pèmèt moun fè gwo jou repo.');
INSERT INTO `bible_verses_hcv` VALUES ('23493', '40', '12', '3', 'Jezi reponn yo: Eske nou pa li sa David te fè yon jou li te grangou, li menm ak moun pa l\' yo?');
INSERT INTO `bible_verses_hcv` VALUES ('23494', '40', '12', '4', 'Li antre nan kay Bondye a, li pran pen yo te ofri bay Bondye a, li manje. Dapre lalwa nou an, ni li menm David ni moun ki te avè l\' yo pa t\' gen dwa manje pen sa yo. Se prèt yo sèlman ki gen dwa sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23495', '40', '12', '5', 'Osinon, èske nou pa li sa ki ekri nan lalwa Moyiz la: Jou repo, prèt yo ki desèvis nan tanp lan pa respekte lalwa repo a, men yo pa koupab pou sa?');
INSERT INTO `bible_verses_hcv` VALUES ('23496', '40', '12', '6', 'Enben, m\'ap di nou sa: Isit la, gen yon bagay ki pi konsekan pase tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('23497', '40', '12', '7', 'Si nou te konnen sans pawòl sa yo ki nan Liv la: Mwen vle pou nou gen kè sansib, mwen pa bezwen ofrann bèt n\'ap fè pou mwen yo, nou pa ta kondannen moun ki inonsan.');
INSERT INTO `bible_verses_hcv` VALUES ('23498', '40', '12', '8', 'Paske, mwen menm, Moun Bondye voye nan lachè a, se mèt jou repo a mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('23499', '40', '12', '9', 'Jezi kite kote l\' te ye a, li antre nan yonn nan sinagòg yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23500', '40', '12', '10', 'Te gen yon nonm ki te gen yon men pòk nan asanble a. Moun ki te la yo t\'ap chache okasyon pou yo te ka di Jezi fè bagay ki mal. Se konsa yo mande l\': Eske lalwa nou an pèmèt yo geri moun jou repo?');
INSERT INTO `bible_verses_hcv` VALUES ('23501', '40', '12', '11', 'Jezi reponn yo: Si yonn nan nou gen yon sèl mouton, si mouton sa a tonbe nan yon twou byen fon yon jou repo, èske li p\'ap rale l\' mete deyò?');
INSERT INTO `bible_verses_hcv` VALUES ('23502', '40', '12', '12', 'Bon. Eske yon moun pa vo pi plis pase yon mouton? Konsa nou wè, lalwa nou an pèmèt nou fè byen pou yon moun jou repo.');
INSERT INTO `bible_verses_hcv` VALUES ('23503', '40', '12', '13', 'Lè sa a, li di nonm lan: Lonje men ou. Nonm lan lonje men li. Latou, men an vin byen tankou lòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('23504', '40', '12', '14', '¶ Farizyen yo soti nan sinagòg la, y al mete tèt yo ansanm pou wè ki jan pou yo fè touye Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('23505', '40', '12', '15', 'Men, lè Jezi vin konn sa, li kite kote l\' te ye a. Yon gwo foul moun t\'ap mache deyè li. Li geri tout moun malad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23506', '40', '12', '16', 'Men, li te pale sevè ak yo pou yo pa t\' di ki moun li te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('23507', '40', '12', '17', 'Tou sa pase konsa, pou pawòl pwofèt Ezayi te di a te ka rive vre:');
INSERT INTO `bible_verses_hcv` VALUES ('23508', '40', '12', '18', 'Bondye pale, li di konsa: Men sèvitè m\' lan, se mwen menm ki chwazi li. Men moun mwen renmen anpil la. Li fè kè m\' kontan anpil. m\'a mete Lespri m\' sou li, la fè tout nasyon yo konnen jijman mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23509', '40', '12', '19', 'Li p\'ap diskite ak pèsonn, li p\'ap rele sou pèsonn. Yo p\'ap janm tande l\' fè diskou nan lari.');
INSERT INTO `bible_verses_hcv` VALUES ('23510', '40', '12', '20', 'Li p\'ap fin kase pye wozo ki panche a. Li p\'ap tenyen lanp ki prèt pou mouri a. L\'ap fè sa konsa, jouk tan li va fè jistis Bondye a kanpe nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23511', '40', '12', '21', 'Lè sa a, tout nasyon yo va mete espwa yo nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('23512', '40', '12', '22', '¶ Apre sa, yo mennen yon nonm bay Jezi. Nonm lan pa t\' ka wè, li pa t\' ka pale, paske li te gen yon move lespri sou li. Jezi geri nonm lan. Lamenm, nonm lan pale, li wè.');
INSERT INTO `bible_verses_hcv` VALUES ('23513', '40', '12', '23', 'Foul moun yo te sezi anpil. Yo t\'ap di: Nou pa kwè se pitit David la sa?');
INSERT INTO `bible_verses_hcv` VALUES ('23514', '40', '12', '24', 'Lè farizyen yo tande sa, yo di: Si nou wè nonm sa a ap chase move lespri, se paske Bèlzeboul, chèf move lespri yo, ba l\' pouvwa pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23515', '40', '12', '25', 'Men, Jezi te konnen sa ki te nan tèt yo, li di yo: Yon peyi ki gen divizyon ladan l\', pou moun yo ap goumen yonn ak lòt, peyi sa a la pou l\' disparèt. Si gen divizyon nan yon lavil osinon nan yon fanmi, pou moun yo ap fè lagè yonn ak lòt, ni lavil sa a, ni fanmi sa a pa la pou lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('23516', '40', '12', '26', 'Si Satan ap chase moun ki pou li yo, Satan ap goumen ak pwòp tèt li. Pouvwa Satan an pa la pou lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('23517', '40', '12', '27', 'Si se Bèlzeboul ki ban m\' pouvwa pou chase move lespri, patizan nou yo, ak ki pouvwa yo menm yo chase move lespri? Se poutèt sa, se yo menm menm k\'ap ban nou tò.');
INSERT INTO `bible_verses_hcv` VALUES ('23518', '40', '12', '28', 'Men, si se avek Lespri Bondye m\'ap chase move lespri yo, sa vle di pouvwa Gouvènman Bondye ki wa a gen tan rive sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23519', '40', '12', '29', 'Pesonn pa ka antre lakay yon nonm vanyan pou vòlò byen l\' yo, si li pa mare nonm vanyan an anvan. Lè li fin mare l\', se atò la kapab piye kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('23520', '40', '12', '30', 'Moun ki pa avèk mwen, se kont mwen yo ye. Moun ki p\'ap ede m\' ranmase, se gaye y\'ap gaye.');
INSERT INTO `bible_verses_hcv` VALUES ('23521', '40', '12', '31', 'Se poutèt sa, m\'ap di nou: Bondye va padonnen moun tout peche yo va fè, tout move pawòl ki va soti nan bouch yo. Men, kanta moun ki va pale mal sou Sentespri a, pa gen padon pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23522', '40', '12', '32', 'Moun ki pale mal sou Moun Bondye voye nan lachè a, y\'a padonnen l\'. Men, moun ki pale mal sou Sentespri a, li p\'ap jwenn padon ni koulye a, ni nan tan k\'ap vini apre sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23523', '40', '12', '33', 'Si pyebwa a bon, l\'ap bay bon donn. Si pyebwa a pa bon, li p\'ap bay bon donn. Yo rekonèt kalite yon pyebwa sou donn li bay.');
INSERT INTO `bible_verses_hcv` VALUES ('23524', '40', '12', '34', 'Bann vèmen! nou twò mechan. Bon pawòl pa ka soti nan bouch nou. Sa ki nan kè yon moun, se sa ki soti nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('23525', '40', '12', '35', 'Yon nonm ki bon, se bon bagay ase li ka rale soti nan tou sa li genyen ki bon yo. Konsa tou, yon nonm ki mechan, se move bagay ase li ka rale soti nan tou sa li genyen ki move yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23526', '40', '12', '36', 'M\'ap di nou sa: Jou jijman an, moun gen pou rann kont pou tout pawòl yo di yo pa t\' bezwen di.');
INSERT INTO `bible_verses_hcv` VALUES ('23527', '40', '12', '37', 'Paske, se dapre pawòl ou y\'a jije ou: Se pawòl ou k\'ap di si ou inonsan, osinon si ou koupab.');
INSERT INTO `bible_verses_hcv` VALUES ('23528', '40', '12', '38', '¶ Lè sa a, kèk dirèktè lalwa ansanm ak kèk farizyen pran lapawòl. Yo di Jezi: Mèt, nou ta renmen wè ou fè yon mirak pou moutre se Bondye ki ba ou pouvwa sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23529', '40', '12', '39', 'Jezi reponn yo: Moun alèkile yo, atout yo mechan, atout yo vire do bay Bondye, men y\'ap mande mirak! Men, yo p\'ap jwenn lòt mirak pase mirak pwofèt Jonas la.');
INSERT INTO `bible_verses_hcv` VALUES ('23530', '40', '12', '40', 'Menm jan Jonas te pase twa jou twa nwit nan vant gwo pwason an, konsa tou Moun Bondye voye nan lachè a gen pou pase twa jou twa nwit anba tè.');
INSERT INTO `bible_verses_hcv` VALUES ('23531', '40', '12', '41', 'Jou jijman an, moun lavil Neniv yo va leve kanpe, y\'a fè kondannen moun alèkile yo. Paske yo menm, yo te tounen vin jwenn Bondye lè Jonas te fè yo konnen mesaj li a. Men, isit la gen bagay ki pi konsekan pase Jonas.');
INSERT INTO `bible_verses_hcv` VALUES ('23532', '40', '12', '42', 'Jou jijman an, larenn peyi ki nan sid la va leve kanpe, la fè yo kondannen moun alèkile yo. Paske, li te soti byen lwen, jouk nan dènye bout latè, pou l\' te vin tande bèl pawòl bon konprann Salomon yo. Men, isit la gen bagay ki pi konsekan pase Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('23533', '40', '12', '43', 'Lè yon move lespri soti sou yon moun, li al pwonmennen toupatou nan savann yo, l\'ap chache yon kote pou l\' pran repo. Men, li pa jwenn.');
INSERT INTO `bible_verses_hcv` VALUES ('23534', '40', '12', '44', 'Lè sa a, li di nan kè l\': M\'ap tounen lakay mwen, kote m\' soti a. Lè l\' rive, li jwenn nonm lan tankou yon kay ki vid, men byen bale, byen ranje.');
INSERT INTO `bible_verses_hcv` VALUES ('23535', '40', '12', '45', 'Lè konsa, li ale, li pran sèt lòt lespri ki pi move pase l\', lespri yo vin ansanm avè l\', yo antre nan kay la, yo rete. Lè sa a, kondisyon moun lan vin pi mal pase jan l\' te ye anvan an. Enben, se sa ki pral rive move moun k\'ap viv alèkile yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23536', '40', '12', '46', '¶ Jezi t\'ap pale ak foul moun yo toujou lè manman l\' ak frè l\' yo vin rive. Yo rete deyò, yo t\'ap chache yon jan pou yo te pale avè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23537', '40', '12', '47', 'Se konsa yon moun di Jezi: Men manman ou ak frè ou yo deyò a. Yo ta renmen pale avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23538', '40', '12', '48', 'Men Jezi reponn moun ki te di l\' sa a: Kilès ki manman m\'? Kilès ki frè m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('23539', '40', '12', '49', 'Lè sa a, li lonje men l\' sou disip li yo, li di: Gade non: men manman m\' ak frè m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23540', '40', '12', '50', 'Tout moun ki fè sa Papa m\' ki nan syèl la mande pou yo fè, se moun sa yo ki frè m\', ki sè m\', ki manman m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23541', '40', '13', '1', '¶ Menm jou sa a, Jezi soti nan kay la, li al chita bò lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23542', '40', '13', '2', 'Te sitèlman gen moun sanble tout bò kote Jezi, li moute nan yon kannòt, li chita. Tout foul moun yo menm te rete kanpe sou rivaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('23543', '40', '13', '3', 'Li t\'ap rakonte yo kèk parabòl pou l\' te fè yo konprann anpil bagay. Li t\'ap di yo konsa: Ala, yon moun soti pou l\' ale simen grenn nan jaden l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23544', '40', '13', '4', 'Antan l\'ap simen grenn yo, kèk grenn tonbe bò chemen an: zwazo vini, yo manje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23545', '40', '13', '5', 'Yon pati grenn tonbe nan mitan wòch, kote ki pa t\' gen anpil tè. Grenn sa yo leve byen vit, paske yo pa t\' antre fon anba tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23546', '40', '13', '6', 'Men, lè solèy la chofe, li boule ti plant yo, yo cheche, paske rasen yo pa t\' fon.');
INSERT INTO `bible_verses_hcv` VALUES ('23547', '40', '13', '7', 'Yon lòt pati tonbe nan mitan pikan. Pikan yo grandi, yo toufe bon ti plant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23548', '40', '13', '8', 'Men, yon lòt pati ankò tonbe nan bon tè; yo donnen. Genyen ki bay san grenn, lòt bay swasant, lòt bay trant.');
INSERT INTO `bible_verses_hcv` VALUES ('23549', '40', '13', '9', 'Apre sa, Jezi di yo: Si nou gen zòrèy pou n\' tande, tande.');
INSERT INTO `bible_verses_hcv` VALUES ('23550', '40', '13', '10', 'Disip yo pwoche bò kot Jezi, yo mande li: Poukisa ou pale an parabòl ak moun yo?');
INSERT INTO `bible_verses_hcv` VALUES ('23551', '40', '13', '11', 'Jezi reponn yo: Nou menm, Bondye fè nou favè sa a pou nou konnen sekrè Peyi Wa ki nan syèl la. Men yo menm, yo pa resevwa favè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23552', '40', '13', '12', 'Paske, moun ki genyen deja a, y\'a ba li ankò. Konsa, la gen plis pase sa l\' bezwen an. Men, moun ki pa gen anyen an, y\'a wete nan men l\' nimm ti sa l\' te genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('23553', '40', '13', '13', 'Se poutèt sa m\'ap pale an parabòl ak moun sa yo. Paske, lè y\'ap gade yo pa wè, lè y\'ap koute yo pa tande, ni yo pa konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('23554', '40', '13', '14', 'Konsa, sa pwofèt Ezayi te di a rive vre pou yo: n\'a tande nan zòrèy nou, men, nou p\'ap konprann. n\'a gade ak je nou, men, nou p\'ap wè.');
INSERT INTO `bible_verses_hcv` VALUES ('23555', '40', '13', '15', 'Paske, lespri pèp sa a vin lou. Yo bouche zòrèy yo, yo fèmen je yo, pou yo pa wè ak je yo, pou yo pa tande nan zòrèy yo, pou yo pa konprann ak lespri yo, pou yo pa tounen vin jwenn mwen pou m\' geri yo. Se Bondye ki pale konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('23556', '40', '13', '16', 'Men, pou nou menm, benediksyon pou nou: paske nou wè ak je nou, nou tande nan zòrèy nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23557', '40', '13', '17', 'Sa m\'ap di nou la a, se vre wi: Anpil pwofèt ak anpil moun ki mache dwat devan Bondye te anvi wè sa n\'ap wè la a, men yo pa t\' wè li. Yo te anvi tande sa n\'ap tande la a, men yo pa t\' tande li.');
INSERT INTO `bible_verses_hcv` VALUES ('23558', '40', '13', '18', 'Koulye a, koute. Men sa parabòl moun ki t\'ap simen an vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('23559', '40', '13', '19', 'Moun ki tande pawòl ki pale sou Peyi Wa a men ki pa konprann li, yo sanble ak tè bò chemen an, kote kèk grenn te tonbe: Satan vini, li rache pawòl ki te simen nan kè yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('23560', '40', '13', '20', 'Gen lòt ki tankou tè ki gen anpil wòch la. Lè yo fèk tande pawòl la, yo resevwa l\' ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('23561', '40', '13', '21', 'Men, yo pa kite l\' pouse rasen nan kè yo. Yo pa kenbe l\' pou lontan. Lè yo tonbe anba tèt chaje ak pèsekisyon akòz pawòl Bondye a, lamenm yo jwenn okazyon pou yo tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('23562', '40', '13', '22', 'Gen lòt ankò ki resevwa pawòl la tankou grenn ki tonbe nan mitan pikan. Yo tande pawòl la, men traka lavi ak anvi gen lajan, tou sa toufe pawòl la, kifè yo pa ka bay anyen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('23563', '40', '13', '23', 'Moun ki resevwa pawòl la tankou grenn ki tonbe nan bon tè a, se moun ki konprann pawòl la lè yo tande li. Lè sa a, yo donnen. Gen ladan yo ki bay san, yon lòt bay swasant, yon lòt bay trant.');
INSERT INTO `bible_verses_hcv` VALUES ('23564', '40', '13', '24', '¶ Jezi ba yo yon lòt parabòl ankò. Li di yo konsa: Peyi Wa ki nan syèl la, se tankou yon moun ki te simen bon grenn nan jaden li.');
INSERT INTO `bible_verses_hcv` VALUES ('23565', '40', '13', '25', 'Men, yon jou lannwit, pandan tout moun t\'ap dòmi, yon lènmi nonm lan vini, li simen move zèb nan mitan mayi yo. Apre sa, li ale.');
INSERT INTO `bible_verses_hcv` VALUES ('23566', '40', '13', '26', 'Lè mayi yo fin pouse, yo pran jete zepi. Lè sa a, move zèb la parèt tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23567', '40', '13', '27', 'Moun ki t\'ap travay ak mèt jaden an vin di li: Mèt, se pa bon grenn ase nou te simen nan jaden ou lan? Kote move zèb sa yo soti?');
INSERT INTO `bible_verses_hcv` VALUES ('23568', '40', '13', '28', 'Li reponn yo: Se yon lènmi m\' ki fè sa. Travayè yo mande li: Ou pa ta vle n\' al rache move zèb yo?');
INSERT INTO `bible_verses_hcv` VALUES ('23569', '40', '13', '29', 'Li di yo: Non, poko fè sa. Paske, antan n\'ap rache move zèb yo, nou ka derasinen mayi a avèk yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23570', '40', '13', '30', 'Kite yo grandi ansanm jouk lè rekòt la va rive. Lè sa a, m\'a di moun k\'ap ranmase rekòt la: Rache move zèb yo anvan. Mare yo fè pakèt pou n\' al boule. Mayi a menm, mete l\' nan galata mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23571', '40', '13', '31', 'Li ba yo yon lòt parabòl ankò. Li di yo konsa: Peyi Wa ki nan syèl la, se tankou yon ti grenn moutad yon nonm pran pou li al simen nan jaden li.');
INSERT INTO `bible_verses_hcv` VALUES ('23572', '40', '13', '32', 'Grenn moutad, se grenn ki pi piti nan tout grenn ki genyen. Men, lè l\' pouse, li pi gwo pase tout plant menm kalite avèk li. Li vin yon gwo pyebwa. Se konsa zwazo nan syèl la vin fè nich nan branch li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23573', '40', '13', '33', 'Li di yo yon lòt parabòl ankò: Peyi Wa ki nan syèl la, se tankou ledven yon fanm pran, li mete nan senk mezi farin pou fè tout pa t\' la leve.');
INSERT INTO `bible_verses_hcv` VALUES ('23574', '40', '13', '34', 'Se avèk parabòl konsa Jezi t\'ap moutre foul moun yo tout bagay sa yo. Li pa t\' louvri bouch li pou l\' pa t\' rakonte yo yon parabòl.');
INSERT INTO `bible_verses_hcv` VALUES ('23575', '40', '13', '35', 'Sa te pase konsa pou pawòl pwofèt la te di a te ka rive vre: Se an parabòl m\'ap pale ak yo. m\'a fè yo konnen bagay ki te kache depi anvan Bondye te kreye latè.');
INSERT INTO `bible_verses_hcv` VALUES ('23576', '40', '13', '36', 'Apre sa, Jezi kite foul moun yo dèyè, li antre nan kay la. Disip li yo pwoche bò kote l\', yo di l\' konsa: Esplike nou parabòl move zèb nan jaden an.');
INSERT INTO `bible_verses_hcv` VALUES ('23577', '40', '13', '37', 'Li reponn yo: Moun ki simen bon grenn lan, se Moun Bondye voye nan lachè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23578', '40', '13', '38', 'Jaden an se latè. Bon grenn yo, se moun ki fè pati Peyi Wa a. Move zèb yo, se moun ki patizan Satan.');
INSERT INTO `bible_verses_hcv` VALUES ('23579', '40', '13', '39', 'Lènmi ki simen move zèb yo, se Satan. Sezon rekòt la, se lè tout bagay va fini nèt la. Moun k\'ap ranmase rekòt la, se zanj Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23580', '40', '13', '40', 'Menm jan yo te rache move zèb yo pou jete yo nan dife a, se konsa tou sa pral rive, lè tout bagay va fini.');
INSERT INTO `bible_verses_hcv` VALUES ('23581', '40', '13', '41', 'Moun Bondye voye nan lachè a va voye zanj li yo pou yo wete tout moun k\'ap fè lòt moun fè peche, ansanm ak moun k\'ap fè sa ki mal. y\'a mete yo deyò nan Peyi kote l\' Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23582', '40', '13', '42', 'Zanj yo va jete yo nan gwo founo k\'ap boule a. Se la va gen rèl, se la moun va manje dan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23583', '40', '13', '43', 'Men, lè sa a, moun ki te mache dwat devan Bondye yo va klere tankou solèy nan peyi Papa yo ki Wa a. Si nou gen zòrèy pou n\' tande, tande. Parabòl ja lajan an');
INSERT INTO `bible_verses_hcv` VALUES ('23584', '40', '13', '44', '¶ Peyi Wa ki nan syèl la, se tankou yon ja lajan ki te anba tè nan yon jaden. Yon nonm rive jwenn li, li kouvri l\' ankò. Li sitèlman kontan, li ale, li vann tou sa l\' genyen, li tounen vin achte jaden an.');
INSERT INTO `bible_verses_hcv` VALUES ('23585', '40', '13', '45', 'Peyi Wa ki nan syèl la, se tankou yon machann k\'ap chache bèl grenn pèl.');
INSERT INTO `bible_verses_hcv` VALUES ('23586', '40', '13', '46', 'Lè li jwenn yon bèl grenn pèl ki chè anpil, li ale, li vann tou sa l\' genyen pou l\' ka achte li.');
INSERT INTO `bible_verses_hcv` VALUES ('23587', '40', '13', '47', 'Peyi Wa ki nan syèl la, se tankou yon privye yo voye nan lanmè. Li pran tout kalite pwason.');
INSERT INTO `bible_verses_hcv` VALUES ('23588', '40', '13', '48', 'Lè li fin plen, pechè pwason yo rale l\' sou bò rivaj la. Yo chita, yo triye pwason yo: yo mete bon pwason yo nan panyen, yo jete sa ki pa bon yo nan lanmè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('23589', '40', '13', '49', 'Se konsa sa pral rive tou lè tout bagay va fini. Zanj Bondye yo va vini, y\'ap mete mechan yo yon bò, moun ki fè sa ki byen yo yon bò.');
INSERT INTO `bible_verses_hcv` VALUES ('23590', '40', '13', '50', 'y\'a jete mechan yo nan gwo founo k\'ap boule a. Se la va gen rèl, se la moun va manje dan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23591', '40', '13', '51', 'Jezi mande disip li yo: Eske nou konprann tou sa? Yo reponn: Wi.');
INSERT INTO `bible_verses_hcv` VALUES ('23592', '40', '13', '52', 'Lè sa a, Jezi di yo: Se konsa, tout dirèktè lalwa ki tounen yon disip nan Peyi Wa ki nan syèl la ap tankou yon mèt kay k\'ap rale met deyò bagay li fenk achte ak bagay li gen depi lontan nan byen l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23593', '40', '13', '53', '¶ Lè Jezi fin di parabòl sa yo, li kite kote l\' te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('23594', '40', '13', '54', 'li ale nan lavil kote l\' te grandi a. Li t\'ap moutre moun yo anpil bagay nan sinagòg la. Tout moun ki t\'ap koute l\' te sezi anpil. Yo t\'ap di konsa: Ki bò li pran konesans sa a! Kouman li fè fè tout mirak sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('23595', '40', '13', '55', 'Se pa pitit bòs chapant lan? Se pa Mari ki manman li? Se pa frè Jak, Jozèf, Simon ak Jid li ye?');
INSERT INTO `bible_verses_hcv` VALUES ('23596', '40', '13', '56', 'Apa tout sè l\' yo la avèk nou. Kote l\' jwenn tout bagay sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('23597', '40', '13', '57', 'Se sak fè yo te jwenn nan li okazyon tonbe nan peche. Lè sa a, Jezi di yo: Yon pwofèt jwenn respè toupatou, esepte nan peyi l\' ak nan fanmi li.');
INSERT INTO `bible_verses_hcv` VALUES ('23598', '40', '13', '58', 'Se konsa Jezi pa t\' fè anpil mirak la, paske yo pa t\' kwè nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('23599', '40', '14', '1', '¶ Lè sa a, Ewòd ki t\'ap gouvènen nan peyi Galile tande pale sou Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('23600', '40', '14', '2', 'Li di moun ki t\'ap travay avè l\' yo: Se Jan Batis wi! Se li ki leve vivan nan lanmò. Se poutèt sa li ka fè tout mirak sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23601', '40', '14', '3', 'Se Ewòd menm ki te fè arete Jan Batis. Li te fè mare l\' mete nan prizon poutèt Ewodyad, madanm Filip, frè li.');
INSERT INTO `bible_verses_hcv` VALUES ('23602', '40', '14', '4', 'Paske Jan te di Ewòd konsa: Ou pa gen dwa pran Ewodyad pou madanm ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23603', '40', '14', '5', 'Ewòd te vle touye l\', men li te pè jwif yo, paske yo tout te pran Jan Batis pou yon pwofèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23604', '40', '14', '6', 'Men, jou fèt Ewòd la, pitit fi Ewodyad la t\'ap danse devan tout envite yo. Sa te fè Ewòd plezi anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('23605', '40', '14', '7', 'Lè sa a, Ewòd sèmante l\'ap ba li nenpòt kisa li ta mande li.');
INSERT INTO `bible_verses_hcv` VALUES ('23606', '40', '14', '8', 'Pitit fi Ewodyad la menm koute konsèy manman l\' te ba li, li di Ewòd: Fè pote tèt Jan Batis ban mwen koulye a sou yon plato.');
INSERT INTO `bible_verses_hcv` VALUES ('23607', '40', '14', '9', 'Kè wa a kase. Men, akòz gwo sèman li te fè devan tout envite yo, li bay lòd pou yo bay fi a sa l\' te mande a.');
INSERT INTO `bible_verses_hcv` VALUES ('23608', '40', '14', '10', 'Se konsa, Ewòd voye koupe tèt Jan Batis nan prizon an.');
INSERT INTO `bible_verses_hcv` VALUES ('23609', '40', '14', '11', 'Yo pote tèt la vini sou yon plato, yo renmèt fi a li. Fi a menm pote l\' bay manman li.');
INSERT INTO `bible_verses_hcv` VALUES ('23610', '40', '14', '12', 'Patizan Jan Batis yo vin pran kò a, yo antere li. Apre sa, y al di Jezi sa ki te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('23611', '40', '14', '13', '¶ Lè Jezi pran nouvèl sa a, li pati nan yon kannòt. Li te vle al yon kote ki pa gen moun pou l\' te ka pou kont li. Men, moun yo vin konn sa. Yo kouri soti nan tout lavil yo, yo pran mache sou rivaj la ap swiv li.');
INSERT INTO `bible_verses_hcv` VALUES ('23612', '40', '14', '14', 'Lè Jezi desann soti nan kannòt la, li wè tout foul moun yo. Kè l\' fè l\' mal pou yo, li pran geri moun malad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23613', '40', '14', '15', 'Lè solèy fin kouche, disip Jezi yo pwoche bò kote l\', yo di l\' konsa: Li fin ta wi. Pa gen moun ki rete bò isit la. Voye moun yo ale pou yo ka achte manje nan bouk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23614', '40', '14', '16', 'Jezi reponn yo: Yo pa bezwen ale. Ba yo manje nou menm.');
INSERT INTO `bible_verses_hcv` VALUES ('23615', '40', '14', '17', 'Men yo di li: Se senk pen ak de pwason ase nou gen la a.');
INSERT INTO `bible_verses_hcv` VALUES ('23616', '40', '14', '18', 'Jezi di yo: Pote yo ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23617', '40', '14', '19', 'Apre sa, li bay lòd fè moun yo chita sou zèb la. Li pran senk pen yo ak de pwason yo, li leve je l\' nan syèl la, li di Bondye mèsi. Li kase pen yo, li bay disip yo. Disip yo menm mache bay tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('23618', '40', '14', '20', 'Tout moun manje vant plen. Apre sa, disip yo plen douz panyen ak ti moso ki te rete, yo pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('23619', '40', '14', '21', 'Te gen senkmil gason konsa ki te jwenn manje pou yo manje, san konte fanm ak timoun.');
INSERT INTO `bible_verses_hcv` VALUES ('23620', '40', '14', '22', '¶ Touswit apre sa, Jezi fè disip li yo moute nan kannòt la, li voye yo devan lòt bò lanmè a. Li menm, li te rete dèyè pou l\' te voye moun yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('23621', '40', '14', '23', 'Lè li fin voye yo ale, li moute pou kont li sou yon ti mòn pou l\' lapriyè. Solèy te fin kouche, li te la toujou pou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('23622', '40', '14', '24', 'Kannòt la menm te gen tan yon bon distans sou lanmè a. Men, lanm yo t\'ap bat li, paske van an te kontrè pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23623', '40', '14', '25', 'Douvan jou, Jezi pran mache sou dlo a pou li al jwenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23624', '40', '14', '26', 'Lè disip yo wè l\' ap mache sou dlo a, yo te pè anpil, yo t\'ap di: Se yon revenan. Yo pran rele tèlman yo te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('23625', '40', '14', '27', 'Menm lè a, Jezi di yo: Pran tèt nou. Se mwen menm. Nou pa bezwen pè.');
INSERT INTO `bible_verses_hcv` VALUES ('23626', '40', '14', '28', 'Lè sa a, Pyè di li: Mèt, si se ou menm vre, di m\' vin jwenn ou sou dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('23627', '40', '14', '29', 'Jezi di li: Vini non. Pyè soti nan kannòt la, li kòmanse mache sou dlo a pou li al jwenn Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('23628', '40', '14', '30', 'Men, lè Pyè wè jan van an te fò, li pè. Lè sa a, li kòmanse koule, li pran rele: Mèt, sove m\' non!');
INSERT INTO `bible_verses_hcv` VALUES ('23629', '40', '14', '31', 'Menm lè a, Jezi lonje men l\', li pran Pyè, li di li: Gade jan ou manke konfyans. Poukisa ou pa te fin kenbe konfyans ou nèt?');
INSERT INTO `bible_verses_hcv` VALUES ('23630', '40', '14', '32', 'Yo tou de moute nan kannòt la, lamenm van an kase.');
INSERT INTO `bible_verses_hcv` VALUES ('23631', '40', '14', '33', 'Lè sa a, moun ki te nan kannòt la vin mete ajenou devan Jezi, yo di: Ou se pitit Bondye a vre.');
INSERT INTO `bible_verses_hcv` VALUES ('23632', '40', '14', '34', '¶ Lè yo fin janbe lòt bò lanmè a, yo fè tè nan peyi Jenezarèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23633', '40', '14', '35', 'Moun peyi a rekonèt Jezi, yo voye nouvèl la nan tout rejyon an. Yo mennen tout malad yo ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('23634', '40', '14', '36', 'Yo di Jezi: Tanpri souple, kite malad yo manyen bò rad ou ase. Tout moun malad ki te manyen rad li te geri.');
INSERT INTO `bible_verses_hcv` VALUES ('23635', '40', '15', '1', '¶ Lè sa a, kèk farizyen ak dirèktè lalwa soti Jerizalèm, yo vin bò kot Jezi. Yo di li:');
INSERT INTO `bible_verses_hcv` VALUES ('23636', '40', '15', '2', 'Poukisa disip ou yo pa swiv koutim granmoun lontan yo? Gade. Yo pa lave men yo anvan yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('23637', '40', '15', '3', 'Li reponn yo: Nou menm k\'ap pale a, poukisa n\'ap plede dezobeyi kòmandman Bondye yo pou nou swiv koutim pa nou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('23638', '40', '15', '4', 'Tande byen. Bondye di nou konsa: Respekte papa ou ak manman ou. Li di ankò: Si yon moun pale papa l\' osinon manman l\' mal, se pou yo touye l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23639', '40', '15', '5', 'Men nou menm, nou di: Si yon moun di papa l\' osinon manman l\': Sa m\' ta gen pou m\' ba ou a, m\' ofri l\' bay Bondye,');
INSERT INTO `bible_verses_hcv` VALUES ('23640', '40', '15', '6', 'moun sa a pa bezwen fè anyen pou papa l\' osinon pou manman l\'. Se konsa, avèk koutim nou yo, nou fè pawòl Bondye a pase pou anyen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('23641', '40', '15', '7', 'Bann ipokrit! Ezayi te gen rezon lè l\' t\'ap pale sou nou, jan sa ekri a:');
INSERT INTO `bible_verses_hcv` VALUES ('23642', '40', '15', '8', 'Se nan bouch pèp sa a respekte mwen. Men, kè yo byen lwen mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23643', '40', '15', '9', 'Se tan yo y\'ap pèdi, lè y\'ap fè sèvis pou mwen. Paske, nan sa y\'ap di, se pawòl lèzòm y\'ap moutre moun.');
INSERT INTO `bible_verses_hcv` VALUES ('23644', '40', '15', '10', '¶ Apre sa, li rele foul moun yo, li di yo: Koute byen sa m\'ap di nou la a, manyè konprann sa:');
INSERT INTO `bible_verses_hcv` VALUES ('23645', '40', '15', '11', 'Se pa bagay ki antre nan bouch yon moun ki ka mete l\' nan kondisyon pou l\' pa ka sèvi Bondye. Men se sak soti nan bouch li ki ka mete l\' nan kondisyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23646', '40', '15', '12', 'Lè sa a, disip li yo pwoche bò kote l\', yo di l\' konsa: Ou konnen farizyen yo ofiske poutèt sa ou sot di la a.');
INSERT INTO `bible_verses_hcv` VALUES ('23647', '40', '15', '13', 'Jezi reponn yo: Si se pa Papa m\' nan syèl la ki plante yon plant, yo gen pou yo derasinen li.');
INSERT INTO `bible_verses_hcv` VALUES ('23648', '40', '15', '14', 'Pa okipe yo! Se yon bann avèg k\'ap mennen avèg parèy yo. Si yon avèg ap mennen yon lòt avèg, tou de gen pou tonbe nan menm twou a.');
INSERT INTO `bible_verses_hcv` VALUES ('23649', '40', '15', '15', 'Pyè pran lapawòl, li di Jezi konsa: Esplike nou parabòl sa a non.');
INSERT INTO `bible_verses_hcv` VALUES ('23650', '40', '15', '16', 'Jezi di: Nou menm tou, nou san konprann toujou!');
INSERT INTO `bible_verses_hcv` VALUES ('23651', '40', '15', '17', 'Nou pa konprann pawòl sa a: Tout bagay ki antre nan bouch yon moun, sa pase nan vant li. Apre sa, li soti deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('23652', '40', '15', '18', 'Men, bagay ki soti nan bouch yon moun, se nan kè l\' sa soti. Se bagay konsa ki mete yon moun nan kondisyon pou l\' pa ka sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('23653', '40', '15', '19', 'Se nan kè l\' tout move lide soti, lide touye moun, lide fè adiltè ak tout lòt bagay ki pa dakò ak volonte Bondye tankou lide vòlò, lide fè manti sou moun, lide bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('23654', '40', '15', '20', 'Se bagay sa yo ki mete yon moun nan kondisyon pou l\' pa ka sèvi Bondye. Men, keksyon manje san lave men, jan yo di l\' la, sa pa ka mete yon moun nan kondisyon pou l\' pa ka sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('23655', '40', '15', '21', '¶ Jezi kite kote l\' te ye a, li ale nan zòn lavil Tir ak lavil Sidon.');
INSERT INTO `bible_verses_hcv` VALUES ('23656', '40', '15', '22', 'Se konsa, yon fanm, moun peyi Kanaran ki t\'ap viv nan zòn lan, vin jwenn li. Li pran rele: Mèt, pitit wa David la, pitye pou mwen. Pitit fi m\' lan gen yon move lespri sou li k\'ap fatige l\' anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('23657', '40', '15', '23', 'Men, Jezi pa okipe li menm. Disip li yo pwoche bò kote l\', yo di l\' konsa: Fè l\' ale non. Paske, l\'ap mache dèyè nou, l\'ap plede rele nan zòrèy nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23658', '40', '15', '24', 'Jezi reponn: Se sèlman pou moun ki pèdi nan ras Izrayèl la yo voye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23659', '40', '15', '25', 'Men, fanm lan vini, li lage kò l\' nan pye Jezi, li di li konsa: Mèt, fè kichòy pou mwen non.');
INSERT INTO `bible_verses_hcv` VALUES ('23660', '40', '15', '26', 'Jezi reponn li: Sa pa bon pou m\' wete pen nan bouch timoun yo pou m\' jete l\' bay chen.');
INSERT INTO `bible_verses_hcv` VALUES ('23661', '40', '15', '27', 'Lè sa a fanm lan di li: Se vre wi, Mèt. Men, chen manje ti kal pen ki tonbe anba tab mèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('23662', '40', '15', '28', 'Lè sa a, Jezi di li: Madanm. Ou gen konfyans anpil. Tout bagay ap pase pou ou jan ou vle l\' la. Menm lè a, pitit fi l\' la geri.');
INSERT INTO `bible_verses_hcv` VALUES ('23663', '40', '15', '29', '¶ Jezi kite kote l\' te ye a, li mache sou bò lanmè Galile a. Li moute sou yon ti mòn, li chita la.');
INSERT INTO `bible_verses_hcv` VALUES ('23664', '40', '15', '30', 'Yon bann moun vin jwenn li. Yo mennen moun k\'ap bwete, moun ki avèg, bèbè, enfim ansanm ak anpil lòt moun malad ankò. Yo mete yo nan pye Jezi. Jezi geri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23665', '40', '15', '31', 'Foul moun yo te sezi anpil lè yo wè sa: bèbè yo pale, enfim yo geri, moun k\'ap bwete yo mache dwat, avèg yo wè. Lè sa a, yo pran fè lwanj Bondye pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23666', '40', '15', '32', 'Jezi rele disip li yo, li di: Kè m\' fè m\' mal pou moun sa yo. Sa fè twa jou depi yo la avè m\', yo pa gen anyen pou yo manje ankò. Mwen pa vle voye yo ale konsa san manje. Yo ka tonbe feblès nan chemen an.');
INSERT INTO `bible_verses_hcv` VALUES ('23667', '40', '15', '33', 'Disip yo mande li: Nan dezè sa a, ki bò pou nou jwenn pen pou bay tout moun sa yo manje?');
INSERT INTO `bible_verses_hcv` VALUES ('23668', '40', '15', '34', 'Jezi mande yo: Konbe pen nou gen konsa? Yo reponn li: Nou gen sèt pen ak kèk ti pwason.');
INSERT INTO `bible_verses_hcv` VALUES ('23669', '40', '15', '35', 'Lè sa a, Jezi fè foul moun yo chita atè.');
INSERT INTO `bible_verses_hcv` VALUES ('23670', '40', '15', '36', 'Li pran sèt pen yo ak pwason yo, li di Bondye mèsi, li kase yo an moso, li renmèt yo bay disip li yo. Disip yo menm mache bay tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('23671', '40', '15', '37', 'Tout moun te manje plen vant yo. Disip yo plen sèt panyen pote ale ak moso ki te rete yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23672', '40', '15', '38', 'Te gen antou katmil gason ki te jwenn manje pou yo manje, san konte fanm ak timoun.');
INSERT INTO `bible_verses_hcv` VALUES ('23673', '40', '15', '39', 'Apre sa, Jezi voye foul moun yo ale, li menm li moute nan kannòt la, li ale nan yon peyi yo rele Magadan.');
INSERT INTO `bible_verses_hcv` VALUES ('23674', '40', '16', '1', '¶ Farizyen yo ak sadiseyen yo pwoche bò kot Jezi. Yo te vle pran l\' nan pèlen. Yo mande l\' pou l\' fè yon mirak ki pou moutre se Bondye ki ba l\' tout pouvwa sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23675', '40', '16', '2', 'Jezi reponn yo: Lè solèy la pral kouche, nou di: Gade jan syèl la wouj, tan an pral bèl. Nan granmaten nou di: Jòdi a l\'ap fè lapli. Gade jan syèl la kouvri, li tou wouj.');
INSERT INTO `bible_verses_hcv` VALUES ('23676', '40', '16', '3', 'Nou konn ki sans pou nou bay bagay k\'ap pase nan syèl la. Poukisa, atò, nou pa konn ki sans pou nou bay bagay k\'ap pase sou latè koulye a?');
INSERT INTO `bible_verses_hcv` VALUES ('23677', '40', '16', '4', 'Moun alèkile yo, atout yo mechan, atout yo vire do bay Bondye, men y\'ap mande mirak! Men tou, yo p\'ap jwenn lòt mirak pase mirak Jonas la. Apre sa, li vire do l\', li al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('23678', '40', '16', '5', '¶ Lè disip yo janbe lòt bò lanmè a, yo te bliye pote pen.');
INSERT INTO `bible_verses_hcv` VALUES ('23679', '40', '16', '6', 'Lè sa a, Jezi di yo: Fè atansyon, pran prekosyon nou avèk ledven farizyen yo ansanm ak ledven sadiseyen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23680', '40', '16', '7', 'Disip yo yonn t\'ap di lòt: Se paske nou pa pote pen kifè l\'ap di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23681', '40', '16', '8', 'Jezi vin konnen sa yo t\'ap di konsa. Li mande yo: Poukisa nou yonn ap di lòt se paske nou pa pote pen kifè m\'ap di sa? Ala nou manke konfyans nan Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('23682', '40', '16', '9', 'Nou poko ka konprann toujou! Se bliye nou gen tan bliye lè m\' te separe senk pen bay senkmil moun lan? Nou pa chonje konbe panyen nou te pote ale?');
INSERT INTO `bible_verses_hcv` VALUES ('23683', '40', '16', '10', 'Se bliye nou gen tan bliye lè m\' te separe sèt pen bay katmil moun lan? Nou pa chonje konbe panyen nou te pote ale apre sa?');
INSERT INTO `bible_verses_hcv` VALUES ('23684', '40', '16', '11', 'Ki jan nou fè konprann se sou pen mwen t\'ap pale nou, lè mwen di nou: pran prekosyon nou ak ledven farizyen yo ansanm ak ledven sadiseyen yo?');
INSERT INTO `bible_verses_hcv` VALUES ('23685', '40', '16', '12', 'Se lè sa a disip yo konprann li pa t\' di yo pran prekosyon ak ledven yo fè pen, men ak tout bagay farizyen yo ak sadiseyen yo t\'ap moutre moun.');
INSERT INTO `bible_verses_hcv` VALUES ('23686', '40', '16', '13', '¶ Apre sa, Jezi ale nan rejyon ki toupre lavil Sezare Filip la. Li mande disip li yo: Ki moun yo di mwen ye, mwen menm, Moun Bondye voye nan lachè a?');
INSERT INTO `bible_verses_hcv` VALUES ('23687', '40', '16', '14', 'Yo reponn li: Gen moun ki di se Jan Batis ou ye. Gen lòt ki di ou se Eli. Gen lòt ankò ki di ou se Jeremi osinon yonn nan pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23688', '40', '16', '15', 'Li di yo: Bon, nou menm, ki moun nou di mwen ye?');
INSERT INTO `bible_verses_hcv` VALUES ('23689', '40', '16', '16', 'Simon Pyè reponn: Ou se Kris la, Pitit Bondye vivan an.');
INSERT INTO `bible_verses_hcv` VALUES ('23690', '40', '16', '17', 'Lè sa a, Jezi di li: Ou wè ou menm, Simon, pitit Jan an, ou se yon nonm Bondye beni. Paske, se pa moun ki fè ou konn verite sa a. Men, se Papa m\' ki nan syèl la ki fè sa pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23691', '40', '16', '18', 'Mwen menm, men sa m\'ap di ou: Ou se yon wòch, Pyè. Se sou wòch sa a m\'ap bati legliz mwen. Ata lanmò p\'ap kapab fè l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('23692', '40', '16', '19', 'M\'ap ba ou kle Peyi Wa ki nan syèl la. Tou sa ou va defann moun fè sou latè, yo p\'ap kapab fè l\' nan syèl la non plis. Tou sa ou va pèmèt moun fè sou latè, y\'a kapab fè l\' nan syèl la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23693', '40', '16', '20', 'Apre sa, li bay disip li yo lòd pou yo pa di pesonn se Kris la li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('23694', '40', '16', '21', '¶ Depi lè sa a, Jezi kòmanse pale aklè ak disip li yo, li di: Fòk mwen moute lavil Jerizalèm. Fòk mwen soufri anpil nan men chèf fanmi yo, nan men chèf prèt yo, nan men dirèktè lalwa yo. Y\'ap fè yo touye mwen. Men, sou twa jou, mwen gen pou m\' leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('23695', '40', '16', '22', 'Lè sa a, Pyè rele Jezi sou kote, li di l\' konsa: Mande Bondye padon, Mèt! Sa p\'ap rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23696', '40', '16', '23', 'Men, Jezi vire tèt li, li di Pyè konsa: Wete kò ou sou mwen, Satan. W\'ap chache fè m\' tonbe. Lide ou pa sou sa Bondye vle, men sou sa lèzòm ta vle.');
INSERT INTO `bible_verses_hcv` VALUES ('23697', '40', '16', '24', '¶ Apre sa, Jezi di disip li yo: Si yon moun vle mache dèyè m\', se pou li bliye tèt li. Se pou l\' chaje kwa l\' sou zepòl li, epi swiv mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23698', '40', '16', '25', 'Paske, moun ki ta vle sove lavi l\' va pèdi li. Men, moun ki va pèdi lavi l\' poutèt mwen, li va jwenn li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('23699', '40', '16', '26', 'Kisa sa ta sèvi yon moun pou l\' ta genyen lemonn antye si l\' pèdi lavi li? Kisa yon moun kapab bay pou l\' gen lavi?');
INSERT INTO `bible_verses_hcv` VALUES ('23700', '40', '16', '27', 'Konprann sa byen, Moun Bondye voye nan lachè a gen pou l\' tounen ak zanj li yo, nan tout bèl pouvwa Papa l\' la. Lè sa a, li va bay chak moun sa yo merite dapre sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('23701', '40', '16', '28', 'Sa m\'ap di nou la a, se vre wi: Nan moun ki la koulye a, gen ladan yo ki p\'ap gen tan mouri san yo pa wè Moun Bondye voye nan lachè a tounen tankou yon wa k\'ap gouvènen.');
INSERT INTO `bible_verses_hcv` VALUES ('23702', '40', '17', '1', '¶ Sis jou apre sa, Jezi pran Pyè, Jak ak Jan, frè Jak la, li mennen yo pou kont yo sou tèt yon mòn byen wo.');
INSERT INTO `bible_verses_hcv` VALUES ('23703', '40', '17', '2', 'Antan Jezi te la, li pran chanje devan yo. Figi l\' vin klere tankou solèy la. Rad li vin blan tankou yon limyè.');
INSERT INTO `bible_verses_hcv` VALUES ('23704', '40', '17', '3', 'Twa disip yo wè Moyiz ak Eli parèt, yo t\'ap pale ak Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('23705', '40', '17', '4', 'Lè sa a, Pyè pran lapawòl, li di Jezi konsa: Met, sa bon nèt pou nou isit la. Si ou vle, m\'ap moute twa ti kay, yonn pou ou, yonn pou Moyiz ak yonn pou Eli.');
INSERT INTO `bible_verses_hcv` VALUES ('23706', '40', '17', '5', 'Antan Pyè t\'ap pale toujou, yon nwaj byen klere vin kouvri yo. Yo tande yon vwa soti nan nwaj la, li di: Sa se pitit mwen renmen anpil la. Li fè kè m\' kontan anpil. Koute li.');
INSERT INTO `bible_verses_hcv` VALUES ('23707', '40', '17', '6', 'Lè disip yo tande vwa a yo tonbe fas atè tèlman yo te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('23708', '40', '17', '7', 'Men, Jezi pwoche bò kote yo, li manyen yo, li di: Leve non, nou pa bezwen pè.');
INSERT INTO `bible_verses_hcv` VALUES ('23709', '40', '17', '8', 'Yo leve je yo, yo wè Jezi te pou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('23710', '40', '17', '9', 'Antan yo t\'ap desann mòn lan, Jezi ba yo lòd sa a: Pa pale ak pesonn sou sa nou sot wè a, jouk mwen menm, Moun Bondye voye nan lachè a, m\'a leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('23711', '40', '17', '10', 'Twa disip yo poze l\' keksyon sa a: Poukisa dirèktè lalwa yo di se pou Eli vin anvan?');
INSERT INTO `bible_verses_hcv` VALUES ('23712', '40', '17', '11', 'Jezi reponn yo: Se vre. Eli gen pou l\' vin anvan, pou l\' mete tout bagay nan lòd.');
INSERT INTO `bible_verses_hcv` VALUES ('23713', '40', '17', '12', 'Men, m\'ap di nou sa: Eli vin deja. Men, yo pa t\' rekonèt li, yo fè l\' tou sa yo te vle. Se onsa tou, yo gen pou yo maltrete Moun Bondye voye nan lachè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23714', '40', '17', '13', 'Lè sa a, disip yo vin konprann li t\'ap pale yo sou Jan Batis.');
INSERT INTO `bible_verses_hcv` VALUES ('23715', '40', '17', '14', '¶ Lè yo rive kote foul moun yo, yon nonm pwoche bò kot Jezi, li lage kò l\' ajenou devan l\', li di:');
INSERT INTO `bible_verses_hcv` VALUES ('23716', '40', '17', '15', 'Mèt, gen pitye pou pitit gason m\' lan. Li gen malkadi. Lè ou tande kriz la pran l\' konsa, anpil fwa li tonbe nan dife osinon nan dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('23717', '40', '17', '16', 'Mwen mennen l\' bay disip ou yo, men yo pa t\' kapab geri li.');
INSERT INTO `bible_verses_hcv` VALUES ('23718', '40', '17', '17', 'Jezi reponn: Ala moun san konfyans nan Bondye! Ala move moun! Jouk kilè pou m\' rete nan mitan nou? Jouk kilè pou m\' sipòte nou? Mennen ti gason an isit ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23719', '40', '17', '18', 'Jezi pale sevè ak move lespri a. Lespri a soti. Menm lè a, ti nonm lan geri.');
INSERT INTO `bible_verses_hcv` VALUES ('23720', '40', '17', '19', 'Apre sa, disip yo pwoche bò kot Jezi, yo mande l\' apa: Poukisa nou pa t\' kapab chase move lespri sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('23721', '40', '17', '20', 'Jezi di yo: Se paske nou manke konfyans nan Bondye. Sa m\'ap di nou la a, se vre wi: si nou te gen konfyans nan Bondye gwosè yon ti grenn moutad, nou ta di ti mòn sa a: wete kò ou la, al laba, li ta chanje plas. Pa gen anyen nou pa ta kapab fè.');
INSERT INTO `bible_verses_hcv` VALUES ('23722', '40', '17', '21', 'Men, kalite lespri sa yo, se fòs lapriyè ak jèn ki pou fè yo soti.]');
INSERT INTO `bible_verses_hcv` VALUES ('23723', '40', '17', '22', '¶ Yon jou, antan tout disip yo te la ansanm nan peyi Galile, Jezi di yo: Mwen menm, Moun Bondye voye nan lachè a, mwen gen pou m\' tonbe anba men lèzòm.');
INSERT INTO `bible_verses_hcv` VALUES ('23724', '40', '17', '23', 'Yo pral touye m\', men sou twa jou, m\'ap leve soti vivan nan lanmò. Sa te fè disip yo lapenn anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('23725', '40', '17', '24', '¶ Lè Jezi rive Kapènawòm ak disip li yo, moun ki t\'ap ranmase lajan taks pou tanp lan pwoche bò kot Pyè, yo mande li: Eske mèt ou a peye lajan taks pou tanp lan?');
INSERT INTO `bible_verses_hcv` VALUES ('23726', '40', '17', '25', 'Pyè di: Li peye wi. Antan Pyè ap antre nan kay la, anvan li louvri bouch li, Jezi di l\': Sa ou konprann nan sa, Simon? Ki moun ki gen pou peye dwa ak taks bay leta? Sitwayen peyi a, osinon etranje?');
INSERT INTO `bible_verses_hcv` VALUES ('23727', '40', '17', '26', 'Pyè reponn li: Etranje yo. Lè sa a, Jezi di li: Si se konsa, sitwayen yo egzan.');
INSERT INTO `bible_verses_hcv` VALUES ('23728', '40', '17', '27', 'Men, nou pa vle bay move egzanp: Ale bò lanmè a, voye yon zen nan dlo a. Rale premye pwason ki va mòde ladan l\' lan. Louvri bouch li, wa jwenn yon pyès lajan, mezi pou peye taks pa m\' ak taks pa ou. Pran l\', al peye pou nou de.');
INSERT INTO `bible_verses_hcv` VALUES ('23729', '40', '18', '1', '¶ Lè sa a, disip yo pwoche bò kote Jezi, yo mande li: Ki moun ki pi grannèg nan Peyi Wa ki nan syèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('23730', '40', '18', '2', 'Jezi rele yon timoun, li mete l\' nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23731', '40', '18', '3', 'Li di: Sa m\'ap di nou la a, se vre wi: Si nou pa chanje, si nou pa tounen tankou yon timoun piti, nou p\'ap janm ka mete pye nou nan Peyi Wa ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23732', '40', '18', '4', 'Se poutèt sa, moun ki va soumèt tèt li devan Bondye, ki va tounen tankou timoun sa a, se li ki va pi grannèg nan Peyi Wa ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23733', '40', '18', '5', 'Nenpòt moun ki resevwa yon timoun tankou timoun sa a, se mwen menm li resevwa.');
INSERT INTO `bible_verses_hcv` VALUES ('23734', '40', '18', '6', 'Kanta moun ki fè yonn nan timoun sa yo ki kwè nan mwen tonbe nan peche, li ta pi bon pou li si yo ta mare yon gwo wòl moulen nan kou l\' voye l\' jete nan fon lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('23735', '40', '18', '7', '¶ Ala yon lapenn pou lèzòm! Pa manke bagay ki pou fè yo tonbe nan peche! Wi! se vre, bagay sa yo ap toujou la. Men, malè pou moun ki lakòz bagay sa yo rive!');
INSERT INTO `bible_verses_hcv` VALUES ('23736', '40', '18', '8', 'Si se men ou osinon pye ou ki pou ta fè ou tonbe nan peche, koupe l\' voye jete byen lwen ou. Pito ou antre nan lavi a ak yon sèl men osinon ak yon sèl pye, pase pou ou rete ak de men ou osinon ak de pye ou, epi pou yo jete ou nan dife ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('23737', '40', '18', '9', 'Si se je ou ki pou ta fè ou tonbe nan peche, rache li voye jete byen lwen ou. Pito ou antre nan lavi a ak yon sèl grenn je, pase pou ou rete ak tou de je ou epi pou yo jete ou nan dife lanfè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23738', '40', '18', '10', 'Atansyon: Piga nou meprize yon sèl nan ti piti sa yo. Paske m\'ap di nou sa: zanj gadyen yo ki nan syèl la, se tout tan yo la devan Papa m\' ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23739', '40', '18', '11', 'Paske, Moun Bondye voye nan lachè a vin delivre sa ki te pèdi.]');
INSERT INTO `bible_verses_hcv` VALUES ('23740', '40', '18', '12', 'Sa nou konprann nan sa? Si yon nonm gen san mouton, epi li rete konsa li pa wè yonn ladan yo, èske li p\'ap kite katrevendiznèf lòt yo sou mòn lan, pou li ale chache mouton ki pèdi a?');
INSERT INTO `bible_verses_hcv` VALUES ('23741', '40', '18', '13', 'Si l\' rive jwenn li menm, se vre wi, sa m\'ap di nou la a, l\'ap pi kontan pou mouton sa a pase pou katrevendiznèf lòt yo ki pa t\' pèdi.');
INSERT INTO `bible_verses_hcv` VALUES ('23742', '40', '18', '14', 'Konsa tou, Papa nou ki nan syèl la pa ta renmen wè yon sèl nan ti piti sa yo rive pèdi.');
INSERT INTO `bible_verses_hcv` VALUES ('23743', '40', '18', '15', '¶ Si frè ou fè ou yon bagay ki mal, ale jwenn li, rele l\' apa. Fè l\' wè sa li fè a mal. Si li koute ou, se mete wa mete frè ou ankò sou bon chemen.');
INSERT INTO `bible_verses_hcv` VALUES ('23744', '40', '18', '16', 'Men, si li pa vle koute ou, pran yonn osinon de lòt moun avè ou. Konsa, tout bagay va regle sou depozisyon de osinon twa temwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23745', '40', '18', '17', 'Si l\' refize koute yo tou, lè sa a wa di legliz la sa. Si l\' refize koute legliz la, ou mèt gade l\' tankou yon etranje pou ou, tankou yon pèseptè kontribisyon.');
INSERT INTO `bible_verses_hcv` VALUES ('23746', '40', '18', '18', 'Se vre wi, sa m\'ap di nou la a: Tou sa n\'a defann moun fè sou latè, yo p\'ap kapab fè l\' nan syèl la non plis. Tou sa n\'a pèmèt moun fè sou latè, y\'a kapab fè l\' nan syèl la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23747', '40', '18', '19', 'Men sa m\'ap di nou ankò: Si de nan nou mete yo dakò sou latè pou mande nenpòt ki bagay lè y\'ap lapriyè, Papa m\' ki nan syèl la va ba yo li.');
INSERT INTO `bible_verses_hcv` VALUES ('23748', '40', '18', '20', 'Paske, chak fwa de ou twa moun mete tèt yo ansanm nan non mwen, m\'ap la nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23749', '40', '18', '21', '¶ Lè sa a, Pyè pwoche bò kot Jezi, li di l\' konsa: Mèt, konbe fwa pou m\' padonnen frè m\' lè li fè m\' yon bagay mal? Sèt fwa konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('23750', '40', '18', '22', 'Jezi reponn li: Non, Pyè. Mwen pa di ou padonnen l\' sèt fwa, men padonnen l\' swasanndis fwa sèt fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('23751', '40', '18', '23', 'Men ki jan sa ap pase nan Peyi Wa ki nan syèl la: Se tankou yon wa ki te vle fè regleman ak domestik li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23752', '40', '18', '24', 'Li te fèk kòmanse fè regleman an lè yo mennen yonn ba li ki te dwe l\' senkantmil goud.');
INSERT INTO `bible_verses_hcv` VALUES ('23753', '40', '18', '25', 'Men, nonm lan pa t\' gen dekwa peye tout lajan sa a. Mèt la bay lòd pou yo vann li tankou esklav, li menm, madanm li, pitit li yo ansanm ak tou sa l\' te genyen, pou peye dèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('23754', '40', '18', '26', 'Domestik la tonbe ajenou devan mèt la, li di li: Mèt, tanpri souple, pran yon ti pasyans pou mwen, m\'a peye ou tout lajan an.');
INSERT INTO `bible_verses_hcv` VALUES ('23755', '40', '18', '27', 'Kè mèt domestik la fè l\' mal, li kite lajan an la pou li, li kite l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('23756', '40', '18', '28', 'Lè domestik la soti, li kontre ak yon kanmarad ki te dwe l\' san goud. Li kenbe l\', li pran trangle l\', li di li: Peye m\' sa ou dwe m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('23757', '40', '18', '29', 'Kanmarad la lage kò l\' atè, li di lòt la: Tanpri, pran yon ti pasyans pou mwen, m\'a peye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23758', '40', '18', '30', 'Men, lòt la pa tande. Li fè mete kanmarad la nan prizon, pou jouk lè li fin peye sa li dwe a.');
INSERT INTO `bible_verses_hcv` VALUES ('23759', '40', '18', '31', 'Lè lòt domestik yo wè sak te rive, sa te fè yo mal anpil. Y al rakonte mèt la sak te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('23760', '40', '18', '32', 'Lè sa a, mèt la fè rele domestik la. Li di l\' konsa: Gade jan ou mechan! Mwen kite tout lajan sa a pou ou paske ou te mande m\' fè sa pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23761', '40', '18', '33', 'Ou te dwe gen pitye pou kanmarad ou a menm jan mwen te gen pitye pou ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('23762', '40', '18', '34', 'Mèt la fè gwo kòlè, li fè mete msye nan prizon pou yo bat li jouk lè li fin peye tou sa l\' te dwe a.');
INSERT INTO `bible_verses_hcv` VALUES ('23763', '40', '18', '35', 'Se konsa Papa m\' ki anwo nan syèl la va aji ak nou, si nou pa padonnen frè nou yo ak tout kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23764', '40', '19', '1', '¶ Lè Jezi fin di pawòl sa yo, li kite peyi Galile a, li ale nan zòn peyi Jide ki lòt bò larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('23765', '40', '19', '2', 'Yon gwo foul moun t\'ap swiv li. Lè l\' rive, li geri malad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23766', '40', '19', '3', '¶ Kèk farizyen pwoche bò kot Jezi pou yo wè si yo te ka pran l\' nan pèlen. Yo mande li: Eske lalwa nou pèmèt yon nonm kite ak madanm li pou nenpòt ki kòz?');
INSERT INTO `bible_verses_hcv` VALUES ('23767', '40', '19', '4', 'Jezi reponn yo: Eske nou pa li sa ki ekri nan Liv la? Nan konmansman, lè Bondye t\'ap fè moun, li te fè yo gason ak fi.');
INSERT INTO `bible_verses_hcv` VALUES ('23768', '40', '19', '5', 'Apre sa li di: Se poutèt sa, gason an va kite papa l\' ak manman l\' pou l\' mete tèt li ansanm ak madanm li. Yo tou de va fè yon sèl kò.');
INSERT INTO `bible_verses_hcv` VALUES ('23769', '40', '19', '6', 'Konsa, yo pa de ankò, men yo fè yon sèl kò. Se poutèt sa, pesonn moun pa gen dwa separe sa Bondye mete ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('23770', '40', '19', '7', 'Farizyen yo di li: Bon, poukisa Moyiz te bay lòd pou yon nonm ekri yon papye divòs voye bay madanm li, anvan pou l\' kite avè li?');
INSERT INTO `bible_verses_hcv` VALUES ('23771', '40', '19', '8', 'Jezi reponn yo: Se paske nou gen tèt di kifè Moyiz te ban nou dwa kite ak madanm nou. Men, nan konmansman se pa t\' konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('23772', '40', '19', '9', 'Mwen menm, men sa m\'ap di nou: Lè yon nonm kite ak madanm li pou l\' al marye ak yon lòt, li fè adiltè, esepte si se pou lenkondite li ta kite ake madanm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('23773', '40', '19', '10', 'Disip li yo di li: Si se konsa bagay la ye pou yon nonm ak madanm li, pito yon nonm pa marye.');
INSERT INTO `bible_verses_hcv` VALUES ('23774', '40', '19', '11', 'Jezi reponn yo: Se pa tout moun ki asepte pawòl sa a. Se sèlman moun Bondye bay pouvwa pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23775', '40', '19', '12', 'Paske, gen anpil rezon ki ka enpoze yon nonm marye. Genyen ki fèt tou konsa: yo pa ka marye. Gen lòt, se moun ki mete yo nan eta sa a pou yo pa ka marye. Gen lòt ankò ki pa marye poutèt Peyi Wa ki nan syèl la. Si yon moun ka asepte pawòl sa a, se pou l\' asepte li.');
INSERT INTO `bible_verses_hcv` VALUES ('23776', '40', '19', '13', '¶ Lè sa a, yo mennen kèk timoun piti bay Jezi pou l\' te mete men l\' sou tèt yo, pou l\' te lapriyè pou yo. Men, disip yo t\'ap di moun yo pa fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23777', '40', '19', '14', 'Jezi di yo: Kite timoun yo vin jwenn mwen non. Pa enpoze yo vini. Paske, Peyi Wa ki nan syèl la, se pou tout moun ki tankou timoun sa yo li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('23778', '40', '19', '15', 'Li mete men l\' sou tèt yo. Apre sa, li pati, li kite kote l\' te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('23779', '40', '19', '16', '¶ Yon nonm pwoche bò kot Jezi, li di l\' konsa: Mèt, ki bon bagay mwen dwe fè pou m\' ka resevwa lavi ki p\'ap janm fini an?');
INSERT INTO `bible_verses_hcv` VALUES ('23780', '40', '19', '17', 'Jezi reponn li: Poukisa w\'ap poze m\' keksyon sou sa ki bon? Se yon sèl ki bon. Si ou vle antre nan lavi a, se pou ou fè sa kòmandman yo mande. Nonm lan mande li: Kilès kòmandman sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('23781', '40', '19', '18', 'Jezi reponn li: Piga ou touye moun. Piga ou fè adiltè. Piga ou vòlò. Piga ou bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('23782', '40', '19', '19', 'Respekte papa ou ak manman ou. Se pou ou renmen frè parèy ou tankou ou renmen tèt pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23783', '40', '19', '20', 'Jennonm lan di li: Mwen swiv tout bagay sa yo. Kisa pou m\' fè ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('23784', '40', '19', '21', 'Jezi di li: Si ou vle bon nèt san manke anyen, ale vann tou sa ou genyen, separe lajan an bay pòv. Lè sa a, wa gen yon richès nan syèl la. Apre sa, vin swiv mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23785', '40', '19', '22', 'Lè jennonm lan tande pawòl sa yo, li vin kagou, li vire do l\', li ale paske li te gen anpil byen.');
INSERT INTO `bible_verses_hcv` VALUES ('23786', '40', '19', '23', '¶ Lè sa a, Jezi di disip li yo: Sa m\'ap di nou la a, se vre wi. Sa ap difisil nèt pou yon nonm rich antre nan Peyi Wa ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23787', '40', '19', '24', 'M\'ap di nou sa ankò: L\'ap pi fasil pou gwo bèt yo rele chamo a pase nan je yon zegwi pase pou yon nonm rich antre nan Peyi Wa ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23788', '40', '19', '25', 'Lè disip yo tande sa, yo pa t\' manke sezi, yo di: Nan kondisyon sa a, ki moun ki ka sove?');
INSERT INTO `bible_verses_hcv` VALUES ('23789', '40', '19', '26', 'Jezi gade yo, li di: Moun pa ka fè sa, se vre. Men, pa gen anyen Bondye pa kapab fè.');
INSERT INTO `bible_verses_hcv` VALUES ('23790', '40', '19', '27', 'Lè sa a, Pyè di li: Men, koute non. Nou kite tout bagay pou nou swiv ou. Kisak pral rive nou?');
INSERT INTO `bible_verses_hcv` VALUES ('23791', '40', '19', '28', 'Jezi reponn yo: Se vre wi, sa m\'ap di nou la a: Lè Moun Bondye voye nan lachè a va chita sou fòtèy li ak tout bèl pouvwa li, lè tout bagay va chanje nèt, nou menm k\'ap swiv mwen, n\'a chita sou douz fòtèy tou, pou nou ka jije douz branch ras Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23792', '40', '19', '29', 'Nenpòt moun ki va kite kay li, osinon frè l\', osinon sè l\', osinon papa l\', osinon manman l\', osinon pitit li, osinon jaden l\', poutèt mwen, moun sa a gen pou l\' resevwa san fwa plis pase sa, ansanm ak lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('23793', '40', '19', '30', 'Anpil nan moun ki devan yo va rete dèyè. Anpil nan moun ki dèyè yo va pran devan.');
INSERT INTO `bible_verses_hcv` VALUES ('23794', '40', '20', '1', '¶ Men ki jan sa ye nan Peyi Wa ki nan syèl la: Se tankou yon mèt jaden rezen ki soti granmaten al chache moun vin travay nan jaden rezen l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('23795', '40', '20', '2', 'Li antann ak yo pou l\' ba yo sa yo peye pou yon jounen travay. Li voye yo al travay nan jaden rezen an.');
INSERT INTO `bible_verses_hcv` VALUES ('23796', '40', '20', '3', 'Li soti ankò vè nevè nan maten, li wè kèk lòt moun ki te kanpe sou plas la san yo p\'ap fè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('23797', '40', '20', '4', 'Li di yo: Nou menm tou, nou mèt al travay nan jaden rezen m\' lan, m\'a peye nou pou sa n\'a fè.');
INSERT INTO `bible_verses_hcv` VALUES ('23798', '40', '20', '5', 'Epi y al travay nan jaden an. Apre sa, mèt jaden an soti ankò vè midi, ak yon lòt fwa ankò vè twazè nan apremidi, li fè menm bagay la.');
INSERT INTO `bible_verses_hcv` VALUES ('23799', '40', '20', '6', 'Li te vè senkè nan apremidi lè li soti ankò. Li jwenn kèk lòt moun ki te kanpe la sou plas la, li di yo: Poukisa nou rete tout jounen an la san fè anyen konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('23800', '40', '20', '7', 'Yo reponn li: Se paske pesonn pa ban nou travay. Mèt la di yo: Enben, nou menm tou, nou mèt al travay nan jaden rezen m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('23801', '40', '20', '8', 'Lè solèy fin kouche, mèt jaden an di jeran l\' lan: Rele travayè yo, peye yo lajan yo. Kòmanse ak sa ki te vin an dènye yo pou fini ak premye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23802', '40', '20', '9', 'Mesye ki te antre nan travay vè senkè nan apremidi yo vini, yo chak yo resevwa lajan yon jounen travay.');
INSERT INTO `bible_verses_hcv` VALUES ('23803', '40', '20', '10', 'Lè mesye ki te la depi granmaten yo vin rive, yo te kwè yo tapral resevwa plis. Men, yo chak resevwa lajan yon jounen travay tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23804', '40', '20', '11', 'Lè yo resevwa lajan an, yo tonbe bougonnen sou do mèt jaden an.');
INSERT INTO `bible_verses_hcv` VALUES ('23805', '40', '20', '12', 'Yo di konsa: Moun sa yo vin an dènye, yo travay yon sèl ti moman, epi ou peye yo menm lajan ak nou ki fatige kò n\' travay tout jounen an anba chalè solèy la.');
INSERT INTO `bible_verses_hcv` VALUES ('23806', '40', '20', '13', 'Mèt la reponn yonn nan yo: Zanmi, mwen pa fè ou okenn lenjistis. Nou te antann pou yon pri, pa vre?');
INSERT INTO `bible_verses_hcv` VALUES ('23807', '40', '20', '14', 'Enben, pran lajan ou, al fè wout ou. Se mwen menm ki vle bay moun ki vin an dènye yo menm lajan avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23808', '40', '20', '15', 'Eske m\' pa gen dwa fè sa m\' vle ak lajan mwen? Osinon, èske sa fè ou mal si m\' gen bon kè?');
INSERT INTO `bible_verses_hcv` VALUES ('23809', '40', '20', '16', 'Apre sa, Jezi di yo ankò: Se konsa moun ki dèyè yo va pran devan, moun ki devan yo va rete dèyè nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23810', '40', '20', '17', '¶ Apre sa, Jezi t\'ap moute Jerizalèm. Antan li t\'ap mache sou wout la, li pran douz disip li yo apa, li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('23811', '40', '20', '18', 'Tande. Men n\'ap moute Jerizalèm kote yo pral lage m\', mwen menm Moun Bondye voye nan lachè a, nan men chèf prèt yo ansanm ak dirèktè lalwa yo. Yo pral kondannen m\' amò,');
INSERT INTO `bible_verses_hcv` VALUES ('23812', '40', '20', '19', 'y\'ap lage m\' bay moun lòt nasyon yo. Etranje sa yo pral pase m\' nan rizib, yo pral bat mwen ak kout fwèt, apre sa yo pral kloure m\' sou yon kwa. Men, sou twa jou, m\'a leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('23813', '40', '20', '20', '¶ Lè sa a, manman pitit Zebede yo pwoche bò kote Jezi ak pitit li yo. Li bese tèt li byen ba devan Jezi pou mande l\' yon favè.');
INSERT INTO `bible_verses_hcv` VALUES ('23814', '40', '20', '21', 'Jezi di li: Kisa ou vle? Madanm lan reponn: Men de pitit mwen yo. Bay lòd pou yo chita, yonn sou bò dwat ou, lòt la sou bò gòch ou, lè ou va wa.');
INSERT INTO `bible_verses_hcv` VALUES ('23815', '40', '20', '22', 'Jezi reponn li? Nou pa konnen sa n\'ap mande la a. Eske nou kapab bwè nan menm gode doulè mwen gen pou m\' bwè a? Yo di li: Nou kapab.');
INSERT INTO `bible_verses_hcv` VALUES ('23816', '40', '20', '23', 'Jezi reponn yo: Se vre. n\'a bwè nan gode m\' lan. Men, kanta pou chita sou bò dwat osinon sou bò gòch mwen an, se pa mwen ki bay sa. Plas sa yo, Papa m\' rezève yo pou moun li vle.');
INSERT INTO `bible_verses_hcv` VALUES ('23817', '40', '20', '24', 'Lè dis lòt disip yo tande sa, yo pa t\' manke fache sou de frè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23818', '40', '20', '25', 'Jezi rele yo, li di yo: Nou konnen ki jan chèf nasyon yo trete pèp la tankou esklav. Grannèg yo renmen fè moun santi jan yo gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('23819', '40', '20', '26', 'Men, se pa konsa pou sa fèt nan mitan nou. Okontrè, si yonn nan nou ta vle vin grannèg, se pou l\' sèvi nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('23820', '40', '20', '27', 'Si yonn nan nou ta vle chèf, se pou l\' esklav nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('23821', '40', '20', '28', 'Se konsa, mwen menm, Moun Bondye voye nan lachè a, mwen pa vini pou moun rann mwen sèvis, men mwen vini pou m\' rann moun sèvis. Wi, mwen vin bay lavi m\' pou peye delivrans anpil moun.');
INSERT INTO `bible_verses_hcv` VALUES ('23822', '40', '20', '29', '¶ Antan yo t\'ap soti lavil Jeriko, yon gwo foul moun pran swiv Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('23823', '40', '20', '30', 'Te gen de avèg chita bò chemen an. Yo annik tande se Jezi ki t\'ap pase, yo pran rele: Mèt, pitit David la, pitye pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23824', '40', '20', '31', 'Moun yo t\'ap kouri dèyè yo pou fè yo pe bouch yo. Men, yo t\'ap rele pi rèd: Mèt, pitit David la, gen pitye pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('23825', '40', '20', '32', 'Jezi rete, li rele avèg yo, li mande yo: Kisa nou vle m\' fè pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('23826', '40', '20', '33', 'Yo di li: Mèt, fè nou wè nan je nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('23827', '40', '20', '34', 'Kè Jezi fè l\' mal pou yo, li manyen je yo. Menm lè a de mesye yo wè, epi yo swiv Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('23828', '40', '21', '1', '¶ Yo t\'ap pwoche bò lavil Jerizalèm, yo te gen tan rive nan bouk Betfaje, toupre mòn Oliv la. Lè sa a, Jezi voye de nan disip li yo,');
INSERT INTO `bible_verses_hcv` VALUES ('23829', '40', '21', '2', 'li di yo: Ale nan bouk ki devan nou an. Kou n\'a rive, n\'a jwenn yon manman bourik mare, ak yon jenn ti bourik avèk li. Lage yo, mennen yo ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23830', '40', '21', '3', 'Si yon moun di nou kichòy, n\'a reponn: Se Mèt la ki bezwen yo. Menm lè a, la kite nou ale ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23831', '40', '21', '4', 'Sa te rive konsa pou pawòl pwofèt la te di a te ka rive vre:');
INSERT INTO `bible_verses_hcv` VALUES ('23832', '40', '21', '5', 'Ale di moun lavil Siyon yo: Gade, men wa nou an ap vin jwenn nou. Li san lògèy, li moute yon bourik, yon ti bourik dèyè manman.');
INSERT INTO `bible_verses_hcv` VALUES ('23833', '40', '21', '6', 'Disip yo ale, yo fè tou sa Jezi te bay yo lòd fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23834', '40', '21', '7', 'Yo mennen manman bourik la ak jenn ti bourik la, yo mete rad yo sou bèt yo, epi Jezi moute chita.');
INSERT INTO `bible_verses_hcv` VALUES ('23835', '40', '21', '8', 'Yon foul moun te tann rad yo atè sou tout chemen an. Gen lòt menm ki te koupe branch bwa, yo mete yo atè nan chemen an.');
INSERT INTO `bible_verses_hcv` VALUES ('23836', '40', '21', '9', 'Ni foul moun ki t\'ap mache devan Jezi a, ni moun ki t\'ap mache dèyè l\' yo, yo tout t\'ap rele: Lwanj pou Pitit David la! Benediksyon pou Moun ki vini nan non Mèt la. Lwanj pou Bondye jouk anwo nan syèl la!');
INSERT INTO `bible_verses_hcv` VALUES ('23837', '40', '21', '10', 'Lè Jezi antre lavil Jerizalèm, tout lavil la te tèt anba. Moun yo t\'ap mande: Ki moun nonm sa a ye menm?');
INSERT INTO `bible_verses_hcv` VALUES ('23838', '40', '21', '11', 'Foul moun yo menm t\'ap reponn yo: Se pwofèt Jezi, moun Nazarèt nan peyi Galile a.');
INSERT INTO `bible_verses_hcv` VALUES ('23839', '40', '21', '12', '¶ Jezi antre nan tanp Bondye a, li chase tout moun ki t\'ap vann ak tout moun ki t\'ap achte nan tanp lan. Li chavire tab moun ki t\'ap chanje lajan yo ansanm ak chèz moun ki t\'ap vann pijon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23840', '40', '21', '13', 'Apre sa, li di yo; Men sa ki ekri: y\'a rele kay mwen an kay kote pou moun vin lapriyè nan pye m\'. Men nou menm, nou fè l\' tounen yon kachèt pou vòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('23841', '40', '21', '14', 'Kèk avèg ak kèk enfim nan pye pwoche bò kote Jezi nan tanp lan. Li geri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23842', '40', '21', '15', 'Men, chèf prèt yo ak dirèktè lalwa yo te fache anpil lè yo wè bèl bagay li t\'ap fè, lè yo tande timoun yo ki t\'ap rele nan tanp lan: Lwanj pou Pitit David la!');
INSERT INTO `bible_verses_hcv` VALUES ('23843', '40', '21', '16', 'Yo di Jezi konsa: Eske ou pa tande sa y\'ap di? Jezi reponn yo: M\' tande wi. Eske nou pa janm li pawòl sa a nan Liv la: Ou fè timoun piti ak tibebe nan tete fè gwo lwanj pou ou?');
INSERT INTO `bible_verses_hcv` VALUES ('23844', '40', '21', '17', 'Apre sa, li kite yo, li soti lavil la, li ale Betani. Se la li pase nwit lan.');
INSERT INTO `bible_verses_hcv` VALUES ('23845', '40', '21', '18', '¶ Nan denmen maten, antan yo t\'ap tounen lavil Jerizalèm, Jezi te grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('23846', '40', '21', '19', 'Li wè yon pye fig frans bò wout la, li pwoche bò kote l\'. Men se fèy ase li jwenn. Lè sa a, Jezi di pye fig frans lan: Ou p\'ap janm donnen ankò. Menm lè a, pye fig frans lan cheche.');
INSERT INTO `bible_verses_hcv` VALUES ('23847', '40', '21', '20', 'Lè disip yo wè sa, yo pa t\' manke sezi, yo di li: Kouman pye fig frans lan fè vin chèch nan yon ti moman?');
INSERT INTO `bible_verses_hcv` VALUES ('23848', '40', '21', '21', 'Jezi reponn yo: Sa m\'ap di nou la a, se vre wi: Si nou te gen konfyans nan Bondye, si nou pa t\' gen doutans nan kè nou, se pa sèlman sak rive pye fig frans lan nou ta fè. Men, nou ta ka di mòn sa a: Wete kò ou la. Ale jete tèt ou nan lanmè. Sa ta fèt vre.');
INSERT INTO `bible_verses_hcv` VALUES ('23849', '40', '21', '22', 'Si nou gen konfyans nan Bondye, n\'a resevwa tou sa n\'a mande l\' lè n\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('23850', '40', '21', '23', '¶ Jezi antre nan tanp lan, li t\'ap moutre moun yo anpil bagay. Chèf prèt yo avèk chèf fanmi ki t\'ap dirije pèp jwif la vin di li: Ki dwa ou genyen pou w\'ap fè tout bagay sa yo? Kilès ki ba ou otorite sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('23851', '40', '21', '24', 'Jezi reponn yo: M\'ap poze nou yon keksyon mwen menm tou. Si nou reponn mwen, m\'a di nou ki dwa mwen genyen pou m\' fè bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23852', '40', '21', '25', 'Ki moun ki te voye Jan batize moun? Bondye osinon moun? Men, yonn t\'ap di lòt konsa: Si nou reponn: Se Bondye ki te voye l\', la mande nou poukisa nou pa t\' kwè l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('23853', '40', '21', '26', 'Si nou reponn: Se moun ki te voye l\', afè nou p\'ap bon ak foul moun yo, paske yo tout te pran Jan Batis pou yon bon pwofèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23854', '40', '21', '27', 'Apre sa, yo reponn Jezi: Nou pa konnen. Jezi di yo: Enben, mwen menm tou, mwen p\'ap di nou ki dwa mwen genyen pou m\' fè bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23855', '40', '21', '28', '¶ Sa nou konprann nan sa? Vwala se te yon nonm ki te gen de pitit gason. Li pale ak pi gran an, li di l\': Pitit mwen, jòdi a al travay nan jaden rezen an.');
INSERT INTO `bible_verses_hcv` VALUES ('23856', '40', '21', '29', 'Pitit la reponn li: Non, mwen pa vle! Men, pita li chanje lide, li ale.');
INSERT INTO `bible_verses_hcv` VALUES ('23857', '40', '21', '30', 'Apre sa, papa a pale ak lòt pi piti a, li di l\' menm bagay la. Pi piti a reponn li: Wi, papa. Men, li pa janm mete pye li.');
INSERT INTO `bible_verses_hcv` VALUES ('23858', '40', '21', '31', 'Kilès nan de pitit yo ki fè volonte papa a? Yo reponn li: Pi gran an. Lè sa a, Jezi di yo: Sa m\'ap di nou la a, se vre wi: Pèseptè kontribisyon ak fanm movèz vi yo va antre nan Peyi kote Bondye wa a anvan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23859', '40', '21', '32', 'Paske, lè Jan Batis te vin bò kote nou, lè li t\'ap moutre nou jan pou nou viv dwat devan Bondye a, nou pa t\' kwè li. Men, pèseptè kontribisyon ak fanm movèz vi yo te kwè li. Malgre nou te wè sa, nou pa t\' chanje lide nou pou n\' te kwè nan li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23860', '40', '21', '33', '¶ Koute yon lòt parabòl. Vwala se te yon nonm ki te gen anpil tè. Li plante yon jaden rezen. Li fèmen l\' ak yon lantouraj, li fouye yon basen pou krase rezen yo. Li bati yon kay pou moun k\'ap veye jaden an. Apre sa, li antann li avèk kèk moun pou okipe jaden an pou li, lèfini li pati, li al nan vwayaj.');
INSERT INTO `bible_verses_hcv` VALUES ('23861', '40', '21', '34', 'Lè sezon rekòt rezen an rive, li voye domestik li yo chache rezen pa l\' bò kote jeran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23862', '40', '21', '35', 'Jeran yo mete men sou domestik yo, yo bat yonn byen bat, yo touye yon lòt, yo touye yon twazyèm ak kout wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('23863', '40', '21', '36', 'Mèt jaden an voye lòt domestik ankò, pi plis pase premye fwa a. Jeran yo maltrete yo menm jan an.');
INSERT INTO `bible_verses_hcv` VALUES ('23864', '40', '21', '37', 'Apre sa, li voye pwòp pitit gason l\' bò kote yo andènye. Li t\'ap di nan kè l\': Omwens y\'a gen respè pou pitit mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('23865', '40', '21', '38', 'Men, lè jeran yo wè pitit la, yonn di lòt: Men eritye a. Vini non, ann touye li. Konsa, jaden an va vin pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23866', '40', '21', '39', 'Yo mete men sou li, yo jete l\' lòt bò jaden an, yo touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('23867', '40', '21', '40', 'Bon, lè mèt jaden rezen an vini, kisa li va fè jeran sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('23868', '40', '21', '41', 'Yo reponn li: Li p\'ap gen pitye pou yo. La fè touye malveyan sa yo, la pran jaden rezen an bay lòt jeran ki va ba l\' pòsyon pa l\' nan rekòt la lè sezon an va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('23869', '40', '21', '42', 'Apre sa, Jezi di yo: Eske nou pa janm li pawòl sa yo nan Liv la? Wòch moun ki t\'ap bati yo te voye jete a, se li menm ki tounen wòch ki kenbe kay la. Sa se travay Mèt la. Se bèl bagay pou nou wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23870', '40', '21', '43', 'Se poutèt sa mwen di nou: y\'a wete Peyi kote Bondye Wa a nan men nou, y\'a pran l\' bay moun yon lòt nasyon ki va bay rannman pou Peyi Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('23871', '40', '21', '44', 'Moun ki bite sou wòch sa a gen pou kase ren li. Men, si se wòch la menm ki tonbe sou li, li gen pou l\' kraze l\' an miyèt moso.]');
INSERT INTO `bible_verses_hcv` VALUES ('23872', '40', '21', '45', 'Lè chèf prèt yo ak farizyen yo tande parabòl sa yo, yo vin konprann se pou yo Jezi t\'ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('23873', '40', '21', '46', 'Lè sa a, yo t\'ap chache yon jan pou mete men sou li. Men, yo te pè foul moun yo ki te pran Jezi pou yon bon pwofèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23874', '40', '22', '1', '¶ Antan Jezi t\'ap pale ak moun yo, li pran rakonte yo yon lòt parabòl:');
INSERT INTO `bible_verses_hcv` VALUES ('23875', '40', '22', '2', 'Nan Peyi Wa ki nan syèl la, se tankou yon wa ki t\'ap fete nòs pitit gason li.');
INSERT INTO `bible_verses_hcv` VALUES ('23876', '40', '22', '3', 'Li voye domestik li yo rele moun ki te envite nan nòs la. Men, yo yonn pa t\' vle vini.');
INSERT INTO `bible_verses_hcv` VALUES ('23877', '40', '22', '4', 'Lè sa a, wa a voye lòt domestik, li di yo: Ale di envite yo manje a pare koulye a. Mwen gen tan fè touye towo bèf mwen yo ak lòt bèt gra mwen yo. Tout bagay pare. vin nan nòs la.');
INSERT INTO `bible_verses_hcv` VALUES ('23878', '40', '22', '5', 'Men, envite yo pa fè ka sa l\' voye di yo a, y al okipe zafè yo. Yonn ladan yo ale nan jaden l\', yon lòt ale nan trafik li.');
INSERT INTO `bible_verses_hcv` VALUES ('23879', '40', '22', '6', 'Gen ladan yo ki pran domestik yo, yo maltrete yo, yo touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23880', '40', '22', '7', 'Wa a fè yon gwo kòlè, li voye sòlda l\' yo touye ansasen yo. Apre sa, li fè mete dife nan lavil yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('23881', '40', '22', '8', 'Lè sa a, li di domestik li yo: Manje nòs la pare, men moun ki te envite yo pa t\' merite sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23882', '40', '22', '9', 'Ale sou granchemen, envite tout moun nou jwenn pou yo vini nan nòs la.');
INSERT INTO `bible_verses_hcv` VALUES ('23883', '40', '22', '10', 'Domestik yo ale nan tout granchemen, yo sanble tout moun yo jwenn, ni move ni bon. Konsa, kote yo t\'ap fè nòs la te plen moun.');
INSERT INTO `bible_verses_hcv` VALUES ('23884', '40', '22', '11', 'Wa a vin antre pou wè envite yo. Je l\' al tonbe sou yon nonm ki pa t\' abiye ak rad nòs la.');
INSERT INTO `bible_verses_hcv` VALUES ('23885', '40', '22', '12', 'Wa a di li: Zanmi, kouman ou fè antre isit la san ou pa mete rad nòs la sou ou? Nonm lan pa di yon mo.');
INSERT INTO `bible_verses_hcv` VALUES ('23886', '40', '22', '13', 'Wa a di domestik li yo: Mare de pye l\' ak de men l\', voye l\' jete deyò nan fènwa a. Se la la gen pou l\' kriye, pou l\' manje dan li.');
INSERT INTO `bible_verses_hcv` VALUES ('23887', '40', '22', '14', 'Paske, yo envite anpil moun, men se de twa ase y\'a chwazi.');
INSERT INTO `bible_verses_hcv` VALUES ('23888', '40', '22', '15', '¶ Lè sa a, farizyen yo ale, yo mete tèt yo ansanm pou wè ki jan yo ta ka pran pawòl nan bouch Jezi pou akize li.');
INSERT INTO `bible_verses_hcv` VALUES ('23889', '40', '22', '16', 'Yo voye disip pa yo ansanm ak patizan Ewòd yo bò kot Jezi pou mande li: Mèt, nou konnen ou se moun ki kare. W\'ap moutre chemen Bondye a jan l\' ye a, ou pa pè pesonn. Paske, ou pa gade sou figi moun.');
INSERT INTO `bible_verses_hcv` VALUES ('23890', '40', '22', '17', 'Enben, kisa ou di nan sa: Eske lalwa pèmèt nou peye Seza lajan kontribisyon an, wi ou non?');
INSERT INTO `bible_verses_hcv` VALUES ('23891', '40', '22', '18', 'Men, Jezi te konnen move lide yo te gen dèyè tèt yo, li reponn: Poukisa n\'ap chache pran m\' nan pèlen konsa, bann ipokrit?');
INSERT INTO `bible_verses_hcv` VALUES ('23892', '40', '22', '19', 'Moutre m\' pyès lajan nou sèvi pou peye taks la. Yo moutre l\' yon pyès lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('23893', '40', '22', '20', 'Jezi mande yo: Pòtre ki moun avèk non ki moun ki sou li?');
INSERT INTO `bible_verses_hcv` VALUES ('23894', '40', '22', '21', 'Yo reponn li: Se pòtre Seza ak non Seza. Lè sa a li di yo: Bay Seza sa ki pou Seza, bay Bondye sa ki pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('23895', '40', '22', '22', 'Lè yo tande sa, yo pa t\' manke sezi. Yo kite l\', y al fè wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23896', '40', '22', '23', '¶ Menm jou a, sadiseyen yo vin bò kot Jezi. (Se sadiseyen yo ki di moun mouri pa leve). Yo poze Jezi keksyon sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('23897', '40', '22', '24', 'Mèt, Moyiz te di si yon nonm mouri san kite pitit, frè l\' gen pou marye ak madanm defen an pou l\' ka fè pitit pou frè l\' ki mouri a.');
INSERT INTO `bible_verses_hcv` VALUES ('23898', '40', '22', '25', 'Se konsa, te gen sèt frè, moun isit ansanm ak nou. Premye a marye, li mouri san l\' pa t\' gen pitit. Li kite madanm li pou frè li.');
INSERT INTO `bible_verses_hcv` VALUES ('23899', '40', '22', '26', 'Dezyèm lan pase menm jan an tou. Twazyèm lan tou. Konsa, konsa, jouk tout sèt frè yo fin pase.');
INSERT INTO `bible_verses_hcv` VALUES ('23900', '40', '22', '27', 'Apre yo tout fin mouri, fanm lan mouri li menm tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23901', '40', '22', '28', 'Lè mò yo va gen pou leve, madanm kilès li pral ye la a? Paske, li te madanm yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('23902', '40', '22', '29', 'Jezi reponn yo: Nou nan lerè wi. Nou pa konprann sa ki ekri nan Liv la, ni nou pa konnen pouvwa Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('23903', '40', '22', '30', 'Lè mò yo va gen pou leve, fanm ak gason pa nan marye ankò. Tout moun pral viv tankou zanj Bondye nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23904', '40', '22', '31', 'Pou keksyon mò yo k\'ap leve vivan ankò, èske nou pa li sa Bondye te di nou:');
INSERT INTO `bible_verses_hcv` VALUES ('23905', '40', '22', '32', 'Mwen se Bondye Abraram, Bondye Izarak, Bondye Jakòb? Bondye pa Bondye moun mouri, li se Bondye moun vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('23906', '40', '22', '33', 'Tout moun ki t\'ap koute l\' yo te sezi tande sa l\' t\'ap di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23907', '40', '22', '34', '¶ Lè farizyen yo tande jan Jezi te fèmen bouch sadiseyen yo, yo tout sanble. Yo te vle pran Jezi nan pèlen.');
INSERT INTO `bible_verses_hcv` VALUES ('23908', '40', '22', '35', 'Yonn ladan yo ki te dirèktè lalwa mande li:');
INSERT INTO `bible_verses_hcv` VALUES ('23909', '40', '22', '36', 'Mèt, ki kòmandman ki pi konsekan nan tout lalwa a?');
INSERT INTO `bible_verses_hcv` VALUES ('23910', '40', '22', '37', 'Jezi reponn li: Se pou ou renmen Mèt la, Bondye, ou ak tout kè ou, ak tout nanm ou, ak tout lide ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23911', '40', '22', '38', 'Se kòmandman sa a ki pi gwo, ki pi konsekan.');
INSERT INTO `bible_verses_hcv` VALUES ('23912', '40', '22', '39', 'Men dezyèm kòmandman an ki gen menm enpòtans ak premye a: se pou ou renmen frè parèy ou tankou ou renmen pwòp tèt pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23913', '40', '22', '40', 'De kòmandman sa yo, se yo ki fondasyon tou sa ki nan lalwa Moyiz la ak tou sa pwofèt yo te moutre.');
INSERT INTO `bible_verses_hcv` VALUES ('23914', '40', '22', '41', '¶ Antan farizyen yo te sanble, Jezi poze yo keksyon sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('23915', '40', '22', '42', 'Dapre nou, kisa Kris la ye? Pitit kilès li ye? Yo reponn li: Li se pitit pitit David!');
INSERT INTO `bible_verses_hcv` VALUES ('23916', '40', '22', '43', 'Jezi di yo: Bon, kouman David fè rele l\' Seyè? Paske se Lespri Bondye a menm ki te fè l\' di:');
INSERT INTO `bible_verses_hcv` VALUES ('23917', '40', '22', '44', 'Bondye te di Seyè mwen an: Chita la sou bò dwat mwen, jouk tan mwen mete lènmi ou yo anba pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('23918', '40', '22', '45', 'Si David rele Kris la Seyè, ki jan pou Kris la ka pitit pitit David?');
INSERT INTO `bible_verses_hcv` VALUES ('23919', '40', '22', '46', 'Okenn moun pa t\' kapab reponn li yon mo. Depi jou sa a pesonn pa t\' gen odas poze l\' keksyon ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('23920', '40', '23', '1', '¶ Apre sa, Jezi pale ak foul moun yo ansanm ak disip li yo, li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('23921', '40', '23', '2', 'Dirèktè lalwa yo ak farizyen yo la pou esplike Lalwa Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('23922', '40', '23', '3', 'Se pou nou koute yo, se pou nou fè tou sa yo di nou fè. Men, pa fè tankou yo. Paske yo menm, yo pa fè sa yo di nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('23923', '40', '23', '4', 'Yo mare gwo chay lou yo mete sou zepòl lòt moun. Men, yo menm yo p\'ap leve yon ti pwent dwèt pou ede moun yo pote chay la.');
INSERT INTO `bible_verses_hcv` VALUES ('23924', '40', '23', '5', 'Tou sa yo fè, se pou moun kapab wè yo. Gade gwosè meday ki make ak pawòl Liv la yo mare sou fwon yo ak nan bra yo! Gade longè ganiti ki nan woulèt rad long yo!');
INSERT INTO `bible_verses_hcv` VALUES ('23925', '40', '23', '6', 'Yo renmen pi bon plas nan reseptyon. Yo renmen chita kote pou tout moun wè yo nan sinagòg.');
INSERT INTO `bible_verses_hcv` VALUES ('23926', '40', '23', '7', 'Yo renmen pou moun di yo bonjou jouk atè lè yo sou plas piblik, pou moun rele yo: Mèt, Mèt.');
INSERT INTO `bible_verses_hcv` VALUES ('23927', '40', '23', '8', 'Men, nou menm, pa fè moun rele nou Mèt, paske se yon sèl mèt nou genyen. Apa sa, nou tout se frè.');
INSERT INTO `bible_verses_hcv` VALUES ('23928', '40', '23', '9', 'Pa rele pesonn sou latè papa, paske nou gen yon sèl papa: sa ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('23929', '40', '23', '10', 'Pa kite yo rele nou chèf, paske nou gen yon sèl chèf, se Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('23930', '40', '23', '11', 'Moun ki pi grannèg nan mitan nou an, se moun k\'ap sèvi nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('23931', '40', '23', '12', 'Moun ki vle leve tèt li, y\'a desann li. Moun ki desann tèt li, y\'a leve li.');
INSERT INTO `bible_verses_hcv` VALUES ('23932', '40', '23', '13', '¶ Malè pou nou, nou menm dirèktè lalwa ak farizyen, bann ipokrit! Nou fèmen pòt ki mennen nan Peyi Wa ki nan syèl la pou pesonn pa antre. Nou menm, nou pa antre ladan li. Lèfini, moun ki ta vle antre, nou enpoze yo antre.');
INSERT INTO `bible_verses_hcv` VALUES ('23933', '40', '23', '14', 'Malè pou nou, nou menm dirèktè lalwa ak farizyen, bann ipokrit! N\'ap piye pòv vèv yo nèt ale, an menm tan n\'ap plede fè lapriyè byen long pou parèt pi bon. Se poutèt sa, kondannasyon nou pral pi rèd toujou.]');
INSERT INTO `bible_verses_hcv` VALUES ('23934', '40', '23', '15', 'Malè pou nou, nou menm dirèktè lalwa ak farizyen, bann ipokrit! N\'ap vwayaje toupatou sou lanmè ak sou latè pou nou ka konvèti yon moun lòt nasyon nan relijyon nou an. Lè nou resi jwenn yonn, nou fè l\' tounen yon pitit Satan de fwa pi mechan pase nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23935', '40', '23', '16', 'Malè pou nou, avèg k\'ap kondi moun! Nou di konsa: Yon moun te mèt sèmante sou tanp lan, li pa bezwen kenbe pawòl li pou sa. Men, si l\' sèmante sou lò ki nan tanp la, se pou l\' kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('23936', '40', '23', '17', 'Bann egare, bann moun je pete! Kisa ki pi konsekan: lò a osinon tanp lan kote yo fè lò a sèvi pou Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('23937', '40', '23', '18', 'Nou di ankò: O wi, si yon moun sèmante sou lòtèl la, se pa anyen sa. Li pa bezwen kenbe pawòl li. Men, si l\' sèmante sou ofrann ki sou lòtèl la, se pou l\' kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('23938', '40', '23', '19', 'Bann je pete! Kisa ki pi konsekan: ofrann lan osinon lòtèl la kote yo mete ofrann lan apa pou Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('23939', '40', '23', '20', 'Se sa ki fè, moun ki sèmante sou lòtèl la, li sèmante sou lòtèl la ansanm ak tou sa ki sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('23940', '40', '23', '21', 'Moun ki sèmante sou tanp lan, li sèmante sou tanp lan ansanm ak sou Bondye ki rete nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('23941', '40', '23', '22', 'Moun ki sèmante sou syèl la, li sèmante sou fotèy kote Bondye chita a ansanm ak sou Bondye li menm ki chita sou fotèy la.');
INSERT INTO `bible_verses_hcv` VALUES ('23942', '40', '23', '23', 'Malè pou nou, nou menm dirèktè lalwa ak farizyen, bann ipokrit! Nou bay Bondye ladim nan rekòt pye mant, pye ani etwale ak pye pèsi, men, nou neglije bagay ki pi konsekan nan lalwa a: n\'ap fè lenjistis, nou pa gen kè sansib, nou pa kenbe pawòl nou. Men sa pou n\' te fè san nou pa neglije lòt bagay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23943', '40', '23', '24', 'Nou menm k\'ap kondi pèp la, nou se yon bann avèg pou tèt pa nou. Nou pase lèt la nan paswa pou nou wete ti mouch ki tonbe ladan li. Men, nou vale yon chwal!');
INSERT INTO `bible_verses_hcv` VALUES ('23944', '40', '23', '25', 'Malè pou nou, nou menm dirèktè lalwa ak farizyen, bann ipokrit! Nou netwaye tout deyò gode a ak deyò plat la byen netwaye. Men, anndan yo plen ak bagay nou pran nan vòlò, nan fè visye.');
INSERT INTO `bible_verses_hcv` VALUES ('23945', '40', '23', '26', 'Farizyen avèg! Pwòpte anndan gode a ak anndan plat la anvan. Se lè sa a deyò yo va pwòp tou.');
INSERT INTO `bible_verses_hcv` VALUES ('23946', '40', '23', '27', 'Malè pou nou, nou menm dirèktè lalwa ak farizyen, bann ipokrit! Nou sanble tonm yo blanchi nan simityè. Deyò yo parèt byen bèl, anndan yo plen ak zosman mò ak tout kalite vye bagay pouri.');
INSERT INTO `bible_verses_hcv` VALUES ('23947', '40', '23', '28', 'Konsa tou, sou deyò nan je moun, nou sanble moun k\'ap mache dwat devan Bondye. Men anndan kè nou, nou plen ipokrizi ak mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('23948', '40', '23', '29', 'Malè pou nou, nou menm dirèktè lalwa ak farizyen, bann ipokrit! Gade, n\'ap bati bèl tonm pou pwofèt yo, nou mete flè sou kavo moun ki te mache dwat devan Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23949', '40', '23', '30', 'Epi n\'ap di: Si nou te viv nan tan zansèt nou yo, nou pa ta dakò ak yo lè yo t\'ap touye pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23950', '40', '23', '31', 'Lè nou di sa, nou admèt nou menm tou se pitit pitit moun ki te ansasinen pwofèt yo nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('23951', '40', '23', '32', 'Konsa, nou mèt fin fè sa zansèt nou yo te kòmanse fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('23952', '40', '23', '33', 'Bann rize, bann vèmen! Kouman n\'a fè chape anba chatiman lanfè a?');
INSERT INTO `bible_verses_hcv` VALUES ('23953', '40', '23', '34', '¶ Se poutèt sa, men sa ki genyen: mwen pral voye pwofèt, moun ki gen bon konprann ak dirèktè lalwa ban nou. Nou pral touye kèk, gen ladan yo n\'ap kloure sou kwa, gen ladan yo n\'ap bat ak fwèt nan sinagòg nou yo, n\'ap pousib yo soti yon lavil al nan yon lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('23954', '40', '23', '35', 'Konsa, n\'ap reskonsab san tout inonsan ki koule sou latè, depi san Abèl, nonm ki te fè sa ki byen devan Bondye a, jouk san Zakari, pitit Barachi, moun nou te ansasinen ant lòtèl la ak kote ki rezève apa pou Bondye nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('23955', '40', '23', '36', 'Sa m\'ap di nou la a, se vre wi: Chatiman gen pou tonbe sou moun k\'ap viv koulye a pou tout krim sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23956', '40', '23', '37', 'Jerizalèm, Jerizalèm, ou menm ki touye pwofèt yo, ou menm k\'ap touye moun Bondye voye ba ou yo ak kout wòch, depi lontan mwen te vle sanble moun ou yo tankou manman poul k\'ap sanble pitit li anba zèl li, men ou pa t\' vle!');
INSERT INTO `bible_verses_hcv` VALUES ('23957', '40', '23', '38', 'Enben, tout kay ou yo pral rete san yon moun ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23958', '40', '23', '39', 'Paske, m\'ap di ou sa: Depi jòdi a, nou p\'ap wè m\' ankò jouk lè a va rive pou nou di: Benediksyon pou Moun ki vini nan non Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('23959', '40', '24', '1', '¶ Jezi soti nan tanp lan, li tapral fè wout li lè disip li yo pwoche bò kote li. Yo t\'ap fè l\' wè ki jan tanp lan te byen bati.');
INSERT INTO `bible_verses_hcv` VALUES ('23960', '40', '24', '2', 'Men li di yo: Nou wè tout bagay sa yo! Sa m\'ap di nou la a, se vre wi. Yon lè p\'ap gen de wòch k\'ap rete kanpe yonn sou lòt. Tou sa pral kraze nèt vide atè.');
INSERT INTO `bible_verses_hcv` VALUES ('23961', '40', '24', '3', 'Jezi te chita sou mòn Oliv la. Disip li yo te pou kont yo avèk li. Yo pwoche bò kote l\', yo mande li: Manyè di nou kilè sa va rive? Di nou ki siy ki va fè nou konnen lè w\'ap vini an, lè tan sa a va fini nèt?');
INSERT INTO `bible_verses_hcv` VALUES ('23962', '40', '24', '4', '¶ Jezi reponn yo: Atansyon pou pesonn pa twonpe nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23963', '40', '24', '5', 'Paske, anpil moun va vini sou non mwen, y\'a di se yo menm ki Kris la. y\'a twonpe anpil moun.');
INSERT INTO `bible_verses_hcv` VALUES ('23964', '40', '24', '6', 'Nou pral tande lagè ap fèt toupre nou, ansanm ak nouvèl lagè k\'ap fèt byen lwen. Koute sa m\'ap di nou byen: nou pa bezwen pè. Paske, fòk bagay sa yo rive. Men, se p\'ap ankò lafen an sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23965', '40', '24', '7', 'Yon pèp pral leve goumen ak yon lòt pèp. Yon peyi va atake yon lòt peyi. Va gen anpil grangou, va gen tranblemanntè divès kote.');
INSERT INTO `bible_verses_hcv` VALUES ('23966', '40', '24', '8', 'Tou sa, se va tankou tranche anvan akouchman.');
INSERT INTO `bible_verses_hcv` VALUES ('23967', '40', '24', '9', 'Lè sa a, y\'ap pran nou, y\'ap lage nou nan men moun k\'ap fè nou pase touman, y\'ap touye nou. Moun tout nasyon pral rayi nou poutèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('23968', '40', '24', '10', 'Lè sa a, anpil moun pral jwenn okazyon pou yo tonbe nan peche, yonn pral denonse lòt, yonn pral rayi lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('23969', '40', '24', '11', 'Gen anpil moun k\'ap parèt, y\'ap pran pòz pwofèt yo, y\'a twonpe anpil moun.');
INSERT INTO `bible_verses_hcv` VALUES ('23970', '40', '24', '12', 'Ap sitèlman gen mechanste sou latè, pifò moun yonn p\'ap renmen lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('23971', '40', '24', '13', 'Men, moun ki va kenbe fèm jouk sa kaba, se li ki va delivre.');
INSERT INTO `bible_verses_hcv` VALUES ('23972', '40', '24', '14', 'Fòk yo gen tan mache bay bon nouvèl Peyi kote Bondye Wa a toupatou sou latè, pou tout moun ka tande mesaj la. Se lè sa a atò lafen an va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('23973', '40', '24', '15', 'Pwofèt Danyèl te pale sou bagay nou pa ta renmen wè a, bagay k\'ap bay gwo lapenn lan. Enben, nou gen pou nou wè bagay sa a chita kote ki rezève nan tanp lan apa pou Bondye. (Se pou moun k\'ap li a chache konprann.)');
INSERT INTO `bible_verses_hcv` VALUES ('23974', '40', '24', '16', 'Lè sa a, tout moun ki nan peyi Jide pral blije sove al nan mòn.');
INSERT INTO `bible_verses_hcv` VALUES ('23975', '40', '24', '17', 'Moun ki va sou tèt kay yo, yo p\'ap bezwen antre pran zafè yo nan kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('23976', '40', '24', '18', 'Moun ki nan jaden pa bezwen tounen lakay yo al pran rechanj.');
INSERT INTO `bible_verses_hcv` VALUES ('23977', '40', '24', '19', 'Lè sa a, se p\'ap de doulè pou fanm ansent ak nouris yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23978', '40', '24', '20', 'Lapriyè Bondye pou jou n\'a gen pou n\' kouri a pa rive ni nan tan fredi, ni yon jou saba.');
INSERT INTO `bible_verses_hcv` VALUES ('23979', '40', '24', '21', 'Paske lè sa a, va gen yon gwo lafliksyon moun poko janm wè depi nan konmansman lè Bondye t\'ap kreye latè a jouk jòdi a. p\'ap janm gen yon lòt tankou l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('23980', '40', '24', '22', 'Si yo pa t\' wete kèk jou sou jou sa yo, pesonn pa ta sove. Men, y\'a wete sou jou sa yo poutèt moun Bondye chwazi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23981', '40', '24', '23', 'Lè sa a, si yon moun di nou: Gade, men Kris la bò isit, osinon: Men li bò la a, pa kwè li.');
INSERT INTO `bible_verses_hcv` VALUES ('23982', '40', '24', '24', 'Paske lè sa a, gen fo Kris ak fo pwofèt k\'ap parèt. y\'a fè anpil mèvèy ak anpil mirak pou twonpe ata moun Bondye chwazi yo, si yo ta kapab.');
INSERT INTO `bible_verses_hcv` VALUES ('23983', '40', '24', '25', 'Mwen di nou sa davans.');
INSERT INTO `bible_verses_hcv` VALUES ('23984', '40', '24', '26', 'Se pou si yo di nou: Gade, men l\' nan dezè a, nou pa bezwen ale. Osinon, si yo di nou: Gade, men l\' kache bò isit la, nou pa bezwen kwè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('23985', '40', '24', '27', 'Menm jan zèklè a fè yan, li klere tout syèl la depi bò solèy leve jouk bò solèy kouche, se konsa Moun Bondye voye nan lachè a gen pou l\' vini.');
INSERT INTO `bible_verses_hcv` VALUES ('23986', '40', '24', '28', 'Kote kadav la va ye a, se la votou yo va sanble.');
INSERT INTO `bible_verses_hcv` VALUES ('23987', '40', '24', '29', 'Kou jou lafliksyon sa yo fin pase, solèy la p\'ap klere ankò, lalin lan p\'ap bay limyè l\' ankò, zetwal yo va soti tonbe nan syèl la. Pouvwa yo ki nan syèl la va pran tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('23988', '40', '24', '30', 'Lè sa a, n\'a wè siy nan syèl la k\'ap fè nou konnen Moun Bondye voye nan lachè a ap tounen. Lè sa a, tout nasyon ki sou latè va pran kriye. y\'a wè Moun Bondye voye nan lachè a ap vini anwo nwaj yo nan syèl la, avèk pouvwa, nan mitan yon bann bèl bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('23989', '40', '24', '31', 'Gwo klewon an va sonnen, la voye zanj li yo nan kat kwen latè pou sanble tout moun Bondye te chwazi yo, depi yon bout nan syèl la jouk nan lòt bout la.');
INSERT INTO `bible_verses_hcv` VALUES ('23990', '40', '24', '32', '¶ Pran leson sou pye fig frans lan. Kou l\' kòmanse boujonnen, kou l\' pouse fèy, nou konnen sezon chalè a sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('23991', '40', '24', '33', 'Menm jan an tou, lè n\'a wè tout bagay sa yo rive, nou mèt konnen Moun Bondye voye nan lachè a toupre, li la nan papòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('23992', '40', '24', '34', 'Sa m\'ap di nou la a, se vre wi: gen moun nan jenerasyon sa a ki p\'ap gen tan mouri anvan tout bagay sa yo rive.');
INSERT INTO `bible_verses_hcv` VALUES ('23993', '40', '24', '35', 'Syèl la ak tout tè a va pase, men pawòl mwen p\'ap janm pase.');
INSERT INTO `bible_verses_hcv` VALUES ('23994', '40', '24', '36', 'Men, pesonn pa konnen ni ki jou, ni ki lè sa va rive, pa menm zanj yo ki nan syèl la, pa menm Pitit la. Sèl Papa a konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('23995', '40', '24', '37', 'Sak te rive nan tan Noe a, se sa k\'ap rive tou lè Moun Bondye voye nan lachè a ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('23996', '40', '24', '38', 'Se konsa, nan jou anvan gwo inondasyon an, moun t\'ap manje, yo t\'ap bwè, moun t\'ap marye, yo t\'ap marye pitit fi yo. Konsa konsa, jouk jou Noe te antre nan gwo batiman an.');
INSERT INTO `bible_verses_hcv` VALUES ('23997', '40', '24', '39', 'Yo pa t\' konprann anyen nan sa ki t\'ap pase, jouk lè gwo inondasyon an fèt, li pote yo tout ale. Se va menm jan an tou lè Moun Bondye voye nan lachè a va vini.');
INSERT INTO `bible_verses_hcv` VALUES ('23998', '40', '24', '40', 'Lè sa a, va gen de gason nan yon menm jaden, y\'ap pran yonn, y\'ap kite lòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('23999', '40', '24', '41', 'Va gen de fanm k\'ap moulen mayi, y\'ap pran yonn, y\'ap kite lòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('24000', '40', '24', '42', 'Se poutèt sa, pa kite dòmi pran nou, paske nou pa konnen ki jou Mèt nou va vini.');
INSERT INTO `bible_verses_hcv` VALUES ('24001', '40', '24', '43', 'Se yon bagay nou tout dwe konnen: Si mèt kay la te konnen kilè nan lannwit lan vòlò a t\'ap vini, li ta veye, li pa ta kite l\' kase kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('24002', '40', '24', '44', 'Se pou sa tou, nou menm se pou nou toujou pare, paske Moun Bondye voye nan lachè a ap vini lè nou pa ta kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('24003', '40', '24', '45', 'Ki moun ki ka di li se yon jeran entelijan ki fè tout travay li byen? Se moun sa a mèt kay la va mete pou veye sou moun nan kay la, pou bay lòt domestik yo manje lè pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('24004', '40', '24', '46', 'Se va bèl bagay pou domestik la si mèt la jwenn li ap fè travay li lè l\' tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('24005', '40', '24', '47', 'Sa m\'ap di nou la a, se vre wi: Mèt la va mete l\' reskonsab tout byen l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24006', '40', '24', '48', 'Men, si domestik sa a se yon move moun, l\'ap di nan kè l\': Mèt mwen ap fè reta. Li poko ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('24007', '40', '24', '49', 'L\'ap tonbe bat kanmarad li yo, l\'ap rete ap plede manje, ap plede bwè ak tafyatè.');
INSERT INTO `bible_verses_hcv` VALUES ('24008', '40', '24', '50', 'Mèt domestik sa a va rive jou l\' pa t\'ap tann, yon lè li p\'ap konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('24009', '40', '24', '51', 'L\'ap rachonnen msye anba kou, l\'ap regle avè l\' menm jan yo regle ak moun ipokrit yo. Se lè sa a va gen rèl, se lè sa a va gen manje dan.');
INSERT INTO `bible_verses_hcv` VALUES ('24010', '40', '25', '1', '¶ Se konsa, nan Peyi Wa ki nan syèl la se va tankou istwa dis jennfi ki pran lanp yo, ki soti al kontre msye marye a.');
INSERT INTO `bible_verses_hcv` VALUES ('24011', '40', '25', '2', 'Senk nan yo te tèt chaje, senk lòt yo te gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('24012', '40', '25', '3', 'Tèt chaje yo te pran lanp yo ase. Yo pa t\' pote gaz an rezèv.');
INSERT INTO `bible_verses_hcv` VALUES ('24013', '40', '25', '4', 'Men sa ki te gen bon konprann yo te pote yon boutèy plen gaz ansanm ak lanp yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24014', '40', '25', '5', 'Pandan yo t\'ap tann msye marye a ki te an reta, yo tout pran kabicha, dòmi vòlò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24015', '40', '25', '6', 'Nan mitan lannwit lan, yon rèl pati: Men msye marye a. Ann al kontre li.');
INSERT INTO `bible_verses_hcv` VALUES ('24016', '40', '25', '7', 'Dis jennfi yo leve, yo pran pare lanp yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24017', '40', '25', '8', 'Tèt chaje yo mande sak gen bon konprann yo: Tanpri, ban nou ti gout nan gaz nou pote a, paske lanp pa nou yo ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('24018', '40', '25', '9', 'Men, senk ki te gen bon konprann yo reponn: Non, nou pa kapab, paske pa gen ase pou nou tout. Pito n\' al achte nan men machann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24019', '40', '25', '10', 'Antan tèt chaje yo al achte gaz la, msye marye a vin rive. Senk jennfi ki te pare yo antre ansanm avè l\' nan kay nòs la. Yo fèmen pòt la dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24020', '40', '25', '11', 'Pita, lòt jennfi yo vin rive, yo di konsa: Mèt, Mèt, louvri pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24021', '40', '25', '12', 'Men msye marye a reponn yo: Sa m\'ap di nou la a, se vre wi: m\' pa konnen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24022', '40', '25', '13', 'Apre sa, Jezi di yo: Se poutèt sa, pa kite dòmi pran nou, paske, nou pa konnen ni ki jou, ni ki lè sa va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('24023', '40', '25', '14', '¶ Vwala, se va tankou yon nonm ki tapral pati pou yon vwayaj. Li rele domestik li yo, li mete yo reskonsab byen li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24024', '40', '25', '15', 'Li bay yonn senkmil goud, li bay yon lòt demil goud, li bay yon twazyèm mil goud. Konsa li bay yo chak dapre sa l\' konnen yo ka fè. Lèfini, li pati.');
INSERT INTO `bible_verses_hcv` VALUES ('24025', '40', '25', '16', 'Lamenm, domestik ki te resevwa senkmil goud la al fè lajan an travay. Li rapòte l\' senkmil goud benefis.');
INSERT INTO `bible_verses_hcv` VALUES ('24026', '40', '25', '17', 'Konsa tou, domestik ki te resevwa demil goud la fè demil goud benefis.');
INSERT INTO `bible_verses_hcv` VALUES ('24027', '40', '25', '18', 'Sa ki te resevwa mil goud la menm ale, li fouye yon twou nan tè, li sere lajan mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('24028', '40', '25', '19', 'Lontan apre sa, mèt domestik yo tounen, li pran fè regleman ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24029', '40', '25', '20', 'Domestik ki te resevwa senkmil goud la pwoche, li pote senkmil goud benefis la ba li, li di: Mèt, ou te ban mwen senkmil goud. Men senkmil goud benefis mwen fè.');
INSERT INTO `bible_verses_hcv` VALUES ('24030', '40', '25', '21', 'Mèt la di l\': Sa se bèl bagay. Ou se yon bon domestik ki travay byen. Paske ou fè ti travay sa a byen, m\'ap mete ou reskonsab pi gwo zafè toujou. vin fè fèt avèk mèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24031', '40', '25', '22', 'Domestik ki te resevwa demil goud la pwoche apre sa, li di: Mèt, ou te ban mwen demil goud, men demil goud benefis mwen fè.');
INSERT INTO `bible_verses_hcv` VALUES ('24032', '40', '25', '23', 'Mèt la di l\': Sa se bèl bagay. Ou se yon bon domestik ki travay byen. Paske ou te fè ti travay sa a byen, m\'ap mete ou reskonsab pi gwo zafè ankò. vin fè fèt avèk mèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24033', '40', '25', '24', 'Apre sa, domestik ki te resevwa sèlman mil goud la pwoche, li di: Mèt, mwen konnen ou se yon nonm ki di. Ou rekolte kote ou pa t\' simen, ou ranmase kote ou pa t\' plante.');
INSERT INTO `bible_verses_hcv` VALUES ('24034', '40', '25', '25', 'Mwen te pè, se sak fè mwen te al sere mil goud ou a anba tè. Men, pran lajan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24035', '40', '25', '26', 'Mèt la reponn li: Gade jan ou se yon move domestik, ou parese konsa! Ou te konnen mwen rekolte kote mwen pa t\' simen, mwen ranmase kote mwen pa t\' plante.');
INSERT INTO `bible_verses_hcv` VALUES ('24036', '40', '25', '27', 'Enben, se pou ou te mete lajan m\' labank. Lè m\' ta tounen, mwen ta wete manman lajan an ak yon enterè sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24037', '40', '25', '28', 'Wete mil goud la nan men l\', pran l\' bay sa ki gen dimil goud la.');
INSERT INTO `bible_verses_hcv` VALUES ('24038', '40', '25', '29', 'Paske, moun ki genyen deja a, y\'a ba li ankò; konsa la gen depase sa l\' bezwen an. Men, moun ki pa gen anyen an, y\'a wete nan men l\' menm ti sa l\' te genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('24039', '40', '25', '30', 'Kanta domestik ki pa vo anyen an, jete l\' deyò nan fènwa a. Se lè sa a va gen rèl, se lè sa a va gen manje dan.');
INSERT INTO `bible_verses_hcv` VALUES ('24040', '40', '25', '31', '¶ Lè Moun Bondye voye nan lachè a va vini nan tout bèl pouvwa li ak tout zanj li yo, la chita sou fotèy li ak tout bèl pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('24041', '40', '25', '32', 'Tout nasyon ki sou latè va sanble devan li. Lè sa a, la separe yo fè de gwoup, menm jan moun k\'ap gade mouton mete mouton yon bò, kabrit yon bò.');
INSERT INTO `bible_verses_hcv` VALUES ('24042', '40', '25', '33', 'La mete mouton yo sou bò dwat li, kabrit yo sou bò gòch li.');
INSERT INTO `bible_verses_hcv` VALUES ('24043', '40', '25', '34', 'Apre sa, wa a va pale ak sa ki sou bò dwat li yo, la di: Vini non, nou menm ki resevwa benediksyon Papa m\', vin pran posesyon peyi ki te pare pou nou depi lè Bondye t\'ap kreye lemonn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('24044', '40', '25', '35', 'Mwen te grangou, nou ban m\' manje; mwen te swaf dlo, nou ban m\' bwè. Mwen te lwen peyi m\', nou te resevwa m\' lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24045', '40', '25', '36', 'Mwen te toutouni, nou te ban m\' rad. Mwen te malad, nou pran swen m\'; mwen te nan prizon, nou vin wè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24046', '40', '25', '37', 'Lè sa a, moun ki te fè byen yo va reponn li: Mèt, kilè nou te wè ou grangou pou n\' te ba ou manje? Kilè nou te wè ou swaf dlo pou nou te ba ou bwè?');
INSERT INTO `bible_verses_hcv` VALUES ('24047', '40', '25', '38', 'Kilè nou te wè ou lwen peyi ou, pou nou te resevwa ou lakay nou? Osinon toutouni, pou n\' te ba ou rad?');
INSERT INTO `bible_verses_hcv` VALUES ('24048', '40', '25', '39', 'Kilè nou te wè ou malad, osinon nan prizon, pou n\' te al wè ou?');
INSERT INTO `bible_verses_hcv` VALUES ('24049', '40', '25', '40', 'Wa a va reponn yo: Sa m\'ap di nou la a, se vre wi: chak fwa nou te fè sa pou yonn nan pi piti pami frè m\' yo, se pou mwen nou te fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('24050', '40', '25', '41', 'Apre sa, la pale avèk sa ki sou bò gòch li yo, la di: Wete kò nou sou mwen, nou menm ki gen madichon! Al nan dife ki p\'ap janm mouri an, dife ki te pare pou dyab la ak zanj li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24051', '40', '25', '42', 'Mwen te grangou, nou pa t\' ban m\' manje, mwen te swaf dlo, nou pa t\' ban m\' bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('24052', '40', '25', '43', 'Mwen te lwen peyi m\', nou pa t\' resevwa m\' lakay nou. Mwen te toutouni, nou pa t\' ban m\' anyen pou mwen te mete sou mwen. Mwen te malad, mwen te nan prizon, nou pa t\' vin wè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24053', '40', '25', '44', 'Lè sa a, y\'a reponn li: Mèt, kilè nou te wè ou grangou, osinon swaf dlo, kilè nou te wè ou lwen peyi ou, osinon toutouni, kilè nou te wè ou malad osinon nan prizon, jouk pou nou pa t\' ba ou lasistans?');
INSERT INTO `bible_verses_hcv` VALUES ('24054', '40', '25', '45', 'Wa a va reponn yo: Sa m\'ap di nou la a, se vre wi: chak fwa nou pa t\' fè sa pou yonn nan pi piti sa yo, se pou mwen nou pa t\' fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('24055', '40', '25', '46', 'Apre sa, l\'ap voye yo resevwa chatiman ki p\'ap janm fini an. Men, pou moun ki te fè byen yo, y\'ap antre nan lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('24056', '40', '26', '1', '¶ Lè Jezi fin di tout pawòl sa yo, li di disip li yo:');
INSERT INTO `bible_verses_hcv` VALUES ('24057', '40', '26', '2', 'Nou konnen, nan de jou jwif yo pral fete fèt Delivrans lan. Yo pral lage Moun Bondye voye nan lachè a nan men moun ki pou kloure l\' sou kwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24058', '40', '26', '3', 'Lè sa a, chèf prèt yo ansanm ak chèf fanmi yo ki t\'ap dirije pèp la reyini nan palè granprèt yo te rele Kayif la.');
INSERT INTO `bible_verses_hcv` VALUES ('24059', '40', '26', '4', 'Mesye yo mete tèt yo ansanm pou fè plan pou yo te ka arete Jezi pou yo fè touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('24060', '40', '26', '5', 'Yonn t\'ap di lòt: Nou pa kapab arete l\' pandan fèt la pou sa pa eksite pèp la fè dezòd.');
INSERT INTO `bible_verses_hcv` VALUES ('24061', '40', '26', '6', '¶ Antan Jezi te Betani lakay Simon, nonm ki te gen maladi lalèp la,');
INSERT INTO `bible_verses_hcv` VALUES ('24062', '40', '26', '7', 'yon fanm pwoche kote li. Li t\'ap pote yon ti boutèy fèt an albat plen ak yon odè ki te koute byen chè. Pandan Jezi te chita bò tab la, fanm lan vide tout odè a sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('24063', '40', '26', '8', 'Lè disip yo wè sa, yo pa t\' kontan menm. Yo di: Pouki tout gaspiyaj sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('24064', '40', '26', '9', 'Yo ta kapab vann odè a byen chè, yo ta bay pòv lajan an.');
INSERT INTO `bible_verses_hcv` VALUES ('24065', '40', '26', '10', 'Jezi vin konnen sa yo t\'ap di, li di yo konsa: Poukisa n\'ap fè fanm lan tout lapenn sa a? Se yon bèl bagay li fè la a wi pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24066', '40', '26', '11', 'Paske, pòv yo, n\'ap toujou genyen yo avèk nou. Men, mwen menm, nou p\'ap genyen m\' pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('24067', '40', '26', '12', 'Lè li vide odè sa a sou kò mwen, li tou benyen m\' pou lantèman mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24068', '40', '26', '13', 'Sa m\'ap di nou la a, se vre wi: Toupatou sou latè, kote y\'a anonse bon nouvèl sa a, y\'a rakonte tou sa fanm sa a te fè pou yo pa janm bliye li.');
INSERT INTO `bible_verses_hcv` VALUES ('24069', '40', '26', '14', '¶ Lè sa a, yonn nan douz disip yo, nonm yo rele Jida Iskariòt la, al jwenn chèf prèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24070', '40', '26', '15', 'Li di yo: Kisa n\'a ban mwen si m\' fè nou pran Jezi? Yo konte trant pyès lajan ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('24071', '40', '26', '16', 'Depi lè sa a, Jida t\'ap chache yon bon okazyon pou l\' te ba yo Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24072', '40', '26', '17', '¶ Premye jou fèt pen san ledven yo, disip yo pwoche bò kote Jezi, yo di li: Ki bò ou ta vle nou pare manje Delivrans lan pou ou?');
INSERT INTO `bible_verses_hcv` VALUES ('24073', '40', '26', '18', 'Li reponn yo: Ale lavil la, kay entèl. n\'a di l\' konsa: Mèt la voye di ou: Lè pa l\' la rive, se lakay ou l\'ap fete Delivrans lan ansanm ak disip li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24074', '40', '26', '19', 'Disip yo fè sa Jezi te bay yo lòd fè a, yo pare manje Delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('24075', '40', '26', '20', 'Lè solèy fin kouche, Jezi chita bò tab la ak douz disip li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24076', '40', '26', '21', 'Antan yo t\'ap manje, Jezi di yo: Sa m\'ap di nou la a, se vre wi: yonn nan nou pral trayi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24077', '40', '26', '22', 'Sa te fè disip yo lapenn anpil. Yonn apre lòt yo pran mande li: Eske se mwen menm, Mèt?');
INSERT INTO `bible_verses_hcv` VALUES ('24078', '40', '26', '23', 'Li reponn yo: Moun ki tranpe pen l\' ansanm avè m\' nan plat la, se li menm ki pral trayi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24079', '40', '26', '24', 'Moun Bondye voye nan lachè a prale, jan sa te ekri sou li a. Men, malè pou moun k\'ap trayi l\' la. Li ta pi bon pou moun sa a si li pa t\' janm fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('24080', '40', '26', '25', 'Jida ki tapral trayi l\' la pran lapawòl, li di: Mèt, èske se mwen menm? Jezi reponn li: Se ou ki di li.');
INSERT INTO `bible_verses_hcv` VALUES ('24081', '40', '26', '26', '¶ Antan yo t\'ap manje, Jezi pran pen, li di Bondye mèsi, li kase l\', li bay disip yo, li di: Pran, manje. Sa se kò mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24082', '40', '26', '27', 'Apre sa, li pran yon gode diven, li di Bondye mèsi, li pase l\' ba yo, li di: Se pou nou tout nou bwè ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('24083', '40', '26', '28', 'Paske, sa se san mwen, san ki siyen kontra Bondye fè a, san ki koule pou anpil moun jwenn padon pou peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24084', '40', '26', '29', 'M\'ap di nou sa: Depi jòdi a, mwen p\'ap janm bwè diven ankò jouk jou m\'a bwè yon lòt diven ansanm ak nou nan peyi kote Papa m\' wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24085', '40', '26', '30', 'Apre yo fin chante kantik espesyal pou fèt la, yo soti, y ale sou mòn Oliv la.');
INSERT INTO `bible_verses_hcv` VALUES ('24086', '40', '26', '31', '¶ Lè sa a, Jezi di disip li yo: Aswè a menm, nou tout nou pral kouri kite m\' pou kont mwen. Paske, men sa ki ekri nan Liv la: M\'ap frape gadò mouton yo, epi tout bann mouton yo pral gaye nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('24087', '40', '26', '32', 'Men, apre sa, lè m\'a leve soti vivan nan lanmò, mwen pral tann nou nan peyi Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('24088', '40', '26', '33', 'Pyè pran lapawòl, li di li: Menm si tout moun ta kouri kite ou pou kont ou, mwen menm, mwen p\'ap janm kite ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24089', '40', '26', '34', 'Jezi di li: Sa m\'ap di ou la a, se vre wi: aswè a menm, anvan kòk chante, ou va gen tan di twa fwa ou pa janm konnen mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24090', '40', '26', '35', 'Pyè reponn li: Menm si m\' ta dwe mouri avè ou, mwen p\'ap janm di mwen pa konnen ou. Tout lòt disip yo t\'ap di menm bagay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24091', '40', '26', '36', '¶ Apre sa, Jezi ale ak disip yo yon kote yo rele Jetsemane. Li di yo: Chita la. Mwen menm, mwen pral lapriyè pi lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24092', '40', '26', '37', 'Li pran Pyè ansanm ak de pitit Zebede yo avèk li. Lè sa a, li santi yon lapenn ak yon kè sere ki pran li.');
INSERT INTO `bible_verses_hcv` VALUES ('24093', '40', '26', '38', 'Li di yo: Mwen gen lapenn anpil. Mwen santi se mouri m\'ap mouri. Rete la avèk mwen, pa kite dòmi pran nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24094', '40', '26', '39', 'li al yon ti kras pi lwen, li lage kò l\' fas atè, li lapriyè konsa: O Papa mwen. Si sa te ka fèt, wete gode soufrans sa a devan je mwen. Men, se sa ou vle a ki pou fèt, pa sa mwen vle a.');
INSERT INTO `bible_verses_hcv` VALUES ('24095', '40', '26', '40', 'Jezi tounen bò kote twa disip yo, li jwenn yo ap dòmi. Li di Pyè konsa: Kouman? Nou pa t\' kapab rete je klè yon ti kadè avèk mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('24096', '40', '26', '41', 'Pa kite dòmi pran nou, tande. Lapriyè pou nou pa tonbe anba tantasyon. Lespri nou byen dispoze, men kò nou fèb.');
INSERT INTO `bible_verses_hcv` VALUES ('24097', '40', '26', '42', 'Li kite yo, li ale yon dezyèm fwa. Li lapriyè konsa: O Papa m\', si se pou m\' bwè gode soufrans sa a anvan pou ou wete l\' devan je m\', ou mèt fè l\' jan ou vle a.');
INSERT INTO `bible_verses_hcv` VALUES ('24098', '40', '26', '43', 'Li tounen, li jwenn disip yo ap dòmi ankò, paske dòmi t\'ap kale yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24099', '40', '26', '44', 'Li kite yo, li ale, li lapriyè yon twazyèm fwa. Li t\'ap repete menm pawòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24100', '40', '26', '45', 'Apre sa, li tounen bò kote disip li yo, li di: N\'ap dòmi toujou? N\'ap poze kò nou? Epi gade, men lè a rive, yo pral lage m\', mwen menm Moun Bondye voye nan lachè a, nan men mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24101', '40', '26', '46', 'Leve non, ann ale. Men moun k\'ap trayi m\' lan ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('24102', '40', '26', '47', '¶ Jezi t\'ap pale toujou lè Jida, yonn nan douz disip yo, vin rive. Li te gen avèk li yon bann moun ki te gen nepe ak baton nan men yo avèk li. Se chèf prèt yo ak chèf fanmi k\'ap dirije pèp la ki te voye yo avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('24103', '40', '26', '48', 'Nonm ki t\'ap trayi Jezi a te ba yo yon siyal. Li te di yo: Moun n\'a wè mwen bo a, se li menm n\'ap chache a. Mete men sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24104', '40', '26', '49', 'Rive Jida rive, li pwoche bò kote Jezi, li di li: Bonswa, Mèt. Epi l\' bo Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24105', '40', '26', '50', 'Jezi di li: Zanmi, sa ou te vin pou fè a, fè li. Lè sa a, lòt moun yo pwoche, yo mete men sou Jezi, yo arete li.');
INSERT INTO `bible_verses_hcv` VALUES ('24106', '40', '26', '51', 'Yonn nan mesye ki te avèk Jezi yo rale nepe l\', li frape domestik granprèt la, li koupe yon zòrèy li.');
INSERT INTO `bible_verses_hcv` VALUES ('24107', '40', '26', '52', 'Jezi di l\' konsa: Mete nepe ou nan fouwo l\'; paske tout moun ki sèvi ak nepe, se nepe k\'ap touye yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24108', '40', '26', '53', 'Ou pa konnen mwen ta ka rele Papa m\' vin ede mwen. Menm lè a, li ta voye depase douz lame zanj ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24109', '40', '26', '54', 'Men lè sa a, ki jan sa ki ekri nan Liv la ta ka rive vre? Paske Liv la di: Se konsa pou sa pase.');
INSERT INTO `bible_verses_hcv` VALUES ('24110', '40', '26', '55', 'Apre sa, Jezi di foul moun yo: Nou vin dèyè m\' ak nepe ak baton tankou si m\' te yon ansasen. Toulejou mwen te chita la nan tanp lan, ap moutre moun yo anpil bagay, nou pa t\' janm arete mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24111', '40', '26', '56', 'Men, tou sa rive pou sa ki ekri nan liv pwofèt yo ka rive vre. Lè sa a, tout disip yo kite l\', yo pran kouri.');
INSERT INTO `bible_verses_hcv` VALUES ('24112', '40', '26', '57', '¶ Moun ki te arete Jezi yo mennen l\' kay Kayif, granprèt la. Se la tout dirèktè lalwa yo ansanm ak chèf fanmi yo te reyini.');
INSERT INTO `bible_verses_hcv` VALUES ('24113', '40', '26', '58', 'Pyè t\'ap swiv Jezi yon ti jan lwen lwen, jouk yo rive nan lakou kay granprèt la. Li antre nan lakou a tou, li chita ak gad yo pou l\' wè kouman sa t\'apral fini.');
INSERT INTO `bible_verses_hcv` VALUES ('24114', '40', '26', '59', 'Chèf prèt yo ak tout manm Gran Konsèy jwif yo t\'ap chache yon manti pou yo te fè sou Jezi, pou yo te ka kondannen l\' amò.');
INSERT INTO `bible_verses_hcv` VALUES ('24115', '40', '26', '60', 'Men, yo pa t\' kapab jwenn anyen malgre anpil moun te vin fè anpil manti sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24116', '40', '26', '61', 'Bout pou bout, de moun parèt. Yo di: Nonm sa a di: Mwen kapab kraze tanp Bondye a, epi nan twa jou m\'a rebati l\' ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24117', '40', '26', '62', 'Granprèt la leve, li di Jezi: Ou pa reponn anyen? Kisa mesye yo ap di sou ou konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('24118', '40', '26', '63', 'Jezi pa louvri bouch li. Granprèt la di l\' ankò: Nan non Bondye vivan an, m\'ap mande ou pou di nou verite a: Eske se ou ki Kris la, Pitit Bondye a?');
INSERT INTO `bible_verses_hcv` VALUES ('24119', '40', '26', '64', 'Jezi reponn li: Se ou ki di li. Men, m\'ap di nou sa, depi jòdi a n\'a wè m\', mwen menm, Moun Bondye voye nan lachè a, chita sou bò dwat Bondye ki gen pouvwa a, n\'a wè m\' ap vini sou nwaj yo nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('24120', '40', '26', '65', 'Lè sa a, granprèt la chire rad ki te sou li a, li di: L\'ap pale mal sou Bondye. Sa nou bezwen lòt temwen fè: Nou fèk tande ak zòrèy nou jan l\' pale mal sou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24121', '40', '26', '66', 'Kisa nou di nan sa? Yo reponn: Li antò, se pou yo touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('24122', '40', '26', '67', 'Lè sa a, yo pran krache nan figi l\', yo tonbe ba l\' kout pwen. Gen ladan yo ki ba l\' souflèt.');
INSERT INTO `bible_verses_hcv` VALUES ('24123', '40', '26', '68', 'Yo di li: Kris, si ou konnen, di nou non! Di nou ki moun k\'ap frape ou konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('24124', '40', '26', '69', '¶ Pyè menm te chita deyò nan lakou a. Yon sèvant pwoche bò kote l\', li di li konsa: Ou menm tou, ou te avèk Jezi, nonm Galile a.');
INSERT INTO `bible_verses_hcv` VALUES ('24125', '40', '26', '70', 'Men, Pyè demanti l\' devan tout moun, li di: Mwen pa konnen sa w\'ap di la a.');
INSERT INTO `bible_verses_hcv` VALUES ('24126', '40', '26', '71', 'Apre sa, Pyè leve, li ale bò pòtay lakou a. La, yon lòt sèvant wè li. Li di moun ki te la yo: Nonm sa a te avèk Jezi, nonm Nazarèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('24127', '40', '26', '72', 'Pyè demanti l\' tou, li di: M\'ap fè sèman, mwen pa konnen nonm sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24128', '40', '26', '73', 'Yon ti kadè apre, moun ki te la yo pwoche, yo di Pyè konsa: Se vre wi, monchè. Ou fè pati moun sa yo tou. Jan ou pale a fè nou rekonèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24129', '40', '26', '74', 'Lè sa a, Pyè pran fè sèman, li di yo: Mwen mande Bondye pou nenpòt bagay rive m\' si m\' manti: Mwen di nou non, mwen pa konnen nonm sa a. Menm lè a, kòk chante.');
INSERT INTO `bible_verses_hcv` VALUES ('24130', '40', '26', '75', 'Latou, Pyè vin chonje pawòl Jezi te di l\' la: Anvan kòk chante, ou va gen tan di twa fwa ou pa janm konnen mwen. Pyè soti, li tonbe kriye jouk li pa t\' kapab ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('24131', '40', '27', '1', '¶ Nan granmaten, tout chèf prèt yo ansanm ak chèf fanmi k\'ap dirije pèp la, yo mete tèt yo ansanm sou do Jezi. Yo pran desizyon pou fè touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('24132', '40', '27', '2', 'Apre yo fin mare l\', yo mennen l\' ale, yo renmèt li bay Pons Pilat, gouvènè peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('24133', '40', '27', '3', 'Jida menm, nonm ki te trayi Jezi a, lè l\' wè yo te kondannen Jezi, remò pran l\', li pote trant pyès lajan yo tounen bay chèf prèt yo ansanm ak chèf fanmi yo. Li di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('24134', '40', '27', '4', 'Sa m\' fè a mal. Se yon inonsan mwen lage nan men nou. Yo reponn li: Ki mele nou sa? Sa se zafè pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24135', '40', '27', '5', 'Jida jete pyès lajan yo nan tanp lan, li soti, li ale pann tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('24136', '40', '27', '6', 'Chèf prèt yo ranmase lajan an, yo di konsa: Sa se lajan san. Lalwa nou pa pèmèt nou mete lajan konsa nan kès tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('24137', '40', '27', '7', 'Apre sa, yo tonbe dakò pou yo achte yon jaden nan men yon nonm ki te konn fè krich. Yo pran tè a sèvi simityè pou etranje ki mouri nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('24138', '40', '27', '8', 'Se poutèt sa, jouk jounen jòdi a, yo rele jaden sa a: Jaden san.');
INSERT INTO `bible_verses_hcv` VALUES ('24139', '40', '27', '9', 'Se konsa pawòl pwofèt Jeremi te di a rive vre: Yo pran trant pyès lajan yo. Se pri sa a moun ras Izrayèl yo te dakò peye pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24140', '40', '27', '10', 'Ak lajan an, yo achte jaden nonm ki konn fè krich la, dapre lòd Bondye te ban mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('24141', '40', '27', '11', '¶ Jezi parèt devan gouvènè a. Gouvènè a keksyonnen l\', li mande li: Ou se wa jwif yo? Jezi reponn li: Se ou ki di li.');
INSERT INTO `bible_verses_hcv` VALUES ('24142', '40', '27', '12', 'Chèf prèt yo ak chèf fanmi yo t\'ap depoze anpil plent kont Jezi. Jezi menm pa t\' reponn anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('24143', '40', '27', '13', 'Pilat di li: Ou pa tande tout plent yo depoze sou do ou?');
INSERT INTO `bible_verses_hcv` VALUES ('24144', '40', '27', '14', 'Men Jezi pa ba l\' repons sou anyen. Sa te fè Pilat sezi anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('24145', '40', '27', '15', 'Pou chak fèt Delivrans gouvènè a te konn lage yon prizonye. Se pèp la ki te konn chwazi kilès.');
INSERT INTO `bible_verses_hcv` VALUES ('24146', '40', '27', '16', 'Lè sa a, te gen yon prizonye yo te rele Jezi Barabas. Tout moun te konnen ki moun li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('24147', '40', '27', '17', 'Lè Pilat wè pèp la sanble deyò a, li di yo: Kilès nou vle m\' lage ban nou: Jezi Barabas osinon Jezi yo rele Kris la?');
INSERT INTO `bible_verses_hcv` VALUES ('24148', '40', '27', '18', 'Pilat te byen konnen se jalouzi ki te fè yo mennen Jezi ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('24149', '40', '27', '19', 'Antan Pilat te chita sou fotèy jij li nan tribinal la, madanm li voye di li: Nonm sa a inonsan tande. Pa mele nan zafè sa a. Paske yèswa, mwen soufri anpil poutèt li nan dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('24150', '40', '27', '20', 'Chèf prèt yo ak chèf fanmi yo pran tèt pèp la pou yo mande Pilat pou l\' lage Barabas ba yo, pou l\' fè touye Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24151', '40', '27', '21', 'Gouvènè a pran lapawòl, li di yo: Kilès nan de a nou vle m\' lage ban nou? Yo reponn: Barabas.');
INSERT INTO `bible_verses_hcv` VALUES ('24152', '40', '27', '22', 'Pilat mande yo: Bon. Kisa pou m\' fè ak Jezi yo rele Kris la? Yo tout reponn: Kloure l\' sou yon kwa!');
INSERT INTO `bible_verses_hcv` VALUES ('24153', '40', '27', '23', 'Pilat di yo: Ki movezak li fè konsa? Yo rele pi fò toujou: Kloure l\' sou yon kwa!');
INSERT INTO `bible_verses_hcv` VALUES ('24154', '40', '27', '24', 'Lè Pilat wè li pa t\' kapab fè anyen ankò, paske pèp la te soti pou l\' te fè plis dezòd toujou, li pran dlo, li lave men l\' devan tout foul moun yo. Li di yo: Mwen menm, mwen pa reskonsab lanmò nonm sa a. Sa, se sou kont nou li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('24155', '40', '27', '25', 'Tout pèp la reponn: Se pou reskonsablite lanmò l\' tonbe sou nou ak sou tout pitit nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24156', '40', '27', '26', '¶ Apre sa, Pilat lage Barabas ba yo. Li fè yo bat Jezi byen bat, li renmèt yo li pou y al kloure l\' sou yon kwa.');
INSERT INTO `bible_verses_hcv` VALUES ('24157', '40', '27', '27', 'Sòlda Pilat yo mennen Jezi nan kay gouvènè a. Yo sanble tout batayon sòlda yo fè wonn li.');
INSERT INTO `bible_verses_hcv` VALUES ('24158', '40', '27', '28', 'Yo dezabiye l\', yo mete yon gwo rad koulè wouj violèt sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24159', '40', '27', '29', 'Yo trese yon kouwòn pikan mete nan tèt li, yo ba l\' yon ti bwa wozo kenbe nan men dwat li. Apre sa, yo mete ajenou devan l\', yo pran pase l\' nan betiz. Yo di li: Bonjou, wa jwif yo!');
INSERT INTO `bible_verses_hcv` VALUES ('24160', '40', '27', '30', 'Yo krache sou li, yo pran wozo a, yo ba l\' kou nan tèt.');
INSERT INTO `bible_verses_hcv` VALUES ('24161', '40', '27', '31', 'Apre yo fin pase l\' anba kont betiz yo, yo wete gwo rad la, yo mete rad pa l\' sou li ankò. Epi yo mennen l\' ale pou yo kloure l\' sou yon kwa.');
INSERT INTO `bible_verses_hcv` VALUES ('24162', '40', '27', '32', 'Lè yo soti, yo kontre yon nonm peyi Sirèn ki te rele Simon. Yo fòse msye pote kwa Jezi a.');
INSERT INTO `bible_verses_hcv` VALUES ('24163', '40', '27', '33', '¶ Lè yo rive kote ki rele Gòlgota a (ki vle di: Plas zo bwa tèt la)');
INSERT INTO `bible_verses_hcv` VALUES ('24164', '40', '27', '34', 'yo bay Jezi bwè diven mele ak fyèl. Men, lè l\' goute l\', li pa t\' vle bwè li.');
INSERT INTO `bible_verses_hcv` VALUES ('24165', '40', '27', '35', 'Apre yo fin kloure l\' sou kwa a, yo tire osò pou separe rad li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24166', '40', '27', '36', 'Apre sa, yo chita ap veye li.');
INSERT INTO `bible_verses_hcv` VALUES ('24167', '40', '27', '37', 'Yo mete yon ti pankat anlè tèt li pou fè konnen kòz ki fè yo te kondannen l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('24168', '40', '27', '38', 'Yo te kloure de ansasen sou de lòt kwa an menm tan avè l\', yonn sou bò dwat, yonn sou bò gòch.');
INSERT INTO `bible_verses_hcv` VALUES ('24169', '40', '27', '39', 'Moun ki t\'ap pase bò la a t\'ap plede joure li. Yo t\'ap fè siy sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24170', '40', '27', '40', 'Yo t\'ap di: Ou menm ki te vle kraze tanp lan pou ou te rebati l\' nan twa jou, sove tèt ou non! Si ou se pitit Bondye a, desann sou kwa a!');
INSERT INTO `bible_verses_hcv` VALUES ('24171', '40', '27', '41', 'Konsa tou, chèf prèt yo, dirèktè lalwa yo ak chèf fanmi yo t\'ap pase l\' nan rizib. Yo t\'ap di:');
INSERT INTO `bible_verses_hcv` VALUES ('24172', '40', '27', '42', 'Gade! Li sove lòt moun, li pa kapab sove tèt pa li. Si l\' se wa pèp Izrayèl la, se pou l\' desann sou kwa a koulye a. Lè sa a, n\'a kwè nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('24173', '40', '27', '43', 'Li te mete konfyans li nan Bondye, li te di se pitit Bondye li ye. Ann wè koulye a si Bondye va vin delivre li.');
INSERT INTO `bible_verses_hcv` VALUES ('24174', '40', '27', '44', 'Ata ansasen ki te kloure sou lòt kwa yo t\'ap joure l\' menm jan an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24175', '40', '27', '45', 'Vè midi konsa, vin gen yon fènwa sou tout peyi a, jouk twazè apre midi.');
INSERT INTO `bible_verses_hcv` VALUES ('24176', '40', '27', '46', 'Vè twazè, Jezi rele byen fò, li di: Eli, Eli lema sabaktani? (ki vle di: Bondye, Bondye, poukisa ou lage m\' konsa?)');
INSERT INTO `bible_verses_hcv` VALUES ('24177', '40', '27', '47', 'Nan moun ki te la yo genyen ki tande l\' pale. Yo di: Men l\'ap rele Eli.');
INSERT INTO `bible_verses_hcv` VALUES ('24178', '40', '27', '48', 'Lamenm, yonn nan yo kouri al pran yon eponj, li tranpe l\' nan venèg, li mete l\' nan pwent yon gòl wozo, li lonje l\' bò bouch Jezi ba l\' bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('24179', '40', '27', '49', 'Men, lòt moun yo di: Tann non, monchè. Ann wè si Eli ap vin delivre li.');
INSERT INTO `bible_verses_hcv` VALUES ('24180', '40', '27', '50', '¶ Jezi bay yon gwo rèl ankò, epi li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('24181', '40', '27', '51', 'Menm lè a, rido ki te nan tanp lan chire an de moso, depi anwo jouk anba. Tè a tranble. Wòch yo fann.');
INSERT INTO `bible_verses_hcv` VALUES ('24182', '40', '27', '52', 'Tonm mò yo louvri, kò anpil moun pèp Bondye a ki te mouri leve vivan ankò, yo soti nan tonm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24183', '40', '27', '53', 'Apre Jezi li menm te leve soti vivan nan lanmò, yo antre lavil Jerizalèm kote anpil moun te wè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24184', '40', '27', '54', 'Lè ofisye lame a ansanm ak gad ki t\'ap veye Jezi ansanm avè l\' yo wè tranblemanntè a ak tou sa ki te pase, yon sèl lapè pran yo. Yo di: Se vre wi, nonm sa a te Pitit Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24185', '40', '27', '55', 'Te gen plizyè fanm la tou. Men, yo te rete lwen ap gade. Se moun ki t\'ap swiv Jezi, ki t\'ap okipe l\' depi lè l\' te nan peyi Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('24186', '40', '27', '56', 'Nan yo te genyen: Mari, moun lavil Magdala a, Mari, manman Jak ak Jozèf, ansanm ak manman pitit Zebede yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24187', '40', '27', '57', '¶ Lè solèy fin kouche, yon nonm rich, moun lavil Arimate, vin rive. Yo te rele l\' Jozèf. Li menm tou li te yon disip Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24188', '40', '27', '58', 'li al jwenn Pilat, li mande l\' kò Jezi a. Pilat bay lòd pou yo renmèt li kò a.');
INSERT INTO `bible_verses_hcv` VALUES ('24189', '40', '27', '59', 'Jozèf pran kò a, li vlope l\' nan yon bèl dra blan tou nèf.');
INSERT INTO `bible_verses_hcv` VALUES ('24190', '40', '27', '60', 'Apre sa, li mete kò a nan yon kavo li te fèk fè fouye nan wòch la pou tèt pa l\'. Apre sa, li woule yon gwo wòch devan bouch kavo a. Epi li al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('24191', '40', '27', '61', 'Mari, moun lavil Magdala a, ansanm ak lòt Mari a te chita la, anfas kavo a.');
INSERT INTO `bible_verses_hcv` VALUES ('24192', '40', '27', '62', 'Nan denmen, ki vle di jou repo a menm, chèf prèt yo ansanm ak farizyen yo ale bò kot Pilat.');
INSERT INTO `bible_verses_hcv` VALUES ('24193', '40', '27', '63', 'Yo di li: Chèf, nou chonje lè nonm ki t\'ap bay manti a te vivan, li te di apre twa jou li pral leve soti vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('24194', '40', '27', '64', 'Bay lòd pou yo veye kavo a byen veye pandan twa jou. Konsa, disip li yo p\'ap kapab vin pran kò a pou yo di pèp la apre sa msye leve soti vivan nan lanmò. Dènye kout manti sa a ta pi rèd pase premye a.');
INSERT INTO `bible_verses_hcv` VALUES ('24195', '40', '27', '65', 'Pilat di yo: Men yon eskwad gad. Ale, veye kavo a jan nou vle a.');
INSERT INTO `bible_verses_hcv` VALUES ('24196', '40', '27', '66', 'Y ale. Pou yo pi asire kavo a te byen fèmen, yo poze sele sou wòch ki te devan bouch kavo a, epi yo mete eskwad gad la veye li.');
INSERT INTO `bible_verses_hcv` VALUES ('24197', '40', '28', '1', '¶ Lè jou repo a te fin pase, dimanch maten byen bonè, Mari, moun lavil Magdala a, ak lòt Mari a te al vizite kavo');
INSERT INTO `bible_verses_hcv` VALUES ('24198', '40', '28', '2', 'Yo rete konsa, epi tè a pran tranble byen fò. Yon zanj Bondye desann soti nan syèl la, li vini, li woule wòch la sou kote, lèfini li chita sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24199', '40', '28', '3', 'Li te klere tankou yon zèklè, rad li te blan kou lanèj.');
INSERT INTO `bible_verses_hcv` VALUES ('24200', '40', '28', '4', 'Gad yo te sitèlman pè, yo pran tranble, yo tonbe atè tankou moun ki mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('24201', '40', '28', '5', 'Men, zanj lan pran pale, li di fanm yo: Nou menm, nou pa bezwen pè. Mwen konnen se Jezi n\'ap chache, nonm yo te kloure sou kwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24202', '40', '28', '6', 'Enben, li pa isit la. Li leve vivan jan l\' te di a. Vini wè kote l\' te kouche a.');
INSERT INTO `bible_verses_hcv` VALUES ('24203', '40', '28', '7', 'Apre sa, prese al di disip li yo li leve soti vivan nan lanmò. Li gen tan pran devan yo ale nan peyi Galile. Se la y\'a wè li. Se sa m\' te gen pou m\' di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24204', '40', '28', '8', 'Fanm yo kouri kite kavo a. Yo te pè, men an menm tan tou yo te kontan. Yo t\'ap kouri pote nouvèl la bay disip yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24205', '40', '28', '9', 'Yo rete konsa, yo wè Jezi parèt devan yo, li di yo: Bonjou, medam. Yo pwoche bò kote l\', yo kenbe pye l\', yo adore li.');
INSERT INTO `bible_verses_hcv` VALUES ('24206', '40', '28', '10', 'Jezi di yo: Nou pa bezwen pè. Ale di frè m\' yo pou y al nan Galile. Se la y\'a wè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24207', '40', '28', '11', '¶ Antan medam yo te nan wout toujou, nan gad ki t\'ap veye kavo a te genyen ki te gen tan tounen lavil la, yo rakonte chèf prèt yo tou sa ki te rive.');
INSERT INTO `bible_verses_hcv` VALUES ('24208', '40', '28', '12', 'Lè sa a, chèf prèt yo reyini ak chèf fanmi yo, yo fè plan yo ansanm. Yo bay sòlda yo yon gwo lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('24209', '40', '28', '13', 'Epi yo di yo: Se pou nou di se disip li yo ki te vin vòlò kò a pote ale lannwit antan nou t\'ap dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('24210', '40', '28', '14', 'Si pawòl la tonbe nan zòrèy gouvènè a, n\'a konnen ki jan pou n\' pale avè l\' pou nou menm, gad yo, nou pa nan traka.');
INSERT INTO `bible_verses_hcv` VALUES ('24211', '40', '28', '15', 'Sòlda yo pran lajan an, yo fè jan yo te di yo fè l\' la. Se konsa, popagann sa a gaye pami jwif yo jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('24212', '40', '28', '16', '¶ Onz disip yo ale sou ti mòn nan peyi Galile a, kote Jezi te di yo ale a.');
INSERT INTO `bible_verses_hcv` VALUES ('24213', '40', '28', '17', 'Lè yo wè l\', yo adore li. Men, te gen nan yo ki pa t\' fin kwè nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('24214', '40', '28', '18', 'Jezi pwoche bò kote yo, li di yo konsa: Mwen resevwa tout pouvwa nan syèl la ak sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('24215', '40', '28', '19', 'Ale fè disip pou mwen nan tout nasyon, batize yo nan non Papa a, Pitit la ak Sentespri a.');
INSERT INTO `bible_verses_hcv` VALUES ('24216', '40', '28', '20', 'Moutre yo pou yo obsève tou sa mwen te ban nou lòd fè. Chonje sa byen: mwen la avèk nou toulejou, jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('24217', '41', '1', '1', '¶ Men konmansman Bon Nouvèl ki pale sou Jezikri, Pitit Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('24218', '41', '1', '2', 'Nan liv pwofèt Ezayi a, men sa ki te ekri: Bondye di: Men m\'ap voye mesaje m\' lan devan ou. La louvri chemen an pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24219', '41', '1', '3', 'Se vwa yon nonm k\'ap rele nan dezè a: Pare gran wout Seyè nou an. Plani chemen an byen plani pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24220', '41', '1', '4', 'Se konsa Jan te parèt nan dezè a, li t\'ap batize, li t\'ap mache bay mesaj sa a: -Tounen vin jwenn Bondye. vin resevwa batèm, epi Bondye va padonnen peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24221', '41', '1', '5', 'Tout moun nan peyi Jide a ansanm ak tout pèp lavil Jerizalèm lan te vin jwenn li: yo te konfese peche yo devan tout moun, epi Jan te batize yo nan larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('24222', '41', '1', '6', 'Jan te mete yon rad pwal chamo sou li, ak yon sentiwon an po mare nan ren li. Se krikèt ak gato myèl li te jwenn nan bwa li te manje.');
INSERT INTO `bible_verses_hcv` VALUES ('24223', '41', '1', '7', 'Li t\'ap mache bay mesaj sa a: -Moun k\'ap vin apre m\' lan gen plis pouvwa anpil pase m\'. Mwen pa bon ase pou m\' ta bese demare sapat ki nan pye li.');
INSERT INTO `bible_verses_hcv` VALUES ('24224', '41', '1', '8', 'Mwen menm, mwen batize nou nan dlo. Men li menm, la batize nou nan Sentespri a.');
INSERT INTO `bible_verses_hcv` VALUES ('24225', '41', '1', '9', '¶ Menm epòk sa a, Jezi te soti Nazarèt, yon bouk nan peyi Galile. Lè sa a, Jan te batize l\' nan larivyè Jouden an.');
INSERT INTO `bible_verses_hcv` VALUES ('24226', '41', '1', '10', 'Antan Jezi t\'ap soti nan dlo a, li wè syèl la louvri, epi Lespri Bondye a desann sou li an fòm yon pijon.');
INSERT INTO `bible_verses_hcv` VALUES ('24227', '41', '1', '11', 'Li tande yon vwa ki soti nan syèl la ki di: -Ou se pitit mwen renmen anpil la. Ou fè kè m\' kontan anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('24228', '41', '1', '12', 'Touswit apre sa, Lespri Bondye a pouse Jezi al nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('24229', '41', '1', '13', 'Li rete la pandan karant jou, epi se la Satan vin tante l\'. Jezi t\'ap viv nan mitan bèt bwa yo, epi zanj Bondye yo t\'ap okipe li.');
INSERT INTO `bible_verses_hcv` VALUES ('24230', '41', '1', '14', '¶ Apre yo te fin mete Jan nan prizon, Jezi ale nan peyi Galile pou l\' te fè konnen Bon Nouvèl Bondye voye a.');
INSERT INTO `bible_verses_hcv` VALUES ('24231', '41', '1', '15', 'Li t\'ap di yo konsa: -Jou a rive. Koulye a, Bondye ki wa nan syèl la ap vin pran pouvwa a nan men li. Tounen vin jwenn Bondye. Asepte Bon Nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('24232', '41', '1', '16', 'Pandan Jezi t\'ap mache bò lanmè Galile a, li wè de pechè pwason, Simon ak Andre, frè li a. Yo t\'ap voye privye nan lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('24233', '41', '1', '17', 'Jezi di yo konsa: -vin jwenn mwen. m\'a fè nou tounen pechè moun pito.');
INSERT INTO `bible_verses_hcv` VALUES ('24234', '41', '1', '18', 'Lamenm, yo kite privye yo, y\' ale avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('24235', '41', '1', '19', 'Jezi vanse pi lwen, li wè de pitit gason Zebede yo, Jak ak Jan, frè li. Yo te chita nan kannòt yo a, yo t\'ap repare privye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24236', '41', '1', '20', 'Lamenm, Jezi rele yo. Yo kite Zebede, papa yo, nan kannòt la ansanm ak ouvrye yo. Y\' ale avèk Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24237', '41', '1', '21', 'Apre sa, Jezi ale ak disip li yo nan yon lavil yo rele Kapènawòm. Jou repo a, Jezi antre nan sinagòg la; li kòmanse moutre moun yo anpil bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('24238', '41', '1', '22', 'Yo te sezi tande sa l\' t\'ap moutre yo. Se pa t\' menm jan avèk dirèktè lalwa yo, paske li te pale ak yo tankou yon moun ki otorize.');
INSERT INTO `bible_verses_hcv` VALUES ('24239', '41', '1', '23', '¶ Lè sa a, yon nonm ki te gen yon move lespri sou li vin antre nan sinagòg la, li pran rele:');
INSERT INTO `bible_verses_hcv` VALUES ('24240', '41', '1', '24', '-ey Jezi, moun Nazarèt, kisa nou gen avè ou? Ou vin isit la pou detwi nou? Mwen konnen byen pwòp ki moun ou ye. Ou se moun Bondye chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('24241', '41', '1', '25', 'Jezi pale byen fò ak move lespri ki te sou nonm lan, li di li: -Pe la! Soti sou nonm sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24242', '41', '1', '26', 'Move lespri a souke nonm lan byen souke, li bay yon gwo rèl, epi li soti, li ale.');
INSERT INTO `bible_verses_hcv` VALUES ('24243', '41', '1', '27', 'Tout moun yo te sitèlman sezi, yonn t\'ap mande lòt: -Sa sa ye la a menm! Sa se yon lòt bagay l\'ap moutre nou la a. Menm move lespri yo, li pase yo lòd ak otorite, yo obeyi li.');
INSERT INTO `bible_verses_hcv` VALUES ('24244', '41', '1', '28', 'Se tout moun ki t\'ap nonmen non l\' nan peyi Galile a.');
INSERT INTO `bible_verses_hcv` VALUES ('24245', '41', '1', '29', '¶ Apre sa, yo soti kite sinagòg la, y\' ale ansanm ak Jak ak Jan lakay Simon ak Andre.');
INSERT INTO `bible_verses_hcv` VALUES ('24246', '41', '1', '30', 'Bèlmè Simon an te kouche ak lafyèv. Rive Jezi rive lakay la, yo di l\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('24247', '41', '1', '31', 'Lè sa a, li pwoche bò madanm lan, li pran men l\', li fè l\' leve. Latou, lafyèv la kite l\', epi madanm lan resevwa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24248', '41', '1', '32', 'Aswè, apre solèy fin kouche, yo mennen tout moun malad yo ansanm ak tou sa ki te gen move lespri sou yo bay Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24249', '41', '1', '33', 'Tout moun lavil la te sanble devan pòt kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('24250', '41', '1', '34', 'Lè sa a, Jezi te geri anpil moun ki te soufri divès maladi; li te chase anpil move lespri. Men, li pa t\' kite move lespri yo pale, paske yo te konnen ki moun li te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('24251', '41', '1', '35', 'Nan granmaten, byen bonè, li pa t\' ankò fè klè, Jezi leve, li soti li kite lavil la, li al yon kote ki pa gen moun. La li t\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('24252', '41', '1', '36', 'Simon ak lòt zanmi l\' yo soti, yo t\'ap chache Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24253', '41', '1', '37', 'Lè yo jwenn li, yo di l\' konsa: -Tout moun ap chache ou wi.');
INSERT INTO `bible_verses_hcv` VALUES ('24254', '41', '1', '38', 'Men li reponn yo: -Ann al yon lòt kote, nan lòt bouk yo nan vwazinaj la. Fòk mwen fè yo konnen mesaj la tou. Se pou sa menm mwen vini.');
INSERT INTO `bible_verses_hcv` VALUES ('24255', '41', '1', '39', 'Se konsa li te ale toupatou nan peyi Galile, li t\'ap mache bay mesaj la nan sinagòg yo, li t\'ap chase move lespri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24256', '41', '1', '40', '¶ Yon nonm ki te gen lalèp vin jwenn Jezi; li tonbe ajenou devan li, li mande l\' sekou; li di l\' konsa: -Si ou vle, ou kapab geri mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24257', '41', '1', '41', 'Kè Jezi fè l\' mal, li lonje men l\', li manyen nonm lan, li di li: -Wi, mwen vle ou geri.');
INSERT INTO `bible_verses_hcv` VALUES ('24258', '41', '1', '42', 'Menm lè a, lalèp la kite l\', li geri, li te nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24259', '41', '1', '43', 'Apre sa, Jezi voye l\' ale, li pase l\' lòd byen sevè.');
INSERT INTO `bible_verses_hcv` VALUES ('24260', '41', '1', '44', 'Li di l\' konsa: -Piga ou pale sa ak pesonn. Men, al fè prèt la wè ki jan ou ye. Apre sa, wa ofri sa Moyiz te bay lòd pou ofri a. Konsa wa bay tout moun prèv ou geri.');
INSERT INTO `bible_verses_hcv` VALUES ('24261', '41', '1', '45', 'Men, nonm lan pati, li pran mache fè konnen bagay la toupatou. Li sitèlman gaye nouvèl la, Jezi pa t\' kapab antre ankò nan okenn lavil pou moun pa t\' wè li. Li te pito rete andeyò, kote ki pa gen moun. Men, moun te soti toupatou vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('24262', '41', '2', '1', '¶ Kèk jou apre sa, Jezi tounen Kapènawòm. Yo tande li te lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('24263', '41', '2', '2', 'Te sitèlman gen moun ki te sanble, pa t\' gen plas ankò, pa menm devan pòt kay la. Jezi menm t\'ap anonse yo pawòl la.');
INSERT INTO `bible_verses_hcv` VALUES ('24264', '41', '2', '3', 'Se lè sa a, yon kolonn moun vin rive, kat ladan yo t\'ap pote yon nonm paralize. Yo t\'ap mennen l\' bay Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24265', '41', '2', '4', 'Men, foul la te kwense anpil, kifè moun yo pa t\' ka pwoche bò kot Jezi. Lè yo wè sa, yo dekouvri do kay la egzakteman sou tèt Jezi. Epi yo file nonm paralize a desann nan twou a, tou kouche sou nat li a.');
INSERT INTO `bible_verses_hcv` VALUES ('24266', '41', '2', '5', 'Jezi wè jan yo te gen konfyans nan li, li di nonm paralize a: -Pitit mwen, peche ou yo padonnen.');
INSERT INTO `bible_verses_hcv` VALUES ('24267', '41', '2', '6', 'Te gen kèk dirèktè lalwa chita la; yo t\'ap di nan kè yo:');
INSERT INTO `bible_verses_hcv` VALUES ('24268', '41', '2', '7', '-Pouki nonm sa a pale mal sou Bondye konsa? Ki moun sou latè ki kapab padonnen peche? Sa se travay Bondye sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('24269', '41', '2', '8', 'Menm lè a Jezi te gen tan konnen nan fon kè l\' sak t\'ap pase nan tèt yo. Li di yo: -Poukisa n\'ap fè lide konsa nan kè nou?');
INSERT INTO `bible_verses_hcv` VALUES ('24270', '41', '2', '9', 'Kisak pi fasil pou m\' di nonm paralize a: Peche ou yo padonnen; osinon: Leve kanpe, pran nat ou, mache?');
INSERT INTO `bible_verses_hcv` VALUES ('24271', '41', '2', '10', 'Enben, m\'ap fè nou konnen, mwen menm, Moun Bondye voye nan lachè a, mwen gen pouvwa sou latè pou m\' padonnen peche. Lè sa a, Jezi di nonm paralize a:');
INSERT INTO `bible_verses_hcv` VALUES ('24272', '41', '2', '11', '-Mwen di ou: leve kanpe, pran nat ou, ale lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24273', '41', '2', '12', 'Latou, nonm lan leve kanpe, li pran nat li, li soti devan tout moun. Yo tout te sezi, yo fè lwanj Bondye; yo t\'ap di: -Nou poko janm wè bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('24274', '41', '2', '13', '¶ Jezi tounen ankò bò lanmè Galile a. Yon foul moun te vin jwenn li, epi li t\'ap moutre yo anpil bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('24275', '41', '2', '14', 'Antan Jezi t\'ap pase konsa, li wè Levi, pitit Alfe a, chita nan biwo kontribisyon an. Jezi di l\' konsa: -Swiv mwen. Levi annik leve, li swiv Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24276', '41', '2', '15', 'Pita, Jezi t\'ap manje lakay Levi. Te gen anpil lòt pèseptè kontribisyon ak moun k\'ap fè sa ki mal ki t\'ap swiv Jezi. Tout moun sa yo te chita bò tab avè l\' ansanm ak disip li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24277', '41', '2', '16', 'Kèk direktè lalwa ki te fè pati bann farizyen yo wè Jezi ap manje ak pèseptè kontribisyon yo ansanm ak moun k\'ap fè sa ki mal yo. Yo mande disip li yo: -Poukisa l\'ap manje ak pèseptè kontribisyon ansanm ak moun k\'ap fè sa ki mal yo?');
INSERT INTO `bible_verses_hcv` VALUES ('24278', '41', '2', '17', 'Jezi tande sa, li di yo konsa: -Lè yon moun an sante, li pa bezwen dòktè. Se moun malad ki bezwen dòktè. Enben, mwen pa vin rele moun k\'ap mache dwat devan Bondye yo, men moun k\'ap fè sa ki mal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24279', '41', '2', '18', '¶ Yon jou, patizan Jan Batis yo t\'ap fè jèn ansanm ak farizyen yo. Gen moun ki vin di Jezi konsa: -Poukisa patizan Jan Batis yo avèk disip farizyen yo fè jèn, epi disip pa ou yo pa fè jèn?');
INSERT INTO `bible_verses_hcv` VALUES ('24280', '41', '2', '19', 'Jezi reponn yo: -Eske zanmi yon nonm k\'ap marye kapab rete san manje toutotan li la avèk yo? Non, toutotan nonm k\'ap marye a la avèk yo, yo pa kapab rete san manje.');
INSERT INTO `bible_verses_hcv` VALUES ('24281', '41', '2', '20', 'Men, lè lè a va rive pou l\' pa nan mitan yo ankò, se lè sa a y\'a fè jèn.');
INSERT INTO `bible_verses_hcv` VALUES ('24282', '41', '2', '21', 'Pesonn pa pyese yon vye rad ak yon moso twal nèf. Si ou fè sa, moso nèf la va pati ak yon bò nan vye rad la. Lè sa a, rad la chire pi mal.');
INSERT INTO `bible_verses_hcv` VALUES ('24283', '41', '2', '22', 'Konsa tou, pesonn pa mete diven ki fenk fèt nan vye veso an po. Si ou fè sa, diven an va pete vye veso yo, epi w\'ap pèdi ni diven an ni veso yo. Men, diven ki fenk fèt, sa dwe ale nan veso an po ki fenk fèt tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24284', '41', '2', '23', 'Yon jou repo, Jezi t\'ap pase nan yon jaden ble. Antan disip li yo t\'ap mache konsa avè l\', yo pran keyi kèk grap ble.');
INSERT INTO `bible_verses_hcv` VALUES ('24285', '41', '2', '24', 'Farizyen yo di li konsa: -Gade non! Poukisa disip ou yo ap fè bagay lalwa nou pa pèmèt moun fè gwo jou repo a?');
INSERT INTO `bible_verses_hcv` VALUES ('24286', '41', '2', '25', 'Jezi reponn yo: -Eske nou pa janm li sa David te fè yon lè li te bezwen manje pou li menm ak pou moun pa l\' yo ki te grangou?');
INSERT INTO `bible_verses_hcv` VALUES ('24287', '41', '2', '26', 'Sa te pase sou tan Abyata te granprèt. Nou chonje? Li antre nan kay Bondye a, li manje nan pen yo te ofri bay Bondye a. Dapre lalwa nou an, se prèt yo sèlman ki gen dwa manje pen sa yo. Malgre sa, David te pran ladan yo, li te bay moun pa l\' yo manje tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24288', '41', '2', '27', 'Jezi di yo ankò: -Jou repo a te fèt pou moun; se pa moun ki te fèt pou jou repo a.');
INSERT INTO `bible_verses_hcv` VALUES ('24289', '41', '2', '28', 'Konsa tou, mwen menm, Moun Bondye voye nan lachè a, mwen se mèt repo a.');
INSERT INTO `bible_verses_hcv` VALUES ('24290', '41', '3', '1', '¶ Apre sa, Jezi tounen ankò nan sinagòg la. Te gen yon nonm ki te gen yon men pòk nan asanble a.');
INSERT INTO `bible_verses_hcv` VALUES ('24291', '41', '3', '2', 'Moun ki te la yo t\'ap veye Jezi pou wè si li t\'ap geri men nonm lan jou repo a, paske yo te vle akize li.');
INSERT INTO `bible_verses_hcv` VALUES ('24292', '41', '3', '3', 'Jezi di nonm men pòk la: -Leve, vin kanpe la a nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24293', '41', '3', '4', 'Epi li di moun ki t\'ap gade l\' yo: -Kisa lalwa nou an pèmèt moun fè jou repo a? Byen osinon mal? Sove lavi yon nonm osinon kite l\' mouri? Men yo pa louvri bouch yo reponn li.');
INSERT INTO `bible_verses_hcv` VALUES ('24294', '41', '3', '5', 'Lè sa a Jezi fache, li pwonmennen je l\' sou yo tout: sa te fè l\' lapenn pou l\' te wè jan yo te gen move santiman. Epi li di nonm lan konsa: -Lonje men ou. Nonm lan lonje men li. Latou men an geri.');
INSERT INTO `bible_verses_hcv` VALUES ('24295', '41', '3', '6', 'Menm lè a, farizyen yo soti nan sinagòg la, y\' al met tèt yo ansanm ak patizan Ewòd yo pou yo wè ki jan pou yo touye Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24296', '41', '3', '7', 'Jezi wete kò l\' ak disip li yo, li ale bò lanmè Galile a. Yon gwo foul moun t\'ap swiv li. Yo te soti toupatou: te gen moun Galile, moun Jide,');
INSERT INTO `bible_verses_hcv` VALUES ('24297', '41', '3', '8', 'moun lavil Jerizalèm, moun peyi Idime, moun peyi lòt bò larivyè Jouden an, moun nan vwazenaj lavil Tir ak lavil Sidon. Tout foul pèp sa a te vin jwenn li paske yo te tande tou sa l\' t\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('24298', '41', '3', '9', 'Jezi mande disip li yo pou yo pare yon kannòt pou li, pou foul la pa t\' toufe l\' twòp.');
INSERT INTO `bible_verses_hcv` VALUES ('24299', '41', '3', '10', 'Paske, jan li t\'ap geri anpil moun, tout malad yo te vide sou li pou yo te manyen li.');
INSERT INTO `bible_verses_hcv` VALUES ('24300', '41', '3', '11', 'Chak fwa move lespri yo te wè l\', yo te tonbe nan pye l\' ap plede rele: -Ou se pitit Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('24301', '41', '3', '12', 'Men Jezi te pale sevè ak move lespri yo pou yo pa t\' di ki moun li te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('24302', '41', '3', '13', '¶ Apre sa, li moute sou yon ti mòn. Li rele moun li te bezwen yo. Yo vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('24303', '41', '3', '14', 'Li chwazi douz nan yo pou mache ak li. Li rele yo apòt, epi li voye yo mache bay mesaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('24304', '41', '3', '15', 'Li te ba yo pouvwa pou chase mouve lespri.');
INSERT INTO `bible_verses_hcv` VALUES ('24305', '41', '3', '16', 'Men douz moun li te chwazi yo: Se te Simon (Jezi te ba li yon ti non Pyè),');
INSERT INTO `bible_verses_hcv` VALUES ('24306', '41', '3', '17', 'de pitit Zebede yo: Jak ak Jan, frè l\' la. Jezi te ba yo yon ti non Boanèj, ki vle di Pitit loraj.');
INSERT INTO `bible_verses_hcv` VALUES ('24307', '41', '3', '18', 'Te gen Andre, Filip, Batèlmi, Matye, Toma, Jak, pitit Alfe a, Tade, Simon, patriyòt la,');
INSERT INTO `bible_verses_hcv` VALUES ('24308', '41', '3', '19', 'ak Jida Iskariòt, nonm ki te lage Jezi nan men lènmi li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24309', '41', '3', '20', 'Apre sa, Jezi tounen lakay li. Te sitèlman gen moun ki te sanble ankò, Jezi ak disip li yo pa t\' menm gen tan pou yo te manje.');
INSERT INTO `bible_verses_hcv` VALUES ('24310', '41', '3', '21', 'Lè fanmi Jezi yo tande sa, yo soti pou yo vin chache l\' paske tout moun t\'ap di: -Nonm sa a fou.');
INSERT INTO `bible_verses_hcv` VALUES ('24311', '41', '3', '22', '¶ Dirèktè lalwa ki te desann soti Jerizalèm yo t\'ap di konsa: -Li gen Bèlzeboul, gwo wa dyab la, sou li. Yo t\'ap di tou: -Se chèf move lespri yo menm ki ba li pouvwa pou chase move lespri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24312', '41', '3', '23', 'Jezi rele yo, li di yo an parabòl: -Ki jan Satan fè ap chase Satan?');
INSERT INTO `bible_verses_hcv` VALUES ('24313', '41', '3', '24', 'Si yon peyi gen divizyon ladan l\' pou moun yo ap goumen yonn ak lòt, peyi sa a pa la pou lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('24314', '41', '3', '25', 'Si gen divizyon nan yon fanmi, fanmi sa a pa la pou lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('24315', '41', '3', '26', 'Se sak fè, si Satan konbat pwòp tèt li, si gen divizyon nan peyi Satan, pouvwa Satan an pa la pou lontan. Talè konsa l\'ap fini.');
INSERT INTO `bible_verses_hcv` VALUES ('24316', '41', '3', '27', 'Pesonn pa kapab antre lakay yon nonm vanyan pou piye sa l\' genyen, si li pa mare nonm vanyan an anvan. Lè li fin mare l\', la piye kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('24317', '41', '3', '28', 'Se vre wi, sa m\'ap di nou la a: Bondye va padonnen lèzòm tout peche y\'a fè, ak tout move pawòl ki va soti nan bouch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24318', '41', '3', '29', 'Men, moun ki va pale mal sou Sentespri a, moun sa a p\'ap janm jwenn padon, paske lè sa a l\'ap fè yon peche k\'ap rete pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('24319', '41', '3', '30', 'Jezi te pale konsa paske yo t\'ap di-Li gen yon move lespri sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24320', '41', '3', '31', '¶ Apre sa, manman Jezi ak frè l\' yo vin rive. Yo kanpe deyò a, yo fè rele li.');
INSERT INTO `bible_verses_hcv` VALUES ('24321', '41', '3', '32', 'Jezi te nan mitan yon foul moun ki te chita. Yo di l\' konsa: -Men manman ou ak frè ou yo deyò a, y\'ap mande pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24322', '41', '3', '33', 'Li reponn yo: -Kilès ki manman m\', kilès ki frè mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('24323', '41', '3', '34', 'Epi li pwonmennen je l\' sou moun ki te chita sou kote l\' yo, li di konsa: -Gade: men manman m\', men frè m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24324', '41', '3', '35', 'Paske, tout moun ki fè sa Bondye mande yo fè, se moun sa yo ki frè m\', ki sè m\', ki manman mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24325', '41', '4', '1', '¶ Jezi te rekòmanse ap bay mesaj la bò lanmè Galile a ankò. Foul moun ki te sanble bò kote l\' la te sitèlman anpil, li te blije moute chita nan yon kannòt ki te sou lanmè a. Tout foul moun yo menm te rete atè sou rivaj la, toupre dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('24326', '41', '4', '2', 'Li t\'ap rakonte yo kèk parabòl pou l\' te moutre yo anpil bagay. Li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('24327', '41', '4', '3', '-Koute! Yon nonm soti pou li al simen grenn nan jaden li.');
INSERT INTO `bible_verses_hcv` VALUES ('24328', '41', '4', '4', 'Pandan li t\'ap simen grenn yo, kèk grenn tonbe bò chemen an. Zwazo vini, yo manje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24329', '41', '4', '5', 'Yon pati tonbe nan mitan wòch, kote ki pa t\' gen anpil tè. Grenn sa yo leve byen vit, paske tè a pa t\' fon.');
INSERT INTO `bible_verses_hcv` VALUES ('24330', '41', '4', '6', 'Men, lè solèy la chofe, li boule ti plant yo. Yo cheche paske rasen yo pa t\' fon.');
INSERT INTO `bible_verses_hcv` VALUES ('24331', '41', '4', '7', 'Yon lòt pati tonbe nan mitan pye pikan. Pikan yo grandi, yo toufe bon ti plant yo, kifè yo pa t\' ka donnen.');
INSERT INTO `bible_verses_hcv` VALUES ('24332', '41', '4', '8', 'Men, yon lòt pati ankò tonbe nan bon tè. Plant yo leve, yo grandi, yo donnen. Gen ladan yo ki bay trant grenn, lòt bay swasant, lòt ankò bay san.');
INSERT INTO `bible_verses_hcv` VALUES ('24333', '41', '4', '9', 'Apre sa, Jezi di yo konsa: -Si nou gen zòrèy poun tande, tande.');
INSERT INTO `bible_verses_hcv` VALUES ('24334', '41', '4', '10', 'Apre Jezi te fin kite gwo foul moun yo dèyè, moun ki te toupre l\' yo ansanm ak douz disip li yo di li: -Esplike nou parabòl sa a non.');
INSERT INTO `bible_verses_hcv` VALUES ('24335', '41', '4', '11', 'Li di yo: -Nou menm, nou resevwa sekrè Peyi kote Bondye Wa a; men moun ki deyò yo, yo tande tout bagay an parabòl.');
INSERT INTO `bible_verses_hcv` VALUES ('24336', '41', '4', '12', 'Konsa Yo mèt gade byen gade, men yo p\'ap wè. Yo mèt tande byen tande, men yo p\'ap konprann, pou yo pa tounen vin jwenn Bondye, pou Bondye padonnen peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24337', '41', '4', '13', 'Apre sa, Jezi di yo: -Nou pa konprann parabòl sa a? Ki jan n\'a fè pou nou konprann tout lòt parabòl yo? Koute!');
INSERT INTO `bible_verses_hcv` VALUES ('24338', '41', '4', '14', 'Nonm k\'ap simen an, se pawòl Bondye a l\'ap simen.');
INSERT INTO `bible_verses_hcv` VALUES ('24339', '41', '4', '15', 'Gen moun, yo sanble ak tè bò chemen kote pawòl la tonbe a. Kou yo tande l\', Satan vini, li rache pawòl ki te simen nan kè yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('24340', '41', '4', '16', 'Konsa tou, gen lòt ki resevwa grenn yo tankou tè ki gen anpil wòch la. Lè yo fèk tande pawòl la, yo resevwa l\' ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('24341', '41', '4', '17', 'Men, yo pa kite l\' pouse rasen nan kè yo. Yo pa kenbe l\' pou lontan. Lè yo tonbe anba tèt chaje ak pèsekisyon akòz pawòl Bondye a, lamenm yo jwenn okazyon pou yo tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('24342', '41', '4', '18', 'Gen lòt moun ankò, yo resevwa grenn yo tankou nan mitan pye pikan: yo tande pawòl la,');
INSERT INTO `bible_verses_hcv` VALUES ('24343', '41', '4', '19', 'men, traka lavi, anvi gen lajan ak tout lòt anvi yo antre nan kè yo, toufe pawòl la. Kifè yo pa bay anyen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('24344', '41', '4', '20', 'Pou fini, gen moun ki tankou bon tè a; yo tande pawòl la, yo resevwa l\' epi yo donnen. Gen ladan yo ki bay trant pou yonn, lòt bay swasant pou yonn, lòt ankò bay san pou yonn.');
INSERT INTO `bible_verses_hcv` VALUES ('24345', '41', '4', '21', '¶ Apre sa, li di yo ankò: -Yo pa limen yon lanp pou yo mete l\' anba yon mamit osinon anba yon kabann, pa vre? Eske se pa sou yon etajè pou yo mete li?');
INSERT INTO `bible_verses_hcv` VALUES ('24346', '41', '4', '22', 'Nanpwen anyen ki kache ki p\'ap devwale yon jou. Konsa tou, nanpwen sekrè ki p\'ap parèt aklè yon lè.');
INSERT INTO `bible_verses_hcv` VALUES ('24347', '41', '4', '23', 'Si nou gen zòrèy poun tande, tande.');
INSERT INTO `bible_verses_hcv` VALUES ('24348', '41', '4', '24', 'Li di yo toujou: -Fè atansyon sa n\'ap tande la a. Mezi nou sèvi pou mezire lòt moun, se li menm Bondye va pran pou mezire nou tou, ak tout degi l\' sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24349', '41', '4', '25', 'Paske, moun ki genyen deja a, y\'a ba li ankò. Men moun ki pa gen anyen an, y\'a wete nan men l\' ata ti sa l\' te genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('24350', '41', '4', '26', 'Li di yo ankò: -Men ki jan sa ye nan Peyi kote Bondye Wa a. Se tankou yon nonm ki simen grenn nan jaden li.');
INSERT INTO `bible_verses_hcv` VALUES ('24351', '41', '4', '27', 'Apre sa, lannwit li dòmi, lajounen li leve fè zafè li. San l\' pa konnen ki jan pa ki jan, grenn yo pouse, yo grandi.');
INSERT INTO `bible_verses_hcv` VALUES ('24352', '41', '4', '28', 'Tou sa, paske se tè a menm ki fè plant yo grandi pou yo donnen. Pou kòmanse yo pouse fèy, answit yo pouse flèch, apre sa grenn plen flèch la.');
INSERT INTO `bible_verses_hcv` VALUES ('24353', '41', '4', '29', 'Lè grenn yo mi se lè sa a nonm lan mete manchèt ladan l\', paske sezon rekòt la rive.');
INSERT INTO `bible_verses_hcv` VALUES ('24354', '41', '4', '30', 'Li di yo ankò: -Kisa m\' ta di Peyi kote Bondye Wa a sanble ankò? Ki parabòl mwen ta ban nou pou fè nou konprann sa li ye?');
INSERT INTO `bible_verses_hcv` VALUES ('24355', '41', '4', '31', 'Enben, li menm jan ak yon ti grenn moutad. Lè ou simen l\', se yon ti grenn tou piti. Se li ki pi piti nan tout grenn ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('24356', '41', '4', '32', 'Men, lè ou fin simen l\', li pran grandi: li depase tout plant menm kalite avè l\', li pouse gwo branch. Konsa, zwazo nan syèl la ka fè nich nan lonbraj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24357', '41', '4', '33', 'Se avèk anpil parabòl konsa li t\'ap ba yo mesaj li a. Li te fè l\' yon jan pou yo tout te ka konprann li.');
INSERT INTO `bible_verses_hcv` VALUES ('24358', '41', '4', '34', 'Li pa t\' louvri bouch li pou l\' pa t\' rakonte yo yon parabòl. Men, lè l\' te pou kont li avèk disip li yo, li te esplike yo tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('24359', '41', '4', '35', '¶ Menm jou sa a, lè solèy fin kouche, Jezi di disip li yo: -Ann janbe lòt bò lanmè a non.');
INSERT INTO `bible_verses_hcv` VALUES ('24360', '41', '4', '36', 'Se konsa disip yo te kite foul moun yo dèyè, yo pati ansanm ak Jezi nan kannòt kote li te chita a. Te gen lòt kannòt tou ki te ale avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24361', '41', '4', '37', 'Yon gwo van vin leve, lanm yo kòmanse antre nan kannòt la. Yon sèl kou a, kannòt la t\'ap fin plen dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('24362', '41', '4', '38', 'Jezi menm, lè sa a, te nan dèyè kannòt la. Li t\'ap dòmi, tèt li apiye sou yon ti zòrye. Disip li yo souke l\', yo di l\' konsa: -Mèt, mèt, se mouri n\'ap mouri wi! Sa pa di ou anyen?');
INSERT INTO `bible_verses_hcv` VALUES ('24363', '41', '4', '39', 'Jezi leve, li pale byen fò ak van an, li di: -Pe la. Li di dlo a: -Rete trankil. Latou, van an tonbe epi vin gen yon gran kalmi.');
INSERT INTO `bible_verses_hcv` VALUES ('24364', '41', '4', '40', 'Apre sa, li di yo: -Men, poukisa nou pè konsa? Nou poko gen konfyans toujou?');
INSERT INTO `bible_verses_hcv` VALUES ('24365', '41', '4', '41', 'Men disip yo te pè anpil anpil, yonn t\'ap di lòt konsa: -Ki moun li ye menm, pou jouk van ak dlo lanmè a obeyi li?');
INSERT INTO `bible_verses_hcv` VALUES ('24366', '41', '5', '1', '¶ Jezi ak disip li yo rive lòt bò lanmè Galile a, nan peyi Jerazenyen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24367', '41', '5', '2', 'Jezi desann soti nan kannòt la. Menm lè a, yon nonm soti nan mitan tonm mò yo, li vin devan Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24368', '41', '5', '3', 'Nonm sa a te gen yon move lespri sou li, li te pran tonm yo fè kay li. Pesonn pa t\' kapab mare l\', pa menm avèk chenn.');
INSERT INTO `bible_verses_hcv` VALUES ('24369', '41', '5', '4', 'Anpil fwa, yo te mete tou de pye l\' yo nan yon sep an fè, yo te mare tou de menm l\' yo ak yon chenn. Men, chak fwa, li te jwenn mwayen kase ni chenn lan, ni sèp la. Pesonn pa t\' gen fòs ase pou donte li.');
INSERT INTO `bible_verses_hcv` VALUES ('24370', '41', '5', '5', 'Tout tan, lajounen kou lannwit, li t\'ap pwonmennen nan mitan tonm yo osinon sou ti mòn yo. Li t\'ap rele san rete, li t\'ap matirize kò l\' ak kout wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('24371', '41', '5', '6', 'Li te yon bèl distans lè li wè Jezi. Li kouri, li vin mete ajenou devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('24372', '41', '5', '7', 'Li pran rele byen fò, li di l\' konsa: -Kisa m\' gen avèk ou, Jezi, pitit Bondye ki nan syèl la? Tanpri souple, nan non Bondye, pa fè m\' soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('24373', '41', '5', '8', '(Li te pale konsa, paske Jezi te pase l\' lòd sa a: Move lespri, soti sou nonm lan).');
INSERT INTO `bible_verses_hcv` VALUES ('24374', '41', '5', '9', 'Lè sa a, Jezi mande li: -Ki jan ou rele? Li reponn li: -Yo rele m\' Rejiman, paske nou anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('24375', '41', '5', '10', 'Epi li di Jezi: -Tanpri souple, pa mete nou deyò nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('24376', '41', '5', '11', 'Sou ti mòn lan te gen yon bann kochon ki t\'ap chache manje pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('24377', '41', '5', '12', 'Tout move lespri yo pran mande Jezi: -Tanpri souple, voye nou sou kochon sa yo non poun antre nan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24378', '41', '5', '13', 'Jezi bay yo pèmisyon sa a. Lè sa a, move lespri yo soti sou nonm lan, yo antre nan kochon yo. Lamenm, tout bann kochon yo pran degrengole desann bò falèz la, al neye tèt yo nan lanmè. Te gen demil kochon konsa nan bann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('24379', '41', '5', '14', 'Moun ki t\'ap gade kochon yo pran kouri. Yo gaye nouvèl la nan lavil la kou andeyò. Moun soti toupatou vin wè sak te rive.');
INSERT INTO `bible_verses_hcv` VALUES ('24380', '41', '5', '15', 'Lè yo rive bò kote Jezi te ye a, yo wè nonm ki te gen rejiman move lespri sou li a. Li te chita chita l\', byen abiye ak tout bon sans li sou li. Yo tout te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('24381', '41', '5', '16', 'Moun ki te asiste bagay la mete rakonte lòt yo sa ki te rive nonm ak move lespri a ansanm ak kochon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24382', '41', '5', '17', 'Lè sa a, yo mande Jezi: -Tanpri souple, kite peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('24383', '41', '5', '18', 'Antan Jezi t\'ap moute nan kannòt la, nonm ki te gen move lespri a mande l\' pèmisyon pou li ale ave l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24384', '41', '5', '19', 'Men Jezi pa t\' kite l\' ale, li di l\' konsa: -Ale, tounen lakay ou, nan mitan fanmi ou yo. Rakonte yo tou sa Bondye fè pou ou, kijan li te gen pitye pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24385', '41', '5', '20', 'Nonm lan pati, li ale nan tout rejyon yo rele Dis Vil la. Li mache fè konnen tou sa Jezi te fè pou li. Se te yon gwo sezisman pou tout moun ki te tande l\' pale.');
INSERT INTO `bible_verses_hcv` VALUES ('24386', '41', '5', '21', '¶ Jezi tounen lòt bò lanmè a. Li annik desann soti nan kannòt la, yon foul moun gen tan sanble bò kote li. Antan li sou rivaj la,');
INSERT INTO `bible_verses_hcv` VALUES ('24387', '41', '5', '22', 'Jayiris, yonn nan chèf sinagòg yo, vin rive. Lè Jayiris wè Jezi, li lage kò l\' nan pye li.');
INSERT INTO `bible_verses_hcv` VALUES ('24388', '41', '5', '23', 'Li mande Jezi: -Pitit fi m\' lan prèt pou mouri. Tanpri souple, vin mete men ou sou li pou l\' ka geri. vin ba l\' lavi pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24389', '41', '5', '24', 'Jezi pati avèk li. Yon gwo foul moun t\'ap swiv li. Yo te kwense l\' toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('24390', '41', '5', '25', 'Men te gen yon fanm nan foul la ki te malad: li te gen pèdisyon depi douzan.');
INSERT INTO `bible_verses_hcv` VALUES ('24391', '41', '5', '26', 'Li te soufri anpil nan men plizyè dòktè, li te fin depanse tout byen li; men li pa t\' jwenn okenn soulajman. Okontrè, maladi a te vin pi rèd sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24392', '41', '5', '27', 'Li te tande pale sou Jezi. Li fofile kò l\' nan foul la pa dèyè Jezi, epi li manyen ke rad li.');
INSERT INTO `bible_verses_hcv` VALUES ('24393', '41', '5', '28', 'Fanm lan te di nan kè l\': Si m\' kapab manyen ke rad li sèlman, m\'a geri.');
INSERT INTO `bible_verses_hcv` VALUES ('24394', '41', '5', '29', 'Menm lè a san an rete, epi madanm lan santi kò l\' gaya.');
INSERT INTO `bible_verses_hcv` VALUES ('24395', '41', '5', '30', 'Latou, Jezi santi te gen yon fòs ki soti nan li; li vire nan mitan foul moun yo, li di konsa: -Ki moun ki manyen rad mwen an, en?');
INSERT INTO `bible_verses_hcv` VALUES ('24396', '41', '5', '31', 'Disip li yo reponn li: -Ou wè jan foul moun yo ap kwense ou, epi w\'ap mande: Ki moun ki manyen ou?');
INSERT INTO `bible_verses_hcv` VALUES ('24397', '41', '5', '32', 'Men Jezi t\'ap pwonmennen je l\' toupatou pou wè moun ki te fè l\' sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24398', '41', '5', '33', 'Fanm lan menm ki te konnen sak te rive l\' t\'ap tranble kou yon fèy bwa tank li te pè. Li vin lage kò l\' nan pye Jezi. Li di l\' tout verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('24399', '41', '5', '34', 'Jezi di li: -Mafi, se konfyans ou nan Bondye ki geri ou. Ou mèt ale ak kè poze, tande. Ou geri nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('24400', '41', '5', '35', '¶ Jezi t\'ap pale toujou lè kèk mesaje soti kay chèf sinagòg la vin di li: -Pitit fi ou la mouri. Ou pa bezwen deranje Mèt la plis pase sa.');
INSERT INTO `bible_verses_hcv` VALUES ('24401', '41', '5', '36', 'Men Jezi pa t\' okipe sa yo t\'ap di a. Li di chèf sinagòg la: -Pa pè. Sèlman met konfyans ou nan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24402', '41', '5', '37', 'Li pran Pyè, Jak ak Jan, frè Jak la, avèk li. Li pa t\' pèmèt lòt moun swiv li.');
INSERT INTO `bible_verses_hcv` VALUES ('24403', '41', '5', '38', 'Lè yo rive kay chèf sinagòg la, Jezi wè yon bann moun ki t\'ap fè gwo eskandal: genyen ki t\'ap kriye; lòt menm t\'ap plede rele.');
INSERT INTO `bible_verses_hcv` VALUES ('24404', '41', '5', '39', 'Li antre nan kay la, li di yo konsa: -Men pouki tout bri sa a? Pouki tout rèl sa yo? Ti fi a pa mouri. Se dòmi l\'ap dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('24405', '41', '5', '40', 'Yo tonbe pase l\' nan betiz. Lè sa a, li fè yo tout soti. Li pran papa ak manman pitit la ansanm ak twa disip li yo sèlman. Epi li antre nan chanm kote pitit la te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('24406', '41', '5', '41', 'Li pran men li, li di li: -Talita koum. -ki vle di: Ti fi, mwen di ou leve.');
INSERT INTO `bible_verses_hcv` VALUES ('24407', '41', '5', '42', 'Menm lè a, ti fi a leve, li pran mache, li te gen douzan. Se pa ti sezi moun yo te sezi lè yo wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('24408', '41', '5', '43', 'Men, Jezi pase yo lòd sevè pou yo pa t\' kite pesonn konn sa. Apre sa, li di yo: -Bay ti fi a manje.');
INSERT INTO `bible_verses_hcv` VALUES ('24409', '41', '6', '1', '¶ Jezi kite kote l\' te ye a, li ale nan lavil kote l\' te grandi a. Disip li yo te ale avè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24410', '41', '6', '2', 'Lè jou repo a rive, li kòmanse moutre moun ki te nan sinagòg la anpil bagay. Foul moun ki t\'ap koute l\' yo te sezi anpil, yo t\'ap di konsa: -Kote l\' jwenn tout bagay sa yo? Kilès ki ba l\' konesans sa yo? Kouman li fè fè tout mirak sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('24411', '41', '6', '3', 'Se pa ti bòs chapant pitit Mari a? Se pa frè Jak, Jòz, Jid ak Simon an? Apa tout sè l\' yo la avèk nou? Se sa ki fè li te tounen pou yo yon okazyon tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('24412', '41', '6', '4', 'Lè sa a, Jezi di yo: -Yon pwofèt jwenn respè toupatou, esepte nan peyi l\', lakay li ak nan fanmi li.');
INSERT INTO `bible_verses_hcv` VALUES ('24413', '41', '6', '5', 'Se konsa li pa t\' kapab fè okenn mirak la, esepte pou de ou twa moun malad. Li te mete men sou tèt yo, li geri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24414', '41', '6', '6', 'Jezi te sezi wè jan yo pa t\' kwè nan li. Apre sa, Jezi te mache nan tout ti bouk nan vwazinaj la. Li t\'ap moutre moun yo anpil bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('24415', '41', '6', '7', '¶ Lè sa a, Jezi rele douz disip li yo, li voye yo de pa de. Li ba yo pouvwa chase move lespri.');
INSERT INTO `bible_verses_hcv` VALUES ('24416', '41', '6', '8', 'Li pase yo lòd sa a: -Pa pran anyen pou vwayaj la, esepte yon baton. Pa pote ni pen, ni sak. Pa mete lajan nan pòch nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24417', '41', '6', '9', 'Nou mèt mete sapat nan pye nou. Men, pa mete de rad sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24418', '41', '6', '10', 'Epi li di yo ankò: -Lè nou rive nan yon lavil, rete nan yon sèl kay, kay kote y\'a resevwa nou an, jouk nou pati.');
INSERT INTO `bible_verses_hcv` VALUES ('24419', '41', '6', '11', 'Men, si nou rive yon kote nou wè pesonn pa vle resevwa nou, pesonn pa vle koute nou, ale fè wout nou. Souke pousyè pye nou. Konsa, yo p\'ap ka di nou pa t\' avèti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24420', '41', '6', '12', 'Douz disip yo pati; y\' al mache bay nouvèl la pou tout moun tounen vin jwenn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24421', '41', '6', '13', 'Yo te chase anpil move lespri. Yo te pase lwil sou anpil moun malad, yo te geri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24422', '41', '6', '14', '¶ Wa Ewòd te tande pale sou Jezi, paske yo t\'ap nonmen non l\' toupatou. Gen moun ki t\'ap di: -Se Jan Batis ki leve pami mò yo, se poutèt sa li kapab fè tout mirak sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24423', '41', '6', '15', 'Gen lòt ki t\'ap di tou: -Se Eli. Epi gen lòt ankò ki t\'ap di: -Se yon pwofèt tankou ansyen pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24424', '41', '6', '16', 'Men, lè Ewòd tande sa, li di konsa: -Se Jan wi. Mwen te fè koupe tèt li. Men, li tounen vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('24425', '41', '6', '17', 'Se Ewòd menm ki te voye arete Jan. Li te fè mete l\' nan prizon poutèt Ewodyad. Ewòd te pran Ewodyad, madanm Filip, frè li, pou madanm li.');
INSERT INTO `bible_verses_hcv` VALUES ('24426', '41', '6', '18', 'Se konsa, Jan te di li: -Ou pa gen dwa pran madanm frè ou pou madanm ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24427', '41', '6', '19', 'Ewodyad te kenbe Jan nan kè. Li te vle fè yo touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('24428', '41', '6', '20', 'Men, li pa t\' kapab, paske Ewòd pou tèt pa l\' te gen yon krentif pou Jan. Li te konnen Jan se yon nonm dwat ki t\'ap viv pou Bondye. Se sak fè li te pwoteje li. Li te renmen tande l\' pale tou, menm si apre sa kè l\' te boulvèse.');
INSERT INTO `bible_verses_hcv` VALUES ('24429', '41', '6', '21', 'Jou Ewodyad t\'ap tann lan vin rive. Se te jou fèt Ewòd. Jou sa a, Ewòd te fè yon fèt pou tout zotobre nan gouvènman l\' lan, ansanm ak gwo chèf nan lame a ak lòt grannèg nan peyi Galile a.');
INSERT INTO `bible_verses_hcv` VALUES ('24430', '41', '6', '22', 'Pitit fi Ewodyad la antre nan sal resepsyon an: li danse, li danse. Sa te fè Ewòd ak envite l\' yo plezi anpil. Wa a di madmwazèl la konsa: -Mande m\' nenpòt sa ou vle, m\'ap ba ou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24431', '41', '6', '23', 'Ewòd sèmante ba li, li di l\' konsa: -Tou sa ou mande, m\'ap ba ou li, te mèt mwatye nan peyi m\'ap gouvènen an.');
INSERT INTO `bible_verses_hcv` VALUES ('24432', '41', '6', '24', 'Madmwazèl la soti, li al di manman li: -Kisa m\' ta mande? Manman an reponn li: -Mande tèt Jan Batis.');
INSERT INTO `bible_verses_hcv` VALUES ('24433', '41', '6', '25', 'Jenn fi a prese tounen kote wa a, li fè l\' demann sa a: -Mwen ta vle pou ou ban mwen tèt Jan Batis koulye a, nan yon plato.');
INSERT INTO `bible_verses_hcv` VALUES ('24434', '41', '6', '26', 'Kè wa a kase. Men, li pa t\' kapab di li non ankò, akòz gwo sèman li te fin fè devan tout envite yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24435', '41', '6', '27', 'Menm lè a, li voye yon gad avèk lòd pou li al chache tèt Jan Batis pote vini.');
INSERT INTO `bible_verses_hcv` VALUES ('24436', '41', '6', '28', 'Gad la koupe tèt Jan Batis nan prizon an; li pote l\' vini nan yon plato. Li bay madmwazèl la tèt la; madmwazèl la menm pote l\' bay manman li.');
INSERT INTO `bible_verses_hcv` VALUES ('24437', '41', '6', '29', 'Lè patizan Jan yo tande sa, yo vin pran kò a, yo mete l\' nan yon kavo.');
INSERT INTO `bible_verses_hcv` VALUES ('24438', '41', '6', '30', '¶ Lè apòt yo tounen vin jwenn Jezi, yo rakonte l\' tou sa yo te fè ak tou sa yo te di.');
INSERT INTO `bible_verses_hcv` VALUES ('24439', '41', '6', '31', 'Lè sa a, te sitèlman gen moun ki t\'ap ale vini, Jezi ak disip li yo pa t\' menm gen tan pou yo manje. Se poutèt sa Jezi di disip li yo: -Ann al avè m\' yon kote ki pa gen moun pou nou ka pran yon ti repo.');
INSERT INTO `bible_verses_hcv` VALUES ('24440', '41', '6', '32', 'Epi, yo pati pou kont yo nan yon kannòt pou y\' ale yon kote ki pa gen moun.');
INSERT INTO `bible_verses_hcv` VALUES ('24441', '41', '6', '33', 'Men, anpil moun te wè lè y\' ale, yo te rekonèt yo. Se konsa, yo kouri soti nan tout bouk yo, yo gen tan rive kote Jezi taprale avèk disip li yo anvan li.');
INSERT INTO `bible_verses_hcv` VALUES ('24442', '41', '6', '34', 'Lè Jezi rive pou l\' debake sot nan kannòt la, li wè tout bann moun yo. Kè l\' fè l\' mal pou yo, paske yo te tankou yon bann mouton san gadò. Lamenm, li tanmen esplike yo anpil bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('24443', '41', '6', '35', 'Lè li te kòmanse fè ta, disip yo pwoche bò kote Jezi, yo di li: -Li fin ta, wi. Pa gen moun rete bò isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('24444', '41', '6', '36', 'Voye moun yo ale non pou yo ka achte manje nan bouk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24445', '41', '6', '37', 'Jezi reponn yo: -Poukisa nou pa ba yo manje nou menm pito? Disip yo mande li: -Ou ta vle poun al achte pen pou mil goud poun bay tout moun sa yo manje? Jezi reponn yo:');
INSERT INTO `bible_verses_hcv` VALUES ('24446', '41', '6', '38', '-Konbe pen nou gen la a? Ale wè non. Lè yo fin jwenn konbe pen yo genyen an, yo di l\' konsa: -Nou gen senk pen ak de pwason.');
INSERT INTO `bible_verses_hcv` VALUES ('24447', '41', '6', '39', 'Lè sa a, Jezi pase lòd pou disip li yo fè tout moun chita atè sou zèb la, ti gwoup bò isit, ti gwoup bò la.');
INSERT INTO `bible_verses_hcv` VALUES ('24448', '41', '6', '40', 'Moun yo menm chita pa ranje san moun, ranje senkant moun.');
INSERT INTO `bible_verses_hcv` VALUES ('24449', '41', '6', '41', 'Apre sa, Jezi pran senk pen yo ak de pwason yo, li leve je l\' nan syèl la, li di Bondye mèsi. Li kase pen yo an moso, li renmèt yo bay disip li yo pou yo mache bay moun yo. Li fè menm bagay ak de pwason yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24450', '41', '6', '42', 'Tout moun manje vant plen.');
INSERT INTO `bible_verses_hcv` VALUES ('24451', '41', '6', '43', 'Disip yo ranmase tout ti moso pen yo ansanm ak rès pwason yo. Yo plen douz panyen pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('24452', '41', '6', '44', 'Te gen senkmil moun antou ki te jwenn pen pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('24453', '41', '6', '45', '¶ Touswit apre sa, Jezi fè disip li yo moute nan yon kannòt, li voye yo devan lòt bò lanmè a, nan direksyon Betsayda. Jezi menm te rete dèyè pou l\' voye foul moun yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('24454', '41', '6', '46', 'Apre li fin ranvwaye yo, li al lapriyè sou yon ti mòn.');
INSERT INTO `bible_verses_hcv` VALUES ('24455', '41', '6', '47', 'Lè solèy fin kouche, kannòt la te nan mitan lanmè a toujou. Jezi te pou kont li atè.');
INSERT INTO `bible_verses_hcv` VALUES ('24456', '41', '6', '48', 'Li wè disip yo te gen anpil traka pou yo naje zaviwon yo, paske van an te kontrè pou yo. Vè twazè nan maten, Jezi pran mache sou dlo lanmè a pou li al jwenn disip yo. Li te prèt pou depase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24457', '41', '6', '49', 'Lè yo wè l\' ap mache sou dlo a, yo te kwè se te yon revenan. Yo pran rele.');
INSERT INTO `bible_verses_hcv` VALUES ('24458', '41', '6', '50', 'Yo tout yo te wè li, yo tout te pè. Menm lè a, Jezi pale avèk yo, li di yo konsa: -Pran tèt nou non. Se mwen menm. Nou pa bezwen pè.');
INSERT INTO `bible_verses_hcv` VALUES ('24459', '41', '6', '51', 'Li moute bò kote yo nan kannòt la, van an vin tonbe. Se pa ti sezi disip yo te sezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24460', '41', '6', '52', 'Yo pa t\' konprann sans mirak pen an, paske lespri yo te bouche toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('24461', '41', '6', '53', 'Yo fin travèse lanmè a, yo fè tè toupre lavil Jenezarèt. Yo mare kannòt la atè.');
INSERT INTO `bible_verses_hcv` VALUES ('24462', '41', '6', '54', 'Kou yo soti nan kannòt la, lamenm moun yo rekonèt Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24463', '41', '6', '55', 'Pèp la kouri nan tout peyi a; yo pote malad yo tou kouche sou nat ba li kote yo tande li te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('24464', '41', '6', '56', 'Toupatou kote Jezi te rive, kit nan bouk, kit nan lavil ou andeyò, yo te mete malad yo sou plas piblik, yo te mande Jezi pou l\' te kite yo manyen bò rad li ase. Tout moun ki te manyen rad li te geri.');
INSERT INTO `bible_verses_hcv` VALUES ('24465', '41', '7', '1', '¶ Farizyen yo ak kèk dirèktè lalwa te soti Jerizalèm. Yo sanble bò kote Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24466', '41', '7', '2', 'Yo wè te gen nan disip li yo ki t\'ap manje ak men yo tou sal, sa vle di, san yo pa t\' lave men yo anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('24467', '41', '7', '3', 'Farizyen yo ak tout lòt jwif yo pa t\' janm manje san yo pa t\' lave men yo byen lave. Nan sa, yo t\'ap swiv koutim granmoun lontan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24468', '41', '7', '4', 'Lè yo soti nan mache, sa pa t\' bon non plis pou yo te manje san yo pa t\' pran yon beny anvan. Yo te gen yon bann lòt koutim konsa ankò yo t\'ap swiv. Pa egzanp, yo te gen yon jan pou yo lave chak bagay, yon jan pou gode yo, yon jan pou krich yo, yon jan pou mamit yo, yon jan pou lave menm kabann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24469', '41', '7', '5', 'Se sak fè, farizyen yo ak dirèktè lalwa yo mande Jezi: -Poukisa disip ou yo pa swiv koutim granmoun lontan yo? Men y\'ap manje ak men yo tou sal.');
INSERT INTO `bible_verses_hcv` VALUES ('24470', '41', '7', '6', 'Jezi reponn yo: -Bann ipokrit! Ezayi te gen rezon lè l\' t\'ap pale sou nou, jan sa ekri a: Se nan bouch pèp sa a respekte m\', men kè yo byen lwen mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24471', '41', '7', '7', 'Se tan yo y\'ap pèdi lè y\'ap fè sèvis pou mwen. Paske nan leson yo, se pawòl lèzòm y\'ap moutre moun.');
INSERT INTO `bible_verses_hcv` VALUES ('24472', '41', '7', '8', 'Jezi di yo konsa: -Nou mete kòmandman Bondye yo sou kote pou nou swiv koutim moun etabli.');
INSERT INTO `bible_verses_hcv` VALUES ('24473', '41', '7', '9', 'Li di yo tou: -Nou byen konnen jan pou nou vire kòmandman Bondye yo voye jete, pou nou ka kenbe pwòp pawòl pa nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24474', '41', '7', '10', 'Tande byen. Moyiz di konsa: Respekte papa ou ak manman ou. Li di ankò: Si yon moun pale papa l\' ak manman l\' mal, se pou yo touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('24475', '41', '7', '11', 'Men nou menm, nou di: Si yon moun di papa l\' osinon manman l\': Tou sa m\' ta gen pou m\' ede ou la, li kòban (sa vle di: se yon ofrann mwen mete apa pou Bondye),');
INSERT INTO `bible_verses_hcv` VALUES ('24476', '41', '7', '12', 'nan ka sa a, li pa bezwen fè anyen pou papa l\' osinon manman li.');
INSERT INTO `bible_verses_hcv` VALUES ('24477', '41', '7', '13', 'Se konsa nou fè pawòl Bondye yo pase pou anyen ak pawòl pa nou n\'ap transmèt yonn bay lòt. Nou fè anpil lòt bagay konsa ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('24478', '41', '7', '14', 'Apre sa, Jezi rele foul moun yo vin bò kote l\' ankò. Li di yo konsa: -Nou tout, tande byen sa m\'ap di nou la a; manyè konprann sa.');
INSERT INTO `bible_verses_hcv` VALUES ('24479', '41', '7', '15', 'Se pa bagay deyò ki antre anndan yon moun lè l\'ap manje ki kapab mete l\' nan kondisyon pou li pa ka sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24480', '41', '7', '16', 'Men, se sak sot nan kè l\' ki ka mete l\' nan kondisyon sa a. [Si nou gen zòrèy poun tande, tande.]');
INSERT INTO `bible_verses_hcv` VALUES ('24481', '41', '7', '17', 'Lè l\' fin kite foul moun yo dèyè, li antre nan kay la. Disip li yo mande l\' esplike yo parabòl sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24482', '41', '7', '18', 'Li di yo: -Nou menm tou, nou san konprann toujou? Nou pa konprann pawòl sa a: Tout bagay ki sot deyò antre anndan yon moun pa kapab mete l\' nan kondisyon pou l\' pa ka fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24483', '41', '7', '19', 'Paske, manje pa antre nan kè moun. Men, sa pase nan vant; apre, yo jete sa nan latrin. (Lè l\' pale konsa, Jezi fè yo konprann tout manje bon.)');
INSERT INTO `bible_verses_hcv` VALUES ('24484', '41', '7', '20', 'Li di yo ankò: -Sa ki soti nan kè yon nonm, se sa ki mete l\' nan kondisyon pou l\' pa ka fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24485', '41', '7', '21', 'Se nan kè yon moun, se anndan li tout move lide soti: lide fè ou fè tout move bagay, li fè ou vòlè, li fè ou touye moun;');
INSERT INTO `bible_verses_hcv` VALUES ('24486', '41', '7', '22', 'li fè ou fè adiltè, li fè ou renmen lajan. Li rann ou mechan, fentè, li lage ou nan libètenaj, li ba ou gwo je, li fè ou pale moun mal, li fè ou gen lògèy, li rann ou fou.');
INSERT INTO `bible_verses_hcv` VALUES ('24487', '41', '7', '23', 'Tout move bagay sa yo, se nan kè moun sa soti, se yo ki mete yon moun nan kondisyon pou l\' pa ka fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24488', '41', '7', '24', '¶ Jezi kite kote li te ye a, li ale nan zòn ki nan vwazinaj lavil Tir la. li antre nan yon kay, li pa t\' vle pesonn konnen li te la. Men, li pa t\' kapab rete kache.');
INSERT INTO `bible_verses_hcv` VALUES ('24489', '41', '7', '25', 'Se konsa te gen yon fanm ki te gen yon pitit fi l\' ak yon move lespri sou li. Li tande pale sou Jezi. Menm lè a, li kouri vin bò kote l\', li lage kò l\' nan pye Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24490', '41', '7', '26', '(Fanm sa a pa t\' jwif, se moun peyi Siri, nan yon seksyon yo rele Fenisi.) Li te fè Jezi demann sa a: -Tanpri souple, chase move lespri ki sou pitit fi m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('24491', '41', '7', '27', 'Men Jezi di l\' konsa: -Kite vant ti moun yo plen anvan; paske sa pa bon pou wete pen nan bouch timoun pou bay ti chen.');
INSERT INTO `bible_verses_hcv` VALUES ('24492', '41', '7', '28', 'Fanm lan reponn li: -Se vre wi, Mèt. Men, ti chen ki anba tab manje ti kal pen timoun jete atè.');
INSERT INTO `bible_verses_hcv` VALUES ('24493', '41', '7', '29', 'Lè sa a Jezi di li: -Poutèt pawòl sa a, ou mèt al lakay ou: move lespri a soti sou pitit fi ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('24494', '41', '7', '30', 'Lè fanm lan rive lakay li, li jwenn pitit la kouche byen trankil sou kabann lan. Move lespri a te gen tan soti sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24495', '41', '7', '31', '¶ Jezi kite zòn lavil Tir la. Li pase lavil Sidon, li travèse nan mitan peyi Dis Vil yo; li tounen lòt bò lanmè Galile a.');
INSERT INTO `bible_verses_hcv` VALUES ('24496', '41', '7', '32', 'Yo mennen yon nonm ba li: nonm lan te soudè epi li pa t\' pale byen. Yo mande Jezi pou li mete men l\' sou tèt nonm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('24497', '41', '7', '33', 'Men Jezi pran men nonm lan, li fè l\' soti nan mitan foul moun yo, li mennen l\' sou kote. Li mete dwèt li nan zòrèy nonm lan, li krache, epi li manyen lang nonm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('24498', '41', '7', '34', 'Apre sa, li leve je l\' nan syèl la, li bay yon soupi. Li di: -Efata! (ki vle di: Louvri!)');
INSERT INTO `bible_verses_hcv` VALUES ('24499', '41', '7', '35', 'Latou, zòrèy nonm lan louvri, lang nonm lan demare nan bouch li epi li pran pale trè byen.');
INSERT INTO `bible_verses_hcv` VALUES ('24500', '41', '7', '36', 'Jezi te mande yo tout pou yo pa t\' di pesonn sa. Men plis li te defann yo pale se plis yo te mache pale bagay la.');
INSERT INTO `bible_verses_hcv` VALUES ('24501', '41', '7', '37', 'Moun yo te pi sezi ankò. Yo t\'ap di: -Nonm sa a fè tout afè l\' byen. Li fè soudè yo tande, li fè bèbè yo pale.');
INSERT INTO `bible_verses_hcv` VALUES ('24502', '41', '8', '1', '¶ Menm epòk sa a, yon gwo foul moun te sanble ankò. Yo pa t\' gen anyen pou yo manje. Jezi rele disip li yo, li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('24503', '41', '8', '2', '-Kè m\' fè m\' mal pou moun sa yo. Sa fè twa jou depi yo la avè m\', yo fin manje tou sa yo te pote.');
INSERT INTO `bible_verses_hcv` VALUES ('24504', '41', '8', '3', 'Si m\' voye yo al lakay yo konsa san manje, y\'a tonbe feblès nan chemen paske gen ladan yo ki soti byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24505', '41', '8', '4', 'Disip li yo reponn li: -Nan dezè sa a, ki bò poun jwenn pen pou plen vant tout moun sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('24506', '41', '8', '5', 'Jezi mande yo: -Konbe pen nou gen la a? Yo reponn: -Nou gen sèt pen.');
INSERT INTO `bible_verses_hcv` VALUES ('24507', '41', '8', '6', 'Lè sa a, li fè foul moun yo chita atè; li pran sèt pen yo; li di Bondye mèsi, li kase yo an moso, li renmèt yo bay disip li yo pou yo mache bay tout moun. Disip yo mache bay tout moun pen.');
INSERT INTO `bible_verses_hcv` VALUES ('24508', '41', '8', '7', 'Te gen kèk ti pwason la tou. Jezi di Bondye mèsi pou yo tou, li mande disip li yo mache bay tout foul moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24509', '41', '8', '8', 'Tout moun te manje vant plen. Yo plen sèt panyen pote ale avèk moso ki te rete.');
INSERT INTO `bible_verses_hcv` VALUES ('24510', '41', '8', '9', 'Te gen katmil moun konsa antou. Apre sa, Jezi voye yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('24511', '41', '8', '10', '¶ Touswit apre sa, li moute nan kannòt la avèk disip li yo, li ale nan yon peyi yo rele Dalmanouta.');
INSERT INTO `bible_verses_hcv` VALUES ('24512', '41', '8', '11', 'Farizyen yo vin rive. Yo tanmen diskite avèk Jezi: yo te vle pran li nan pèlen. Yo mande l\' pou l\' fè yon mirak ki pou moutre se Bondye ki ba li tout pouvwa sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24513', '41', '8', '12', 'Jezi bay yon gwo soupi nan kè l\', li di yo konsa: -Poukisa moun alèkile yo renmen mande mirak konsa? Se vre wi sa m\'ap di nou la a: yo p\'ap jwenn okenn mirak.');
INSERT INTO `bible_verses_hcv` VALUES ('24514', '41', '8', '13', 'Apre sa, li vire do l\' ba yo, li tounen nan kannòt la; li pati pou lòt bò lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('24515', '41', '8', '14', 'Men, disip yo te bliye pran lòt pen: yo te gen yon sèl grenn pen avè yo nan kannòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('24516', '41', '8', '15', 'Jezi ba yo lòd sa a: -Fè atansyon. Pran prekosyon nou avèk ledven farizyen yo ansanm avèk ledven Ewòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('24517', '41', '8', '16', 'Disip yo pran pale pou kont yo, yonn t\'ap di lòt: -Se paske nou pa gen pen kifè l\' di nou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('24518', '41', '8', '17', 'Jezi vin konnen sa yo t\'ap di konsa. Li mande yo: -Poukisa n\'ap di: se paske nou pa gen pen? Se konnen nou pa konnen? Nou poko ka konprann toujou? Se bouche lespri nou bouche konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('24519', '41', '8', '18', 'Gen lè nou pa wè nan je nou? Nou pa tande nan zòrèy nou? Se bliye nou gen tan bliye?');
INSERT INTO `bible_verses_hcv` VALUES ('24520', '41', '8', '19', 'Lè m\' te separe senk pen bay senkmil moun yo, konbe panyen plen moso nou te pote ale? Yo reponn li: -Douz panyen.');
INSERT INTO `bible_verses_hcv` VALUES ('24521', '41', '8', '20', 'Jezi mande yo anko: -Lè m\' te separe sèt pen bay katmil moun yo, konbe panyen plen moso nou te pote ale? Yo reponn li: -Sèt panyen.');
INSERT INTO `bible_verses_hcv` VALUES ('24522', '41', '8', '21', 'Lè sa a li di yo: -Nou pa konprann toujou?');
INSERT INTO `bible_verses_hcv` VALUES ('24523', '41', '8', '22', '¶ Apre sa, y\' ale Betsayda. Yo mennen yon nonm avèg bay Jezi. Yo mande li pou l\' te manyen li.');
INSERT INTO `bible_verses_hcv` VALUES ('24524', '41', '8', '23', 'Jezi pran men avèg la, li mennen l\' soti nan bouk la. Li pran ti gout krache, li mete nan je avèg la. Apre sa, li mete men l\' sou tèt avèg la: Li mande li: -Eske ou wè kichòy?');
INSERT INTO `bible_verses_hcv` VALUES ('24525', '41', '8', '24', 'Avèg la louvri je l\', li di: -Mwen wè moun k\'ap mache; yo sanble pyebwa.');
INSERT INTO `bible_verses_hcv` VALUES ('24526', '41', '8', '25', 'Jezi remete men l\' ankò nan je l\' yo. Lè sa a, avèg la wè klè nèt. Li te geri, li te wè tout bagay klè.');
INSERT INTO `bible_verses_hcv` VALUES ('24527', '41', '8', '26', 'Jezi voye l\' al lakay li, li di l\' konsa: -Pa antre nan bouk la.');
INSERT INTO `bible_verses_hcv` VALUES ('24528', '41', '8', '27', '¶ Jezi pati apre sa avèk disip li yo; li ale nan tout bouk ki te nan rejyon Sezare Filip la. Antan yo t\'ap mache, li poze yo keksyon sa a: -Ki moun yo di mwen ye en?');
INSERT INTO `bible_verses_hcv` VALUES ('24529', '41', '8', '28', 'Yo reponn li: -Gen moun ki di se Jan Batis ou ye. Gen lòt ki di ou se Eli; gen lòt ankò ki di ou se yonn nan pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24530', '41', '8', '29', 'Li mande yo ankò: -Bon, nou menm, ki moun nou di mwen ye? Pyè reponn li: -Ou se Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('24531', '41', '8', '30', 'Lè sa a, Jezi ba yo lòd byen sevè pou yo pa di pèsonn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('24532', '41', '8', '31', 'Apre sa, li kòmanse di disip li yo yon bann bagay. Li di yo konsa: -Mwen menm, Moun Bondye voye nan lachè a, mwen gen pou m\' soufri anpil. Chèf fanmi yo, chèf prèt yo, dirèktè lalwa yo, yo yonn p\'ap vle wè mwen. Y\'ap fè touye m\'. Men sou twa jou, mwen gen pou m\' leve soti vivan pami mò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24533', '41', '8', '32', 'Li t\'ap pale konsa aklè ak yo. Pyè rele l\' sou kote, li di li: -Pa pale konsa non.');
INSERT INTO `bible_verses_hcv` VALUES ('24534', '41', '8', '33', 'Men Jezi vire tèt li, li gade disip li yo. Li pale sevè ak Pyè, li di li konsa: -Wete kò ou sou mwen, Satan! Paske, lide ou pa sou sa Bondye vle, men sou sa lèzòm ta vle.');
INSERT INTO `bible_verses_hcv` VALUES ('24535', '41', '8', '34', 'Lè sa a Jezi rele foul moun yo ansanm avèk disip li yo, li di yo konsa: -Si yon moun vle mache dèyè m\', se pou l\' bliye tèt li, se pou l\' chaje kwa l\' sou zepòl li epi swiv mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24536', '41', '8', '35', 'Paske, moun ki ta vle sove lavi l\' va pèdi li. Men, moun ki va pèdi lavi l\' poutèt mwen ak bon nouvèl la, li va sove li.');
INSERT INTO `bible_verses_hcv` VALUES ('24537', '41', '8', '36', 'Kisa sa ta sèvi yon moun pou li ta genyen lemonn antye si l\' pèdi lavi li?');
INSERT INTO `bible_verses_hcv` VALUES ('24538', '41', '8', '37', 'Ou ankò, kisa yon nonm kapab bay pou l\' gen lavi?');
INSERT INTO `bible_verses_hcv` VALUES ('24539', '41', '8', '38', 'Si yon moun wont di se moun mwen li ye, si li wont pale pawòl mwen nan mitan bann moun alèkile yo ki vire do bay Bondye pou viv nan peche, enben, mwen menm tou, Moun Bondye voye nan lachè a, lè m\'a tounen avèk zanj Bondye yo nan tout bèl pouvwa Papa m\' lan, m\'a wont pran li pou moun pa m\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24540', '41', '9', '1', '¶ Li di yo ankò: -Sa m\'ap di nou la a, se vre wi: Nan moun ki la koulye a gen ladan yo ki p\'ap mouri san yo pa wè Bondye vin pran gouvènman an nan men l\' avèk pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('24541', '41', '9', '2', 'Sis jou apre sa, Jezi pran Pyè, Jak ak Jan; li mennen yo pou kont yo sou tèt yon mòn byen wo. Figi l\' chanje la devan yo;');
INSERT INTO `bible_verses_hcv` VALUES ('24542', '41', '9', '3', 'rad li vin klere tou blan. Pa gen lesivyèz sou latè ki kapab blanchi konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('24543', '41', '9', '4', 'Twa disip yo wè Eli ak Moyiz parèt, yo t\'ap koze avèk Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24544', '41', '9', '5', 'Pyè pran lapawòl, li di Jezi konsa: -Mèt, sa te bon nèt pou nou te la. N\'ap moute twa ti kay, yonn pou ou, yonn pou Moyiz, yonn pou Eli.');
INSERT INTO `bible_verses_hcv` VALUES ('24545', '41', '9', '6', 'Li pa t\' konnen sa pou l\' te di tèlman yo te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('24546', '41', '9', '7', 'Yon nwaj vin kouvri yo, epi yon vwa moun soti nan nwaj la, li di: -Sa se pitit mwen renmen anpil la. Koute li.');
INSERT INTO `bible_verses_hcv` VALUES ('24547', '41', '9', '8', 'Menm lè a, disip yo vire tèt yo, yo gade adwat, yo gade agoch, men yo pa wè pesonn pase Jezi ki te pou kont li avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24548', '41', '9', '9', 'Antan yo t\'ap desann mòn lan, Jezi pale sevè avèk yo: -Pa di pesonn sa nou sot wè la a, jouk mwen menm, Moun Bondye voye nan lachè a, m\'a leve soti vivan pami mò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24549', '41', '9', '10', 'Yo te kenbe pawòl la sekrè, men yonn t\'ap di lòt: -Sa sa vle di menm: leve soti vivan pami mò yo?');
INSERT INTO `bible_verses_hcv` VALUES ('24550', '41', '9', '11', 'Twa disip yo poze l\' keksyon sa a: -Poukisa dirèktè lalwa yo di: Se pou Eli vin anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('24551', '41', '9', '12', 'Li reponn yo: -Se vre wi. Eli gen pou l\' vin anvan pou l\' mete tout bagay nan lòd. Men, ki jan yo te fè ekri tou: Moun Bondye voye nan lachè a gen pou l\' soufri anpil, yo p\'ap manke pase l\' nan betiz?');
INSERT INTO `bible_verses_hcv` VALUES ('24552', '41', '9', '13', 'Men mwen menm, mwen di nou: Eli vini deja, yo fè sa yo te vle ave l\', jan sa te ekri sou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('24553', '41', '9', '14', '¶ Lè yo rive bò kote lòt disip yo, yo wè yo nan mitan yon mas moun. Te gen kèk dirèktè lalwa la tou ki t\'ap diskite avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24554', '41', '9', '15', 'Lè foul moun yo wè Jezi, sezisman pran yo, yo tout kouri vin di l\' bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('24555', '41', '9', '16', 'Li mande disip li yo: -Sa n\'ap diskite konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('24556', '41', '9', '17', 'Yon nonm nan foul moun yo reponn li: -Mèt, mwen te mennen ti gason m\' lan ba ou; li anba yon move lespri ki rann li bèbè.');
INSERT INTO `bible_verses_hcv` VALUES ('24557', '41', '9', '18', 'Nenpòt ki kote lespri a pran l\', li fese l\' atè. Lè konsa, tibway la kimen, li manje dan l\', epi li vin tou rèd. Mwen te mande disip ou yo pou yo chase lespri a sot sou li, men yo pa t\' kapab.');
INSERT INTO `bible_verses_hcv` VALUES ('24558', '41', '9', '19', 'Jezi di yo: -Ala moun san konfyans nan Bondye! Jouk kilè pou m\' rete nan mitan nou? Jouk kilè pou m\' sipòte nou? Mennen tibway la ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24559', '41', '9', '20', 'Yo mennen l\' ba li. Kou ti nonm lan wè Jezi, move lespri a souke l\' byen souke. Ti gason an tonbe atè, li woule, li kimen.');
INSERT INTO `bible_verses_hcv` VALUES ('24560', '41', '9', '21', 'Jezi mande papa a: -Depi konbe tan li konsa? Papa a reponn li: -Depi li tou piti wi.');
INSERT INTO `bible_verses_hcv` VALUES ('24561', '41', '9', '22', 'Anpil fwa menm, move lespri a jete l\' nan dife, osinon nan dlo pou touye li. Men, si ou kapab fè kichòy, tanpri, ede nou. Gen pitye pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('24562', '41', '9', '23', 'Jezi di li: -Si m\' kapab menm!...Tout bagay posib wi pou moun ki met konfyans yo nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24563', '41', '9', '24', 'Menm lè a, papa tibway la di byen fò: -Mwen gen konfyans nan Bondye! Men, vin ede m\' pou m\' sa gen plis konfyans toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('24564', '41', '9', '25', 'Lè Jezi wè foul moun yo ap kouri vini, li pale sevè avèk move lespri a, li di li: -Espri bèbè, espri soudè, se mwen k\'ap kòmande ou: soti sou tibway la, pa janm antre sou li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('24565', '41', '9', '26', 'Move lespri a souke tibway la byen souke; li bay yon gwo rèl, epi li soti, li ale. Ti gason an te rete tankou si l\' te mouri atè a, kifè anpil moun te gen tan ap di: -Li mouri wi.');
INSERT INTO `bible_verses_hcv` VALUES ('24566', '41', '9', '27', 'Men Jezi pran men l\', li fè l\' leve. Lamenm, ti gason an kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('24567', '41', '9', '28', 'Antre Jezi antre nan kay la, disip yo pran l\' apa, epi yo di li: -Poukisa nou pa t\' kapab chase lespri sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('24568', '41', '9', '29', 'Li di yo: -Se lapriyè sèlman ki pou fè kalite lespri sa a soti.');
INSERT INTO `bible_verses_hcv` VALUES ('24569', '41', '9', '30', '¶ Yo soti kote yo te ye a, yo travèse peyi Galile. Jezi pa t\' vle moun konnen kote li te ye,');
INSERT INTO `bible_verses_hcv` VALUES ('24570', '41', '9', '31', 'paske li t\'ap moutre disip li yo anpil bagay. Li di yo: -Mwen menm, Moun Bondye voye nan lachè a, mwen pral tonbe anba men lèzòm, yo pral touye mwen. Men, sou twa jou mwen gen pou m\' leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('24571', '41', '9', '32', 'Men, disip yo pa t\' konprann sans pawòl sa a: epi yo te pè poze l\' keksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('24572', '41', '9', '33', 'Yo rive Kapènawòm. Rive li rive nan kay la, Jezi mande yo: -Kisa nou t\'ap pale konsa nan chemen an?');
INSERT INTO `bible_verses_hcv` VALUES ('24573', '41', '9', '34', 'Pesonn pa louvri bouch yo reponn, paske nan chemen an, yo t\'ap diskite pou konnen kilès nan yo ki te pi grannèg.');
INSERT INTO `bible_verses_hcv` VALUES ('24574', '41', '9', '35', 'Lè sa a Jezi chita, li rele douz disip yo, li di yo konsa: -Si yon moun vle pou l\' nan premye plas la, fòk li mete l\' dèyè nèt, fòk li sèvi tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('24575', '41', '9', '36', 'Epi li pran yon timoun piti, li mete l\' nan mitan yo. Li pran timoun lan nan bra l\', li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('24576', '41', '9', '37', '-Nenpòt moun ki resevwa yon timoun konsa poutèt mwen, se mwen menm menm li resevwa. Nenpòt moun ki resevwa m\', se pa mwen li resevwa, men se moun ki voye m\' lan li resevwa.');
INSERT INTO `bible_verses_hcv` VALUES ('24577', '41', '9', '38', 'Jan di l\' konsa: -Mèt, nou te wè yon nonm ki pran non ou pou chase move lespri. Nou te vle anpeche l\' fè sa, paske li pa t\'ap mache avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24578', '41', '9', '39', 'Jezi reponn li: -Kite l\' non. Paske yon moun ki pran non m\' pou fè mirak pa kapab pale m\' mal apre sa.');
INSERT INTO `bible_verses_hcv` VALUES ('24579', '41', '9', '40', 'Moun ki pa kont nou, se moun pa nou li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('24580', '41', '9', '41', '¶ Sa m\'ap di la a, se vre wi: nenpòt moun ki va ban nou yon gode dlo paske se moun Kris la nou ye, li pa gen dwa pèdi rekonpans li.');
INSERT INTO `bible_verses_hcv` VALUES ('24581', '41', '9', '42', 'Kanta moun ki fè yonn nan timoun sa yo ki kwè nan mwen tonbe nan peche, li ta pi bon pou li si yo te mare yon gwo wòl moulen nan kou l\', voye li jete nan lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('24582', '41', '9', '43', 'Si se men ou ki pou ta fè ou tonbe nan peche, koupe l\', voye l\' jete. Pito ou antre nan lavi a ak yon sèl men, pase pou ou rete ak tou de men ou, apre sa pou ou al nan lanfè, kote dife a pa janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('24583', '41', '9', '44', '[ Nan lanfè, dife sa a ansanm ak vè k\'ap manje kadav yo pa janm mouri.]');
INSERT INTO `bible_verses_hcv` VALUES ('24584', '41', '9', '45', 'Si se pye ou ki pou ta fè ou tonbe nan peche, koupe l\', voye li jete. Pito ou antre nan lavi a ak yon sèl pye, pase pou ou rete ak de pye ou, apre sa pou yo jete ou nan lanfè.');
INSERT INTO `bible_verses_hcv` VALUES ('24585', '41', '9', '46', '[ Nan lanfè, dife sa a ansanm ak vè k\'ap manje kadav yo pa janm mouri.]');
INSERT INTO `bible_verses_hcv` VALUES ('24586', '41', '9', '47', 'Si se je ou ki pou ta fè ou tonbe nan peche, rache l\' voye l\' jete. Pito ou antre nan Peyi kote Bondye Wa a ak yon sèl je, pase pou ou rete ak tou de je ou, apre sa pou yo jete ou nan lanfè.');
INSERT INTO `bible_verses_hcv` VALUES ('24587', '41', '9', '48', 'La, dife a ansanm ak vè k\'ap manje kadav yo pa janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('24588', '41', '9', '49', 'Paske, tout moun ap sale ak dife.');
INSERT INTO `bible_verses_hcv` VALUES ('24589', '41', '9', '50', 'Sèl, se yon bon bagay. Men, si sèl la pèdi gou l\', ak kisa poun sale l\' ankò? Mete sèl nan kè nou, epi viv byen yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('24590', '41', '10', '1', '¶ Jezi kite kote l\' te ye a; li ale nan rejyon Jide ki lòt bò larivyè Jouden an. La ankò, foul moun yo te sanble bò kote l\'; li t\'ap moutre yo anpil bagay, jan l\' te toujou konn fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('24591', '41', '10', '2', 'Kèk farizyen pwoche bò kote l\' pou yo wè si yo te kapab pran l\' nan pèlen. Yo mande li: -Eske lalwa nou pèmèt yon nonm kite ak madanm li?');
INSERT INTO `bible_verses_hcv` VALUES ('24592', '41', '10', '3', 'Li reponn yo: -Kisa Moyiz te ban nou lòd fè?');
INSERT INTO `bible_verses_hcv` VALUES ('24593', '41', '10', '4', 'Yo di l\': -Moyiz te pèmèt pou yon nonm ekri madanm li yon papye divòs anvan pou l\' kite avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('24594', '41', '10', '5', 'Lè sa a, Jezi di yo: -Moyiz te ekri kòmandman sa a pou nou paske nou gen tèt di.');
INSERT INTO `bible_verses_hcv` VALUES ('24595', '41', '10', '6', 'Men, nan konmansman, lè Bondye t\'ap kreye tout bagay, Bondye te fè gason ak fi.');
INSERT INTO `bible_verses_hcv` VALUES ('24596', '41', '10', '7', 'Se poutèt sa, gason an va kite papa l\' ak manman l\', pou l\' mete tèt ansanm ak madanm li.');
INSERT INTO `bible_verses_hcv` VALUES ('24597', '41', '10', '8', 'Tou de va fè yon sèl kò. Konsa, yo p\'ap de ankò, men yo fè yon sèl.');
INSERT INTO `bible_verses_hcv` VALUES ('24598', '41', '10', '9', 'Se poutèt sa pesonn pa gen dwa separe sa Bondye mete ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('24599', '41', '10', '10', 'Lè yo antre nan kay la, disip yo poze l\' keksyon ankò sou bagay sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24600', '41', '10', '11', 'Li di yo konsa: -Si yon nonm kite ak madanm li pou li al marye ak yon lòt, li fè adiltè sou madanm li.');
INSERT INTO `bible_verses_hcv` VALUES ('24601', '41', '10', '12', 'Menm jan an tou, si yon fanm kite ak mari l\' pou li al marye ak yon lòt, fanm lan fè adiltè.');
INSERT INTO `bible_verses_hcv` VALUES ('24602', '41', '10', '13', '¶ Yo te mennen kèk timoun bay Jezi pou l\' te mete men sou tèt yo. Men disip yo t\'ap di moun yo pa fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('24603', '41', '10', '14', 'Lè Jezi wè sa, li pa t\' kontan menm. Li di disip yo: -Kite timoun yo vin jwenn mwen non. Pa anpeche yo vini, paske Peyi kote Bondye Wa a, se pou tout moun ki tankou timoun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24604', '41', '10', '15', 'Sa m\'ap di nou la a, se vre wi: Si yon moun pa asepte otorite Bondye a tankou yon timoun, li p\'ap janm ka mete pye l\' nan Peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24605', '41', '10', '16', 'Apre sa, li pran timoun yo nan bra l\', li mete men l\' sou tèt yo chak, li beni yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24606', '41', '10', '17', '¶ Antan Jezi t\'ap soti pou li al fè wout li, yon nonm kouri vini. Li lage kò l\' ajenou devan Jezi, li mande li: -Bon Mèt, kisa pou m\' fè pou m\' resevwa lavi ki p\'ap janm fini an?');
INSERT INTO `bible_verses_hcv` VALUES ('24607', '41', '10', '18', 'Jezi di li: -Poukisa ou rele m\' bon? Se yon sèl bon ki genyen, se Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24608', '41', '10', '19', 'Ou konn kòmandman yo: Piga ou touye moun; piga ou fè adiltè; piga ou vòlè; piga ou fè manti sou moun; piga ou twonpe moun; respekte papa ou ak manman ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24609', '41', '10', '20', 'Li reponn Jezi: -Mèt, mwen swiv tout bagay sa yo depi m\' te ti katkat.');
INSERT INTO `bible_verses_hcv` VALUES ('24610', '41', '10', '21', 'Jezi gade nonm lan, li renmen l\', epi l\' di li: -Yon sèl bagay ou manke: Ale vann tou sa ou genyen, separe lajan an bay pòv. Apre sa, wa gen yon richès nan syèl la. Epi vin swiv mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24611', '41', '10', '22', 'Men pawòl sa a te fè nonm lan lapenn anpil. Li vin kagou, li vire do l\', li ale, paske li te gen anpil byen.');
INSERT INTO `bible_verses_hcv` VALUES ('24612', '41', '10', '23', 'Apre sa, Jezi gade disip li yo ki te bò kote l\' la, li di yo: -Sa ap difisil nèt pou moun rich antre nan Peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24613', '41', '10', '24', 'Disip li yo te sezi anpil lè yo tande pawòl sa a. Men Jezi di yo konsa: -Mezanmi, sa ap difisil nèt pou moun antre nan peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24614', '41', '10', '25', 'L\'ap pi fasil pou gwo bèt yo rele chamo a pase nan je yon zegwi pase pou yon moun rich antre nan peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24615', '41', '10', '26', 'Disip yo te pi sezi toujou, yonn t\'ap di lòt: -Nan kondisyon sa a, ki moun ki ka sove?');
INSERT INTO `bible_verses_hcv` VALUES ('24616', '41', '10', '27', 'Jezi gade yo nan je, li di yo konsa: -Moun pa ka fè sa, men Bondye ka fè l\', paske pa gen anyen Bondye pa ka fè.');
INSERT INTO `bible_verses_hcv` VALUES ('24617', '41', '10', '28', 'Lè sa a, Pyè di li: -Men koute non, nou kite tout bagay pou nou swiv ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24618', '41', '10', '29', 'Jezi reponn li: -Sa m\'ap di nou la a, se vre wi: nenpòt moun ki kite kay li, osinon frè l\', osinon manman l\', osinon papa l\', osinon pitit li, osinon jaden l\', pou sèvis mwen ak pou sèvis bon nouvèl la,');
INSERT INTO `bible_verses_hcv` VALUES ('24619', '41', '10', '30', 'moun sa a gen pou l\' resevwa, depi koulye a, nan tan sa a, san fwa plis pou sa l\' te kite a: kay, frè, sè, manman, pitit, jaden ansanm avèk tout kalite pèsekisyon; epi nan tan k\'ap vini apre sa a, li gen pou l\' resevwa lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('24620', '41', '10', '31', 'Men, anpil nan moun ki devan yo va rete dèyè, anpil nan moun ki dèyè yo va pran devan.');
INSERT INTO `bible_verses_hcv` VALUES ('24621', '41', '10', '32', '¶ Lè sa a, yo te pran chemen moute lavil Jerizalèm, Jezi t\'ap mache devan yo. Yon sèl kè sere pran disip yo. Tout moun ki t\'ap swiv yo te pè tou. Jezi pran douz disip yo apa ankò, li kòmanse di yo sa ki te gen pou rive li.');
INSERT INTO `bible_verses_hcv` VALUES ('24622', '41', '10', '33', 'Li di yo: -Tande! Men n\'ap moute lavil Jerizalèm, kote yo pral lage m\', mwen menm, Moun Bondye voye nan lachè a, nan men chèf prèt yo ak nan men dirèktè lalwa yo. Yo pral kondannen m\' amò, y\'ap lage m\' bay moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24623', '41', '10', '34', 'Moun lòt nasyon sa yo va pase m\' nan rizib byen pase, y\'a krache sou mwen, y\'a bat mwen ak kout fwèt, apre sa y\'a touye mwen. Men sou twa jou, m\'a leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('24624', '41', '10', '35', 'Apre sa, de pitit Zebede yo, Jak ak Jan, pwoche bò kot Jezi, yo di l\' konsa: -Mèt, nou ta renmen ou fè sa nou pral mande ou la a pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24625', '41', '10', '36', 'Li di yo: -Kisa nou ta vle m\' fè pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('24626', '41', '10', '37', 'Yo di li: -Fè nou chita yonn sou bò dwat ou, lòt la sou bò gòch ou, lè wa nan tout bèl pouvwa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24627', '41', '10', '38', 'Jezi reponn yo: -Nou pa konnen sa n\'ap mande la a. Eske nou ka bwè nan menm gode mwen pral bwè a? Eske nou ka resevwa menm batèm mwen pral resevwa a?');
INSERT INTO `bible_verses_hcv` VALUES ('24628', '41', '10', '39', 'Yo di li: -Nou kapab. Jezi reponn yo: -Se vre. n\'a bwè nan menm gode mwen pral bwè a, epi n\'a resevwa menm batèm mwen pral resevwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24629', '41', '10', '40', 'Men, kanta pou chita sou bò dwat osinon sou bò gòch mwen an, se pa mwen ki bay sa. Plas sa yo, Bondye rezève yo pou moun li vle.');
INSERT INTO `bible_verses_hcv` VALUES ('24630', '41', '10', '41', 'Lè dis lòt disip yo tande sa, yo pa t\' manke fache sou Jak ak Jan.');
INSERT INTO `bible_verses_hcv` VALUES ('24631', '41', '10', '42', 'Jezi rele yo, li di yo konsa: -Nou konnen ki jan moun ki pase pou chèf nasyon yo trete pèp la tankou esklav; grannèg yo renmen fè moun santi jan yo gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('24632', '41', '10', '43', 'Men, se pa konsa pou sa fèt nan mitan nou. Okontrè, si yonn nan nou ta vle vin grannèg, se pou l\' sèvi nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('24633', '41', '10', '44', 'Si yonn nan nou ta vle chèf, se pou l\' esklav nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('24634', '41', '10', '45', 'Paske, mwen menm, Moun Bondye voye nan lachè a, mwen pa vini pou moun rann mwen sèvis, men mwen vini pou m\' rann moun sèvis. Wi, mwen vin bay lavi m\' pou peye delivrans anpil moun.');
INSERT INTO `bible_verses_hcv` VALUES ('24635', '41', '10', '46', '¶ Yo te rive lavil Jeriko. Lè sa a, Jezi t\'ap soti kite bouk la ansanm avèk disip li yo ak yon gwo foul moun. Te gen yon nonm avèg chita bò chemen an ki t\'ap mande charite. Yo te rele l\' Batime, pitit Time.');
INSERT INTO `bible_verses_hcv` VALUES ('24636', '41', '10', '47', 'Lè li tande se Jezi, moun Nazarèt la, ki t\'ap pase, li pran rele: -Jezi, pitit David la, gen pitye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24637', '41', '10', '48', 'Anpil moun t\'ap kouri dèyè l\' pou te fè l\' pe bouch li, men li t\'ap rele pi rèd: -Pitit David la, gen pitye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24638', '41', '10', '49', 'Jezi kanpe, li di konsa: -Rele l\' pou mwen. Yo rele avèg la, yo di li: -Pran kouray, leve, men li ap rele ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24639', '41', '10', '50', 'Avèg la voye rad li jete, se vole li t\'ap vole pou l\' te vin bò kot Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24640', '41', '10', '51', 'Jezi mande li: -Kisa ou vle m\' fè pou ou? Avèg la reponn li: -Mèt, fè m\' wè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('24641', '41', '10', '52', 'Jezi di li: -Ale non, se konfyans ou nan Bondye ki geri ou. Menm lè a, avèg la wè, epi li swiv Jezi nan chemen an.');
INSERT INTO `bible_verses_hcv` VALUES ('24642', '41', '11', '1', '¶ Yo t\'ap pwoche bò Jerizalèm, bò bouk Betfaje ak Betani, yo te rive sou mòn Oliv l\'a. Lè sa a, Jezi voye de nan disip li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24643', '41', '11', '2', 'Li di yo: -Ale nan bouk ki devan nou an. Lè n\'a rive, n\'a jwenn yon jenn ti bourik mare. Pesonn poko janm moute sou li. Lage l\', mennen l\' ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24644', '41', '11', '3', 'Nenpòt moun ki mande nou poukisa n\'ap fè sa, nou mèt reponn: Se Mèt la ki bezwen li. L\'ap voye ti bourik la tounen touswit.');
INSERT INTO `bible_verses_hcv` VALUES ('24645', '41', '11', '4', 'Lè disip yo ale, yo jwenn jenn ti bourik la mare deyò nan lari a, devan pòt yon kay. Yo lage li.');
INSERT INTO `bible_verses_hcv` VALUES ('24646', '41', '11', '5', 'Kèk moun ki te la di yo konsa: -Sa n\'ap fè la a? Pouki n\'ap lage ti bourik la?');
INSERT INTO `bible_verses_hcv` VALUES ('24647', '41', '11', '6', 'Disip yo reponn jan Jezi te di yo reponn lan. Epi moun yo kite yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('24648', '41', '11', '7', 'Yo mennen ti bourik la bay Jezi; yo mete rad sou do li, epi Jezi moute chita.');
INSERT INTO `bible_verses_hcv` VALUES ('24649', '41', '11', '8', 'Anpil moun te tann rad yo atè sou tout chemen an. Gen lòt ki te koupe branch bwa nan jaden pou mete atè nan chemen an.');
INSERT INTO `bible_verses_hcv` VALUES ('24650', '41', '11', '9', 'Ni moun ki t\'ap mache devan Jezi yo, ni moun ki t\'ap mache dèyè l\' yo, yo tout t\'ap rele byen fò: -Lwanj pou Bondye! Benediksyon pou moun ki vini nan non Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('24651', '41', '11', '10', 'Wi, benediksyon pou gouvènman k\'ap vini an, pou gouvènman wa David, papa nou. Lwanj pou Bondye jouk anwo nan syèl la!');
INSERT INTO `bible_verses_hcv` VALUES ('24652', '41', '11', '11', 'Jezi antre lavil Jerizalèm; li ale nan tanp lan. Li voye je l\' sou tout bagay. Apre sa, li ale Betani avèk douz disip li yo paske li te fin ta.');
INSERT INTO `bible_verses_hcv` VALUES ('24653', '41', '11', '12', '¶ Nan denmen, antan yo t\'ap soti Betani, Jezi te grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('24654', '41', '11', '13', 'Depi byen lwen, li wè yon pye fig frans ki te plen fèy. li al wè si li ta jwenn kèk fig frans sou li. Men, lè li rive kote l\', se fèy ase li jwenn, paske se pa t\' sezon fig frans.');
INSERT INTO `bible_verses_hcv` VALUES ('24655', '41', '11', '14', 'Lè sa a, Jezi pale ak pye fig frans lan, li di li: -Pesonn p\'ap janm manje fig ou donnen ankò. Disip yo te tande sa l\' te di a.');
INSERT INTO `bible_verses_hcv` VALUES ('24656', '41', '11', '15', 'Apre sa, yo rive Jerizalèm, Jezi antre nan tanp lan. Li pran chase tout moun ki t\'ap vann ak tout moun ki t\'ap achte nan tanp lan. Li chavire tab moun ki t\'ap chanje lajan yo ansanm ak chèz moun ki t\'ap vann pijon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24657', '41', '11', '16', 'Li pa t\' pèmèt pesonn travèse tanp lan ak bagay nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24658', '41', '11', '17', 'Li t\'ap moutre moun yo anpil bagay, li di yo: -Men sa ki ekri, pa vre: y\'a rele kay mwen an kay kote moun tout nasyon ka vin lapriyè. Men nou menm, nou fè l\' tounen yon kachèt pou vòlò.');
INSERT INTO `bible_verses_hcv` VALUES ('24659', '41', '11', '18', 'Lè chèf prèt yo avèk dirèktè lalwa yo tande sa, yo t\'ap chache yon jan pou yo fè touye l\'; paske yo te vin pè l\', lèfini, pawòl li t\'ap moutre moun yo te aji anpil sou foul moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24660', '41', '11', '19', 'Lè solèy fin kouche, Jezi soti kite lavil la ansanm ak disip li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24661', '41', '11', '20', 'Nan denmen maten, byen bonè, antan yo t\'ap pase sou wout la, disip yo wè pye fig frans la cheche jouk nan rasen.');
INSERT INTO `bible_verses_hcv` VALUES ('24662', '41', '11', '21', 'Pyè vin chonje sak te pase. Li di Jezi konsa: -Mèt, gade pye fig frans ou te madichonnen an. Li cheche wi.');
INSERT INTO `bible_verses_hcv` VALUES ('24663', '41', '11', '22', 'Lè sa a, Jezi pran lapawòl, li di yo: -Se pou nou toujou gen konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24664', '41', '11', '23', 'Sa m\'ap di nou la a, se vre wi: si yon moun di mòn sa a: Wete kò ou la, al jete ou nan lanmè, si l\' pa gen doutans nan kè l\' menm, si l\' gen fèm konviksyon sa l\' di a gen pou rive, la wè l\' rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('24665', '41', '11', '24', 'Se pou sa mwen di nou: Tou sa n\'ap mande lè n\'ap lapriyè, si nou gen fèm konviksyon nou resevwa l\' deja, n\'a wè sa rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('24666', '41', '11', '25', 'Lè nou kanpe poun lapriyè, si nou gen yon moun nan kè nou, padonnen l\', pou Papa nou ki nan syèl la ka padonnen peche nou yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24667', '41', '11', '26', '[ Men, si nou pa padonnen lòt moun yo, Papa nou ki nan syèl la p\'ap padonnen peche nou yo tou.]');
INSERT INTO `bible_verses_hcv` VALUES ('24668', '41', '11', '27', '¶ Se konsa, yo tounen lavil Jerizalèm ankò. Pandan Jezi t\'ap pwonmennen nan tanp lan, chèf prèt yo, dirèktè lalwa yo ak chèf fanmi yo te vin bò kote li.');
INSERT INTO `bible_verses_hcv` VALUES ('24669', '41', '11', '28', 'Yo di l\' konsa: -Ki dwa ou genyen pou w\'ap fè tout bagay sa yo? Kilès ki ba ou otorite pou fè yo?');
INSERT INTO `bible_verses_hcv` VALUES ('24670', '41', '11', '29', 'Jezi reponn yo: -Mwen pral poze nou yon sèl keksyon tou. Si nou reponn mwen, m\'a di nou ak ki otorite m\'ap fè bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24671', '41', '11', '30', 'Ki moun ki te voye Jan batize moun: Bondye osinon moun? Reponn mwen non.');
INSERT INTO `bible_verses_hcv` VALUES ('24672', '41', '11', '31', 'Men, yonn t\'ap di lòt konsa: -Si nou reponn: Se Bondye ki voye l\', la mande nou poukisa nou pa t\' kwè li.');
INSERT INTO `bible_verses_hcv` VALUES ('24673', '41', '11', '32', 'Si nou reponn: Se moun ki voye l\'... oum! Yo te pè pèp la, paske tout moun sa yo te pran Jan Batis pou yon bon pwofèt.');
INSERT INTO `bible_verses_hcv` VALUES ('24674', '41', '11', '33', 'Lè sa a yo reponn Jezi: -Nou pa konnen. Jezi di yo: -Enben, mwen menm tou, mwen p\'ap di nou avèk ki otorite mwen fè bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24675', '41', '12', '1', '¶ Apre sa, Jezi pran rakonte yo yon parabòl. -Vwala, se yon nonm ki te plante yon jaden rezen. Li fèmen l\' ak yon lantouraj, li fouye yon basen pou kraze rezen yo, li bati yon kay pou moun k\'ap veye jaden an. Apre sa, li antann li avèk kèk moun ki pou okipe jaden an pou li. Li pati, li al nan vwayaj.');
INSERT INTO `bible_verses_hcv` VALUES ('24676', '41', '12', '2', 'Lè sezon rekòt la rive, li voye yon domestik bò kote moun ki t\'ap okipe jaden an pou li. Li te voye chache pòsyon pa l\' nan rekòt rezen an nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24677', '41', '12', '3', 'Yo mete men sou domestik la, yo bat li byen bat, epi yo voye l\' tounen bay mèt jaden an san yo pa ba l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('24678', '41', '12', '4', 'Mèt jaden an voye yon lòt domestik bò kote yo ankò. Fwa sa a menm, yo bat li nan tèt ase, epi yo joure l\' byen joure.');
INSERT INTO `bible_verses_hcv` VALUES ('24679', '41', '12', '5', 'Mèt jaden an voye yon twazyèm domestik, yo touye sa a. Li voye anpil lòt ankò: gen sa yo bat, gen sa yo touye.');
INSERT INTO `bible_verses_hcv` VALUES ('24680', '41', '12', '6', 'Sèl moun mèt jaden an te rete pou l\' te voye, se pitit gason li te renmen anpil la. Li voye l\' an dènye bò kote yo. Li t\'ap di nan kè l\': Omwens y\'a gen respè pou gason m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('24681', '41', '12', '7', 'Men, kiltivatè yo yonn di lòt: Men eritye a. Ann mete tèt nou ansanm. Ann touye l\', konsa jaden an va vin pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24682', '41', '12', '8', 'Yo mete men sou li, yo touye l\', epi yo jete kò a deyò lòt bò jaden an.');
INSERT INTO `bible_verses_hcv` VALUES ('24683', '41', '12', '9', 'Bon! Kisa mèt jaden an gen pou l\' fè ankò? La vini, la fè touye tout kiltivatè yo, epi la bay lòt moun jaden rezen an.');
INSERT INTO `bible_verses_hcv` VALUES ('24684', '41', '12', '10', 'Eske nou pa li pawòl ki ekri a? Mwen sèten nou li l\' deja: Wòch moun ki t\'ap bati yo te voye jete a, se li menm ki tounen wòch ki kenbe kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('24685', '41', '12', '11', 'Sa se travay Mèt la. Se bèl bagay pou nou wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('24686', '41', '12', '12', 'Chèf jwif yo t\'ap chache mete men sou li, paske yo te konnen byen se pou yo Jezi te di parabòl sa a. Men, yo te pè mas pèp la. Yo kite l\', y\' al fè wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24687', '41', '12', '13', '¶ Yo te voye kèk farizyen ansanm ak kèk nan patizan Ewòd yo bò kot Jezi pou wè si yo te ka pran yon pawòl nan bouch li pou akize li.');
INSERT INTO `bible_verses_hcv` VALUES ('24688', '41', '12', '14', 'Yo vin di l\' konsa: -Mèt, nou konnen ou se moun ki kare, ou pa pè pesonn, paske ou pa gade sou figi moun. Men, ou moutre chemen Bondye a jan li ye a. Manyè di nou: èske lalwa pèmèt nou peye Seza lajan kontribisyon an? Eske nou dwe peye li? Wi ou non?');
INSERT INTO `bible_verses_hcv` VALUES ('24689', '41', '12', '15', 'Men Jezi te konnen yo gen lòt lide dèyè tèt yo; li reponn yo: -Pouki n\'ap chache pran m\' nan pèlen konsa? Pote yon pyès lajan ban mwen pou m\' gade yon bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('24690', '41', '12', '16', 'Yo pote yon pyès lajan ba li. Jezi mande yo: -Pòtre ki moun ak non ki moun ki sou pyès lajan an? Yo reponn li: -Se pòtre Seza ak non Seza.');
INSERT INTO `bible_verses_hcv` VALUES ('24691', '41', '12', '17', 'Lè sa a, li di yo: -Bay Seza sa ki pou Seza, bay Bondye sa ki pou Bondye. Pawòl sa a te fè yo pi sezi ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('24692', '41', '12', '18', '¶ Sadiseyen yo se yon gwoup jwif ki di moun mouri pa leve. Yo vin bò kot Jezi ak yon keksyon. Yo di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('24693', '41', '12', '19', '-Mèt, Moyiz te ekri lòd sa a ban nou: Yon nonm ki gen frè, si l\' mouri kite madanm li san pitit, frè a gen pou l\' marye avèk madanm defen an pou li sa fè pitit pou frè l\' ki mouri a.');
INSERT INTO `bible_verses_hcv` VALUES ('24694', '41', '12', '20', 'Se konsa, te gen sèt frè. Premye a marye, li mouri san l\' pa kite pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('24695', '41', '12', '21', 'Dezyèm lan marye avèk vèv la. Li mouri tou san l\' pa kite pitit. Menm bagay la rive twazyèm lan tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24696', '41', '12', '22', 'Konsa konsa, tout sèt frè yo marye ak fanm lan epi yo yonn pa kite pitit. Apre yo tout fin mouri, li menm tou fanm lan mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('24697', '41', '12', '23', 'Lè mò yo va gen pou yo leve, madanm kilès nan yo li pral ye la a, paske li te madanm tout sèt frè yo?');
INSERT INTO `bible_verses_hcv` VALUES ('24698', '41', '12', '24', 'Jezi reponn yo: -Nou nan lerè wi. M\'ap di nou poukisa: Nou pa konprann sa ki ekri a, nou pa konnen pouvwa Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24699', '41', '12', '25', 'Lè mò yo va gen pou yo leve, fanm ak gason pa nan marye ankò. Tout moun pral viv tankou zanj Bondye nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('24700', '41', '12', '26', 'Pou keksyon mò yo k\'ap leve vivan ankò a, èske nou pa li nan Liv Moyiz la sa Bondye te di l\' bò touf bwa a: Mwen se Bondye Abraram, Bondye Izarak, Bondye Jakòb?');
INSERT INTO `bible_verses_hcv` VALUES ('24701', '41', '12', '27', 'Bondye se Bondye moun vivan li ye, li pa Bondye moun mouri. Nou wè nou nan lerè anpil, pa vre?');
INSERT INTO `bible_verses_hcv` VALUES ('24702', '41', '12', '28', '¶ Yonn nan dirèktè lalwa yo te tande jan yo t\'ap diskite. Li wè Jezi te byen reponn sadiseyen yo. Lè sa a, li pwoche bò kote l\', li mande li: -Kilès nan tout kòmandman yo ki pi konsekan an?');
INSERT INTO `bible_verses_hcv` VALUES ('24703', '41', '12', '29', 'Jezi reponn li: -Men kòmandman ki pi konsekan an: Koute, nou menm pèp Izrayèl: Mèt la, Bondye nou, se li ki sèl Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('24704', '41', '12', '30', 'Se pou ou renmen Mèt la, Bondye ou, avèk tout kè ou, avèk tout nanm ou, avèk tout lide ou, avèk tout fòs ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24705', '41', '12', '31', 'Men dezyèm kòmandman an: Se pou ou renmen frè parèy ou tankou ou renmen pwòp tèt pa ou. Pa gen lòt kòmandman ki pi konsekan pase sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24706', '41', '12', '32', 'Lè sa a, dirèktè lalwa a di li: -Se sa menm, Mèt. Sa ou di a se vre. Met nou an se sèl Bondye ki genyen. Pa gen lòt pase li.');
INSERT INTO `bible_verses_hcv` VALUES ('24707', '41', '12', '33', 'Jan ou di a, se pou nou renmen l\' ak tout kè nou, tout lespri nou, tout fòs nou, epi se pou nou renmen frè parèy nou tankou nou renmen pwòp tèt pa nou. Sa pi bon lontan pase tout ofrann n\'ap boule pou Bondye ansanm ak tout lòt bèt n\'ap ofri pou touye pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24708', '41', '12', '34', 'Jezi wè nonm lan te fè l\' yon repons moun ki gen konprann, lè sa a li di li: -Ou menm, ou pa lwen peyi kote Bondye Wa a non. Apre sa, pesonn pa t\' gen odas poze l\' keksyon ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('24709', '41', '12', '35', '¶ Pandan Jezi t\'ap moutre moun yo anpil bagay nan tanp lan, li di yo: -Ki jan dirèktè lalwa yo fè di Kris la se pitit pitit David li ye?');
INSERT INTO `bible_verses_hcv` VALUES ('24710', '41', '12', '36', 'Poutan, men sa David te di (se Sentespri menm ki te fè l\' di l\'): Bondye te di Seyè mwen an: Chita la sou bò dwat mwen, jouk tan mwen fè lènmi ou yo tounen yon ti ban pou lonje pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24711', '41', '12', '37', 'Si David rele Kris la Seyè, ki jan pou Kris la ta ka pitit pitit David? Yon pakèt moun t\'ap koute Jezi avèk plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24712', '41', '12', '38', 'Nan sa li t\'ap moutre moun yo, li di yo konsa: -Pran prekosyon nou avèk dirèktè lalwa sa yo. Yo renmen pwonmennen avèk wòb long yo, yo renmen moun di yo bonjou jouk atè lè yo sou plas piblik.');
INSERT INTO `bible_verses_hcv` VALUES ('24713', '41', '12', '39', 'Lè y\' al nan sinagòg, yo chita kote pou tout moun wè yo. Nan resepsyon yo chache pi bon plas la.');
INSERT INTO `bible_verses_hcv` VALUES ('24714', '41', '12', '40', 'Se piye y\'ap piye malerèz yo, an menm tan y\'ap plede fè lapriyè byen long pou parèt pi bon. Kondannasyon yo pral pi rèd.');
INSERT INTO `bible_verses_hcv` VALUES ('24715', '41', '12', '41', '¶ Apre sa, Jezi te chita vizaviz ak bwat kote yo mete ofrann nan tanp lan. Li t\'ap gade moun yo ap mete lajan ladan li. Plizyè moun rich t\'ap mete anpil lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('24716', '41', '12', '42', 'Yon pòv vèv vin rive tou; li mete de ti kòb ki pa t\' menm fè mwatye senk kòb.');
INSERT INTO `bible_verses_hcv` VALUES ('24717', '41', '12', '43', 'Lè sa a Jezi rele disip li yo, li di yo; -Sa m\'ap di nou la a, se vre wi: Pòv vèv sa a bay plis pase tout moun ki mete ofrann nan bwat la.');
INSERT INTO `bible_verses_hcv` VALUES ('24718', '41', '12', '44', 'Paske, tout moun sa yo mete sa yo pa bezwen; men li menm, nan tout mizè li, li bay tou sa l\' te genyen, tout sa l\' te gen pou l\' viv.');
INSERT INTO `bible_verses_hcv` VALUES ('24719', '41', '13', '1', '¶ Antan Jezi t\'ap soti nan tanp lan, yonn nan disip li yo di l\' konsa: -Mèt, gade. Ala de bèl wòch! Ala yon gwo batisman!');
INSERT INTO `bible_verses_hcv` VALUES ('24720', '41', '13', '2', 'Jezi reponn li: -Ou wè gwo batisman sa a: yon lè, p\'ap gen de wòch k\'ap rete kanpe yonn sou lòt ladan li. Tou sa pral kraze nèt vide atè.');
INSERT INTO `bible_verses_hcv` VALUES ('24721', '41', '13', '3', 'Jezi te chita sou mòn Oliv la, vizaviz ak tanp lan. Pyè, Jak ak Andre te pou kont yo avèk li. Yo poze l\' keksyon sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('24722', '41', '13', '4', '-Di nou kilè sa va rive non? Ki siy ki va fè nou konnen lè tout bagay sa a yo gen pou rive?');
INSERT INTO `bible_verses_hcv` VALUES ('24723', '41', '13', '5', '¶ Lè sa a Jezi pran di yo: -Atansyon pou pesonn pa twonpe nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24724', '41', '13', '6', 'Paske, anpil moun va vini sou non mwen, y\'a di se yo menm ki Kris la. y\'a twonpe anpil moun.');
INSERT INTO `bible_verses_hcv` VALUES ('24725', '41', '13', '7', 'Lè n\'a tande lagè ap fèt toupre nou, ansanm ak nouvèl lagè k\'ap fèt byen lwen, nou pa bezwen pè. Fòk bagay sa yo rive. Men, se p\'ap ankò lafen an sa.');
INSERT INTO `bible_verses_hcv` VALUES ('24726', '41', '13', '8', 'Yon pèp va goumen ak yon lòt pèp. Yon peyi va atake yon lòt peyi; va gen tranblemanntè divès kote. Va gen anpil grangou. Tou sa, se va tankou tranche anvan akouchman.');
INSERT INTO `bible_verses_hcv` VALUES ('24727', '41', '13', '9', 'Men, nou menm, kenbe kò nou. Y\'ap trennen nou devan tribinal, y\'ap bat nou nan sinagòg yo, n\'ap konparèt devan chèf gouvènman ak devan wa poutèt mwen, pou nou ka sèvi m\' temwen devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24728', '41', '13', '10', 'Anvan sa, fòk yo anonse bon nouvèl la bay tout nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24729', '41', '13', '11', 'Lè y\'a arete nou pou mennen nou nan tribinal, pa kase tèt nou pou nou chache konnen davans sa n\'a pral di; men, n\'a di pawòl ki va vin nan bouch nou: paske lè sa a, se pa nou menm ki va pale, se Sentespri a ki va mete pawòl yo nan bouch nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24730', '41', '13', '12', 'Frè va denonse frè pou fè touye li. Papa va denonse pitit, pitit va leve kont manman l\' ak papa l\', la fè touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24731', '41', '13', '13', 'Tout moun pral rayi nou poutèt mwen; men, moun ki va kenbe fèm jouk sa kaba, se li ki va sove.');
INSERT INTO `bible_verses_hcv` VALUES ('24732', '41', '13', '14', '¶ Nou gen pou nou wè bagay nou pa ta renmen wè a, bagay k\'ap bay gwo lapenn lan, chita kote l\' pa t\' dwe ye. (Se pou tout moun k\'ap li sa a chache konprann.) Lè sa a, tout moun ki nan peyi Jide va blije al nan mòn.');
INSERT INTO `bible_verses_hcv` VALUES ('24733', '41', '13', '15', 'Moun ki va sou tèt kay yo va kouri met deyò san yo p\'ap bezwen antre pran zafè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24734', '41', '13', '16', 'Moun ki nan jaden p\'ap bezwen tounen lakay yo pou pran rechanj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24735', '41', '13', '17', 'Lè sa a, se p\'ap de lapenn pou fanm ansent ak nouris yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24736', '41', '13', '18', 'Lapriyè Bondye pou bagay sa yo pa rive nan tan fredi.');
INSERT INTO `bible_verses_hcv` VALUES ('24737', '41', '13', '19', 'Paske lè sa a, n\'a wè yon lafliksyon moun poko janm wè, depi nan konmansman lè Bondye t\'ap kreye latè jouk koulye a. p\'ap janm gen yon lòt tankou l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('24738', '41', '13', '20', 'Si Mèt la pa t\' deside wete kèk jou sou jou sa yo, pesonn pa t\'ap sove. Men, li wete sou jou sa yo poutèt moun li chwazi pou la ak li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24739', '41', '13', '21', 'Lè sa a, si yon moun di nou: Gade, men Kris la bò isit, osinon: Gade, men li lòt bò a, pa kwè li.');
INSERT INTO `bible_verses_hcv` VALUES ('24740', '41', '13', '22', 'Lè sa a, gen fo Kris ak fo pwofèt k\'ap parèt; y\'a fè mèvèy ak mirak pou twonpe ata moun Bondye chwazi yo, si yo ta kapab.');
INSERT INTO `bible_verses_hcv` VALUES ('24741', '41', '13', '23', 'Veye kò nou. Mwen tou di nou tout bagay sa yo davans.');
INSERT INTO `bible_verses_hcv` VALUES ('24742', '41', '13', '24', '¶ Men nan tan sa a, apre jou lafliksyon sa yo, solèy la p\'ap klere ankò, lalen lan p\'ap bay limyè.');
INSERT INTO `bible_verses_hcv` VALUES ('24743', '41', '13', '25', 'Zetwal yo va sot tonbe nan syèl la, pouvwa yo ki nan syèl la va tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('24744', '41', '13', '26', 'Lè sa a, y\'a wè m\', mwen menm, Moun Bondye voye nan lachè a, ap vini sou tèt nwaj yo, avèk anpil pouvwa nan mitan yon bann bèl bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('24745', '41', '13', '27', 'm\'a voye zanj mwen yo nan kat kwen latè a pou sanble tout moun Bondye te chwazi yo, depi yon bout tè a jouk nan lòt bout syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('24746', '41', '13', '28', '¶ Pran leson sou pye fig frans lan. Kou l\' kòmanse boujonnen, kou l\' pouse fèy, nou konnen lete sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24747', '41', '13', '29', 'Menm jan an tou, lè n\'a wè bagay sa yo rive, nou mèt konnen Moun Bondye te voye nan lachè a toupre, li la nan papòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('24748', '41', '13', '30', 'Sa m\'ap di nou la a, se vre wi: gen moun k\'ap viv koulye a ki p\'ap gen tan mouri anvan tout bagay sa yo rive.');
INSERT INTO `bible_verses_hcv` VALUES ('24749', '41', '13', '31', 'Syèl la ak tout tè a va pase, men pawòl mwen yo p\'ap janm pase.');
INSERT INTO `bible_verses_hcv` VALUES ('24750', '41', '13', '32', 'Pesonn pa konnen ni ki jou ni ki lè bagay sa yo ap rive, pa menm zanj yo ki nan syèl la, pa menm Pitit la. Sèl Papa a konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('24751', '41', '13', '33', 'Kenbe kò nou; pa kite dòmi pran nou; paske nou pa konnen ki lè lè a va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('24752', '41', '13', '34', 'Se tankou lè yon nonm pati li al nan vwayaj. Li kite kay li nan men domestik yo pou yo okipe l\' pou li. Li bay chak moun travay pa yo pou yo fè; li bay gadyen pòt la lòd pou l\' pa dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('24753', '41', '13', '35', 'Se poutèt sa, pa kite dòmi pran nou, paske nou pa konnen ki lè mèt kay la va vini. Se ka aswè, nan mitan lannwit, lè kòk chante, osinon nan maten.');
INSERT INTO `bible_verses_hcv` VALUES ('24754', '41', '13', '36', 'Si l\' rive yon lè nou pa t\'ap tann li, piga li jwenn nou ap dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('24755', '41', '13', '37', 'Sa m\' di nou la a, mwen di l\' pou tout moun: Pa kite dòmi pran nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24756', '41', '14', '1', '¶ Nan de jou ankò yo tapral fete fèt Delivrans lan ansanm ak fèt Pen san ledven an. Chèf prèt yo ak dirèktè lalwa yo t\'ap chache mwayen pou yo arete Jezi san pesonn pa konnen, pou fè touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('24757', '41', '14', '2', 'Yonn t\'ap di lòt: -Nou pa kapab arete l\' pandan jou fèt yo, paske sa ka kreye dezòd nan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('24758', '41', '14', '3', 'Jezi te Betani lakay Simon, nonm ki te gen maladi lalèp la. Pandan li te chita bò tab la, yon fanm vin antre. Li t\'ap pote yon ti boutèy fèt an albat. Ti boutèy la te plen yon odè bon kalite ki fèt ak yon fèy yo rele n\'a ki vann byen chè. Fanm lan kase kou boutèy la, epi li vide tout odè a sou tèt Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24759', '41', '14', '4', 'Nan moun ki te la yo, gen ladan yo ki pa t\' kontan menm, yonn t\'ap di lòt: -Pouki tout gaspiyay odè sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('24760', '41', '14', '5', 'Yo ta kapab vann li twasan goud pou pi ba pri, epi yo ta bay pòv lajan an. Yo t\'ap kritike fanm lan byen fò.');
INSERT INTO `bible_verses_hcv` VALUES ('24761', '41', '14', '6', 'Men Jezi di yo: -Kite l\' an repo. Pouki n\'ap fè l\' tout lapenn sa a? Se yon bèl bagay li fè la a pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24762', '41', '14', '7', 'Pòv yo, n\'ap toujou genyen yo avèk nou; chak fwa nou vle, nou ka fè byen pou yo. Men, mwen menm, nou p\'ap genyen m\' tout tan avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24763', '41', '14', '8', 'Fanm lan fè sa l\' te kapab. Depi davans li tou benyen kò m\' pou lantèman mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24764', '41', '14', '9', 'Sa m\'ap di nou la a, se vre wi: Toupatou sou latè, kote y\'a anonse bon nouvèl la, y\'a rakonte sa fanm lan fè la a tou pou yo pa janm bliye li.');
INSERT INTO `bible_verses_hcv` VALUES ('24765', '41', '14', '10', 'Lè sa a, Jida Iskariòt, yonn nan douz disip yo, leve, li al di chèf prèt yo li te pare pou l\' te fè yo pran Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24766', '41', '14', '11', 'Yo te kontan tande sa Jida t\'ap di yo, yo pwomèt pou yo ba l\' lajan. Se konsa Jida t\'ap chache yon bon okazyon pou l\' te ba yo Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24767', '41', '14', '12', '¶ Premye jou fèt Pen san ledven an, jou yo te konn touye ti mouton pou manje Delivrans lan, disip yo di Jezi konsa: -Ki bò ou ta vle n\' al pare Fèt Delivrans lan?');
INSERT INTO `bible_verses_hcv` VALUES ('24768', '41', '14', '13', 'Lè sa a, Jezi rele de nan disip li yo, li di yo: -Ale lavil la; n\'a kontre yon moun k\'ap pote yon krich dlo: swiv li.');
INSERT INTO `bible_verses_hcv` VALUES ('24769', '41', '14', '14', 'Kote la antre a, antre dèyè li. n\'a di mèt kay la: Mèt la voye mande ou kote pyès kay pou l\' manje manje Delivrans lan avèk disip li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24770', '41', '14', '15', 'La moutre nou yon gwo chanm, tou pare tou meble, anwo kay la. Se la n\'a pare manje Delivrans lan pou nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('24771', '41', '14', '16', 'Disip yo pati, yo rive lavil la; yo jwenn tout bagay jan l\' te di yo a. Epi yo pare manje Delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('24772', '41', '14', '17', 'Lè solèy fin kouche, Jezi vin rive avèk douz disip yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24773', '41', '14', '18', 'Antan yo te chita bò tab la ap manje, Jezi di konsa: -Sa m\'ap di nou la a, se vre wi: yonn nan nou k\'ap manje avèk mwen la a pral trayi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24774', '41', '14', '19', 'Lè sa a, kè disip yo kase; yonn apre lòt yo pran mande li: -Eske se mwen menm?');
INSERT INTO `bible_verses_hcv` VALUES ('24775', '41', '14', '20', 'Li reponn yo: -Se yonn nan nou douz la k\'ap tranpe pen ansanm avè m\' nan plat la.');
INSERT INTO `bible_verses_hcv` VALUES ('24776', '41', '14', '21', 'Moun Bondye voye nan lachè a pral mouri, jan sa te ekri sou li a. Men, malè pou moun k\'ap trayi l\' la. Li ta pi bon pou moun sa a si li pa t\' janm fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('24777', '41', '14', '22', 'Antan yo t\'ap manje, Jezi pranpen, li di Bondye mèsi, li kase l\'; li bay disip li yo, li di yo konsa: -Men, pran. Sa se kò mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24778', '41', '14', '23', 'Apre sa, li pran yon gode diven tou, li di Bondye mèsi, li pase l\' ba yo, yo tout bwè ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('24779', '41', '14', '24', 'Epi Jezi di yo: -Sa se san mwen, san ki siyen kontra Bondye ap fè ak nou an, san ki koule pou anpil moun.');
INSERT INTO `bible_verses_hcv` VALUES ('24780', '41', '14', '25', 'Sa m\'ap di nou la a, se vre wi: mwen p\'ap janm bwè diven ankò, jouk jou m\'a bwè yon diven nèf nan peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24781', '41', '14', '26', 'Apre yo fin chante chante fèt la, yo soti, y\' ale mòn Oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('24782', '41', '14', '27', 'Jezi di disip li yo: -Nou tout, nou pral kouri kite m\' pou kont mwen; paske men sak te ekri: M\'ap frape gadò mouton yo, epi tout mouton yo pral gaye nan bwa.');
INSERT INTO `bible_verses_hcv` VALUES ('24783', '41', '14', '28', 'Men apre, lè m\'a leve soti vivan nan lanmò, mwen pral tann nou nan peyi Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('24784', '41', '14', '29', 'Pyè di li: -Menm si tout moun ta kouri kite ou, mwen menm mwen p\'ap janm fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('24785', '41', '14', '30', 'Jezi reponn li: -Sa m\'ap di ou la a, se vre wi: Jòdi a menm, pandan lannwit sa a, anvan kòk chante de fwa, wa gen tan di twa fwa ou pa janm konnen mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24786', '41', '14', '31', 'Men, Pyè te kenbe la, li t\'ap di: -Menm si m\' ta dwe mouri avè ou, mwen p\'ap janm di sa. Tout lòt disip yo t\'ap di menm bagay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24787', '41', '14', '32', '¶ Apre sa, yo rive yon kote yo rele Jetsemane. Jezi di disip li yo: -Chita la, mwen pral lapriyè pi devan.');
INSERT INTO `bible_verses_hcv` VALUES ('24788', '41', '14', '33', 'Li pran Pyè, Jak ak Jan avè li. Lamenm, li santi yon frison nan rèl do l\' ak yon kè sere ki pran li.');
INSERT INTO `bible_verses_hcv` VALUES ('24789', '41', '14', '34', 'Li di yo: -Mwen gen lapenn anpil. Mwen santi se mouri mwen vle mouri. Rete la a, pa kite dòmi pran nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24790', '41', '14', '35', 'Li ale yon ti kras pi lwen, li lage kò l\' fas atè, li lapriyè; li mande si se te posib pou l\' pa ta bezwen soufri tout soufri sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24791', '41', '14', '36', 'Li t\'ap di: -O! Papa mwen, nanpwen anyen ou pa kapab fè. Tanpri souple, wete gode soufrans sa a devan je mwen. Men, fè sa ou menm ou vle a. Pa fè sa mwen menm mwen ta vle a.');
INSERT INTO `bible_verses_hcv` VALUES ('24792', '41', '14', '37', 'Li tounen bò kot disip li yo, li jwenn yo tou twa ap dòmi. Li di Pyè konsa: -Simon! W\'ap dòmi? Ou pa t\' kapab rete je klè menm yon ti moman?');
INSERT INTO `bible_verses_hcv` VALUES ('24793', '41', '14', '38', 'Pa dòmi, tande! Lapriyè fò pou nou pa tonbe anba tantasyon. Lespri nou byen dispoze, men se kò nou ki fèb.');
INSERT INTO `bible_verses_hcv` VALUES ('24794', '41', '14', '39', 'Li kite yo ankò, li al fè menm lapriyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('24795', '41', '14', '40', 'Apre sa, li retounen. Li jwenn yo ap dòmi ankò paske yo pa t\' kapab kenbe je yo louvri. Yo pa t\' konn sa pou yo te reponn li.');
INSERT INTO `bible_verses_hcv` VALUES ('24796', '41', '14', '41', 'Lè l\' tounen twazyèm fwa a, li di yo: -N\'ap dòmi toujou? N\'ap poze kò nou toujou? Sa ase koulye a. Lè a rive; men yo pral lage Moun Bondye voye nan lachè a nan men mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24797', '41', '14', '42', 'Leve non. Ann ale. Men moun k\'ap trayi m\' lan ap vini.');
INSERT INTO `bible_verses_hcv` VALUES ('24798', '41', '14', '43', '¶ Jezi t\'ap pale toujou lè Jida, yonn nan douz disip yo, vin rive. Li te gen yon bann moun ki te gen nepe ak baton nan men yo avèk li: se chèf prèt yo ak dirèktè lalwa yo ki te voye yo avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('24799', '41', '14', '44', 'Jida, nonm ki t\'ap trayi Jezi a, te gen dizon ak yo pou l\' ba yo yon siyal. Li te di yo: -Moun n\'a wè m\' bo a se li menm n\'ap chache a. Mete men sou li, mennen li ale, pa kite l\' chape.');
INSERT INTO `bible_verses_hcv` VALUES ('24800', '41', '14', '45', 'Rive Jida rive, li pwoche bò kot Jezi, li di li: -Mèt! Epi li bo li.');
INSERT INTO `bible_verses_hcv` VALUES ('24801', '41', '14', '46', 'Menm lè a, moun yo mete men sou Jezi, yo arete li.');
INSERT INTO `bible_verses_hcv` VALUES ('24802', '41', '14', '47', 'Yonn nan disip yo rale nepe l\', li frape domestik granprèt la; li koupe yon zòrèy li.');
INSERT INTO `bible_verses_hcv` VALUES ('24803', '41', '14', '48', 'Jezi pran lapawòl, li di yo: -Nou vin dèyè m\' ak nepe, ak baton, tankou si m\' te yon ansasen.');
INSERT INTO `bible_verses_hcv` VALUES ('24804', '41', '14', '49', 'Men, toulèjou mwen te la nan mitan nou, mwen t\'ap pale nan tanp lan; lè sa a nou pa t\' janm arete mwen. Men, tou sa pase konsa pou sa ki ekri a ka rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('24805', '41', '14', '50', 'Lè sa a tout disip yo kite l\', yo pran kouri.');
INSERT INTO `bible_verses_hcv` VALUES ('24806', '41', '14', '51', 'Te gen yon jenn gason ki t\'ap swiv Jezi; li te gen yon dra ase sou li. Yo mete men sou msye.');
INSERT INTO `bible_verses_hcv` VALUES ('24807', '41', '14', '52', 'Men, li lage dra a, li chape nan men yo toutouni.');
INSERT INTO `bible_verses_hcv` VALUES ('24808', '41', '14', '53', '¶ Yo mennen Jezi kay granprèt la. Se la tout chèf prèt yo, chèf fanmi yo ak dirèktè lalwa yo te reyini.');
INSERT INTO `bible_verses_hcv` VALUES ('24809', '41', '14', '54', 'Pyè t\'ap swiv Jezi yon ti jan lwen lwen. Li antre jouk nan fon lakou kay granprèt la. Li te chita avèk gad yo bò dife a, li t\'ap chofe kò li.');
INSERT INTO `bible_verses_hcv` VALUES ('24810', '41', '14', '55', 'Chèf prèt yo ak tout manm Gran Konsèy jwif yo t\'ap chache yon manti pou yo te fè sou Jezi pou yo te kondannen l\' amò, men yo pa t\' kapab jwenn anyen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('24811', '41', '14', '56', 'Anpil moun te vin fè manti sou li. Men, pawòl yo pa t\' dakò.');
INSERT INTO `bible_verses_hcv` VALUES ('24812', '41', '14', '57', 'Lè sa a, kèk moun leve kanpe, yo fè manti sa a sou li:');
INSERT INTO `bible_verses_hcv` VALUES ('24813', '41', '14', '58', '-Nou te tande l\' di: m\'a kraze tanp moun te fè a, epi nan twa jou m\'a bati yon lòt tanp moun pa ka fè.');
INSERT INTO `bible_verses_hcv` VALUES ('24814', '41', '14', '59', 'Menm sou pwen sa a yo pa t\' dakò.');
INSERT INTO `bible_verses_hcv` VALUES ('24815', '41', '14', '60', 'Lè sa a, granprèt la leve nan mitan asanble a, li poze Jezi keksyon, li di l\' konsa: -Ou pa reponn anyen? Kisa mesye yo ap di sou ou konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('24816', '41', '14', '61', 'Jezi pa louvri bouch li, li pa reponn anyen. Granprèt la keksyonnen li ankò, li mande l\': -Eske se ou ki Kris la, Pitit Bondye ki merite lwanj la?');
INSERT INTO `bible_verses_hcv` VALUES ('24817', '41', '14', '62', 'Jezi reponn li: -Wi, se mwen menm. Nou gen pou nou wè m\', mwen menm, Moun Bondye voye nan lachè a, chita sou bò dwat Bondye ki gen pouvwa a, n\'a wè m\' tou ap vini anwo nwaj yo nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('24818', '41', '14', '63', 'Lè sa a, granprèt la chire rad ki te sou li a, li di: -Sa nou bezwen temwen ankò fè?');
INSERT INTO `bible_verses_hcv` VALUES ('24819', '41', '14', '64', 'Nou sot tande jan l\' pale mal sou Bondye. Sa nou di nan sa? Yo tout deklare Jezi koupab, yo di li merite lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('24820', '41', '14', '65', 'Kèk ladan yo tonbe krache sou li, yo bouche je l\', yo pran ba l\' koutpwen. Lèfini yo di li: -Si ou konnen di nou ki moun k\'ap fè ou sa? Menm gad yo pran bay Jezi souflèt.');
INSERT INTO `bible_verses_hcv` VALUES ('24821', '41', '14', '66', '¶ Antan Pyè te anba nan lakou a, yonn nan sèvant granprèt la vin rive.');
INSERT INTO `bible_verses_hcv` VALUES ('24822', '41', '14', '67', 'Li wè Pyè ap chofe, li gade l\' byen. Li di l\' konsa: -Ou menm tou, ou te avèk Jezi, moun Nazarèt la?');
INSERT INTO `bible_verses_hcv` VALUES ('24823', '41', '14', '68', 'Pyè reponn: -Mwen pa konnen. Mwen pa konprann sa ou vle di la a. Epi Pyè soti pou li al nan pyès devan kay la. Menm lè a, yon kòk chante.');
INSERT INTO `bible_verses_hcv` VALUES ('24824', '41', '14', '69', 'Menm sèvant lan wè l\' ankò. Li pran di moun ki te la yo: -Nonm sa a fè pati moun sa yo wi.');
INSERT INTO `bible_verses_hcv` VALUES ('24825', '41', '14', '70', 'Men Pyè demanti l\' ankò. Yon kadè apre, moun ki te la yo di Pyè ankò: -Se vre, monchè. Ou fè pati moun sa yo, ou se moun Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('24826', '41', '14', '71', 'Lè sa a, Pyè kòmanse di: -Mwen mande Bondye nenpòt bagay rive m\' si m\' manti: mwen pa konnen nonm n\'ap pale la a.');
INSERT INTO `bible_verses_hcv` VALUES ('24827', '41', '14', '72', 'Menm lè a, kòk la chante yon dezyèm fwa. Lè sa a Pyè vin chonje pawòl Jezi te di l\' la: anvan kòk chante de fwa, w\'a gen tan di twa fwa ou pa janm konnen mwen. Epi li tonbe kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('24828', '41', '15', '1', '¶ Nan granmaten, chèf prèt yo fè yon reyinyon avèk chèf fanmi yo, dirèktè lalwa yo ansanm ak tout manm Gran Konsèy jwif yo pou pran yon desizyon. Apre yo fin mare Jezi, yo mennen l\' ale; yo renmèt li bay Pilat.');
INSERT INTO `bible_verses_hcv` VALUES ('24829', '41', '15', '2', 'Pilat menm mande li: -Eske ou se wa jwif yo? Jezi reponn li: -Se ou ki di li.');
INSERT INTO `bible_verses_hcv` VALUES ('24830', '41', '15', '3', 'Chèf prèt yo te depoze anpil plent sou do li.');
INSERT INTO `bible_verses_hcv` VALUES ('24831', '41', '15', '4', 'Pilat mande l\' ankò: -Ou pa reponn anyen? Tande tout plent yo depoze sou do ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24832', '41', '15', '5', 'Men Jezi pa reponn anyen toujou. Sa te fè Pilat sezi anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('24833', '41', '15', '6', 'Pou chak fèt Delivrans Pilat te konn lage yon prizonye. Se pèp la ki te konn chwazi kilès.');
INSERT INTO `bible_verses_hcv` VALUES ('24834', '41', '15', '7', 'Te gen yon nonm yo rele Barabas; li te nan prizon ansanm ak kèk lòt ki t\'ap konplote avèk li. Yo te nan prizon poutèt yon nonm yo te touye yon jou yo te pran lezam kont gouvènman an.');
INSERT INTO `bible_verses_hcv` VALUES ('24835', '41', '15', '8', 'Foul moun yo moute lakay Pilat; yo pran mande Pilat pou l\' lage yon prizonye ba yo jan li te toujou fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('24836', '41', '15', '9', 'Li reponn yo: -Eske nou vle mwen lage wa jwif la ban nou?');
INSERT INTO `bible_verses_hcv` VALUES ('24837', '41', '15', '10', 'Paske li te byen konnen se jalouzi ki te pouse chèf prèt yo mennen Jezi ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('24838', '41', '15', '11', 'Men, chèf prèt yo pran tèt pèp la pou yo mande Pilat pou l\' lage Barabas pito.');
INSERT INTO `bible_verses_hcv` VALUES ('24839', '41', '15', '12', 'Pilat pran lapawòl ankò, li di yo: -Enben, kisa nou vle m\' fè avèk nonm yo rele wa jwif la?');
INSERT INTO `bible_verses_hcv` VALUES ('24840', '41', '15', '13', 'Yo rele byen fò: -Kloure l\' sou yon kwa!');
INSERT INTO `bible_verses_hcv` VALUES ('24841', '41', '15', '14', 'Pilat di yo: -Men, ki move zak li fè konsa? Yo rele pi fò toujou: -Kloure l\' sou yon kwa!');
INSERT INTO `bible_verses_hcv` VALUES ('24842', '41', '15', '15', '¶ Pilat te vle fè pèp la plezi: li lage Barabas ba yo. Apre li fin fè yo bat Jezi byen bat, li renmèt li bay sòlda yo pou y\' al kloure l\' sou yon kwa.');
INSERT INTO `bible_verses_hcv` VALUES ('24843', '41', '15', '16', 'Sòlda yo mennen Jezi anndan bèl lakou a (sa vle di, nan kay kòmandan an). Yo rele tout rejiman sòlda yo vini.');
INSERT INTO `bible_verses_hcv` VALUES ('24844', '41', '15', '17', 'Yo mete yon gwo rad koulè wouj violèt sou Jezi; yo trese yon kouwòn pikan, yo mete l\' nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('24845', '41', '15', '18', 'Epi yo pran salwe l\' konsa: -Bonjou, wa jwif yo!');
INSERT INTO `bible_verses_hcv` VALUES ('24846', '41', '15', '19', 'Yo ba l\' kou nan tèt avèk yon baton wozo; yo krache sou li, yo mete ajenou, yo bese tèt yo devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('24847', '41', '15', '20', 'Apre yo fin pase l\' nan betiz kont kò yo, yo wete gwo rad la; yo mete rad pa l\' sou li ankò; epi yo mennen l\' ale pou yo kloure l\' sou yon kwa.');
INSERT INTO `bible_verses_hcv` VALUES ('24848', '41', '15', '21', 'Te gen yon nonm yo rele Simon, moun peyi Sirèn, papa Aleksann ak Rifis. Antan Simon sa a t\'ap soti nan jaden, li pase bò la, epi sòlda yo fòse msye pote kwa Jezi a.');
INSERT INTO `bible_verses_hcv` VALUES ('24849', '41', '15', '22', '¶ Yo mennen Jezi yon kote yo rele Gòlgota (ki vle di: Plas zo bwa tèt la).');
INSERT INTO `bible_verses_hcv` VALUES ('24850', '41', '15', '23', 'Yo te vle ba li diven melanje ak yon siwo fèt ak lami pou l\' te bwè. Men, li pa pran li.');
INSERT INTO `bible_verses_hcv` VALUES ('24851', '41', '15', '24', 'Apre yo fin kloure l\' sou kwa a, yo separe rad li yo ant yo: yo tire osò pou konnen sa ki t\'ap soti pou yo chak.');
INSERT INTO `bible_verses_hcv` VALUES ('24852', '41', '15', '25', 'Li te nevè nan maten lè yo te kloure l\' sou kwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24853', '41', '15', '26', 'Yo te bay kòz ki fè yo te kondannen l\' lan sou yon ti pankat ki te ekri: Wa jwif yo!');
INSERT INTO `bible_verses_hcv` VALUES ('24854', '41', '15', '27', 'Yo te kloure de ansasen sou de lòt kwa, anmenmtan avèk Jezi, yonn sou chak bò.');
INSERT INTO `bible_verses_hcv` VALUES ('24855', '41', '15', '28', '[ Se konsa pawòl ki te ekri a vin rive vre: Yo mete l\' ansanm ak mechan yo.]');
INSERT INTO `bible_verses_hcv` VALUES ('24856', '41', '15', '29', 'Moun ki t\'ap pase bò la t\'ap plede joure l\'; yo t\'ap fè siy sou li, yo t\'ap di: -Ey! Ou menm ki te vle kraze tanp lan pou ou rebati l\' nan twa jou,');
INSERT INTO `bible_verses_hcv` VALUES ('24857', '41', '15', '30', 'sove tèt ou non, desann sou kwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24858', '41', '15', '31', 'Konsa tou, chèf prèt yo ak dirèktè lalwa yo t\'ap pase l\' nan rizib. Yonn t\'ap di lòt: -Gade! Li sove lòt moun, li pa ka sove tèt pa li!');
INSERT INTO `bible_verses_hcv` VALUES ('24859', '41', '15', '32', 'Se pou Kris la, wa pèp Izrayèl la, desann sou kwa a koulye a. Konsa n\'a wè epi n\'a kwè. Ata mesye ki te kloure sou lòt kwa yo t\'ap joure l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24860', '41', '15', '33', '¶ Vè midi konsa, vin gen yon fènwa sou tout peyi a, jouk twazè nan apremidi.');
INSERT INTO `bible_verses_hcv` VALUES ('24861', '41', '15', '34', 'Vè twazè, Jezi rele byen fò: -Eloyi, Eloyi, lema sabaktani? (ki vle di: Bondye, Bondye, poukisa ou lage m\' konsa?)');
INSERT INTO `bible_verses_hcv` VALUES ('24862', '41', '15', '35', 'Nan moun ki te la yo genyen ki te tande l\' pale. Yo di: -Koute. Men l\'ap rele Eli.');
INSERT INTO `bible_verses_hcv` VALUES ('24863', '41', '15', '36', 'Yonn nan yo kouri, li al tranpe yon eponj nan venèg, li mete l\' nan pwent yon gòl wozo, li lonje l\' bò bouch Jezi ba l\' bwè. Epi li di: -Rete! Ann wè si Eli va vin desann li sou kwa a!');
INSERT INTO `bible_verses_hcv` VALUES ('24864', '41', '15', '37', 'Men Jezi bay yon gwo rèl, epi li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('24865', '41', '15', '38', 'Rido ki te nan tanp lan chire an de moso depi anwo jouk anba.');
INSERT INTO `bible_verses_hcv` VALUES ('24866', '41', '15', '39', 'Te gen yon kaptenn lame kanpe anfas Jezi. Lè l\' wè Jezi mouri konsa, li di: -Nonm sa a, se te pitit Bondye tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('24867', '41', '15', '40', 'Te gen kèk fanm la tou; men yo te rete lwen ap gade. Pami yo te gen Mari, moun lavil Magdala a, Mari, manman Ti Jak ak Jòz, ansanm ak Salome.');
INSERT INTO `bible_verses_hcv` VALUES ('24868', '41', '15', '41', 'Medam sa yo t\'ap swiv Jezi, se yo ki t\'ap okipe l\' depi lè l\' te nan peyi Galile. Te gen anpil lòt tou ki te moute lavil Jerizalèm ansanm ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('24869', '41', '15', '42', '¶ Solèy te fin kouche, se te jou preparasyon jwif yo (ki vle di: lavèy jou repo a).');
INSERT INTO `bible_verses_hcv` VALUES ('24870', '41', '15', '43', 'Lè sa a Jozèf, yon moun lavil Arimate, vin rive. Se te yon manm respektab nan Gran Konsèy jwif yo. Li menm tou li t\'ap tann lè Bondye t\'ap vin pran gouvènman an nan men pa li. Li te gen kouraj ale devan Pilat mande kò Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24871', '41', '15', '44', 'Men, Pilat te sezi lè l\' vin konnen Jezi te gen tan mouri. Li voye rele kaptenn lan, li mande l\' si Jezi te mouri depi lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('24872', '41', '15', '45', 'Lè kaptenn lan fin ba li repons sèten, li bay Jozèf kò a.');
INSERT INTO `bible_verses_hcv` VALUES ('24873', '41', '15', '46', 'Jozèf achte yon bèl dra blan, li desann kò Jezi sou kwa a, li vlope l\' nan dra a, epi li mete l\' nan yon kavo yo te fouye nan wòch la. Apre sa, li woule yon gwo wòch devan bouch kavo a.');
INSERT INTO `bible_verses_hcv` VALUES ('24874', '41', '15', '47', 'Mari, moun lavil Magdala a, ansanm ak Mari, manman Jòz, t\'ap gade kote yo mete kò a.');
INSERT INTO `bible_verses_hcv` VALUES ('24875', '41', '16', '1', '¶ Lè jou repo a te fin pase, Mari, moun lavil Magdala a, Mari, manman Jak, ansanm ak Salome, te achte medikaman pou y\' al benyen kò Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24876', '41', '16', '2', 'Nan dimanch maten byen bonè, solèy te fèk ap leve, medam yo ale nan kavo a.');
INSERT INTO `bible_verses_hcv` VALUES ('24877', '41', '16', '3', 'Yonn t\'ap di lòt: -Ki moun ki pral woule wòch ki devan bouch kavo a pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('24878', '41', '16', '4', 'Lè yo leve je yo, yo wè yo te gen tan woule wòch la sou kote. E se te yon gwo wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('24879', '41', '16', '5', 'Yo antre nan kavo a, yo wè yon jenn gason chita sou bò dwat la; li te gen yon wòb tou blan sou li. Yo te sezi, yo te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('24880', '41', '16', '6', 'Men, jenn gason an di yo: -Nou pa bezwen pè: N\'ap chache Jezi, moun Nazarèt yo te kloure sou kwa a? Enben, li leve soti vivan nan lanmò, li pa isit la. Gade. Men kote yo te mete l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('24881', '41', '16', '7', 'Ale di disip li yo ansanm ak Pyè, li al tann yo nan peyi Galile. Se la y\'a wè l\', jan l\' te di yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('24882', '41', '16', '8', 'Medam yo soti nan kavo a, yo pran kouri ale. Yo t\'ap tranble kou fèy bwa, yo te pè anpil. Yo pa di pesonn anyen tèlman yo te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('24883', '41', '16', '9', '¶ Nan dimanch maten, Jezi te leve soti vivan nan lanmò. Premye moun li te fè wè li, se te Mari, moun lavil Magdala a. (Se sou li Jezi te wete sèt move lespri.)');
INSERT INTO `bible_verses_hcv` VALUES ('24884', '41', '16', '10', 'Mari al pote nouvèl la bay moun ki te konn ak Jezi yo. Yo te nan lapenn anpil, yo t\'ap kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('24885', '41', '16', '11', 'Men, yo pa t\' vle kwè Mari, lè l\' te di yo: -Jezi vivan, mwen wè l\' ak de je mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24886', '41', '16', '12', 'Apre sa, Jezi te parèt yon lòt jan ankò devan de nan disip yo, antan yo te nan chemen pou ale andeyò.');
INSERT INTO `bible_verses_hcv` VALUES ('24887', '41', '16', '13', 'Yo tounen sou chemen yo vin fè lòt yo konn sa. Men, lòt yo pa t\' ankò vle kwè toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('24888', '41', '16', '14', '¶ Pita, Jezi parèt devan tout onz disip yo yon lè yo t\'ap manje. Li repwoche yo dèske yo pa t\' gen konfyans, yo t\'ap fè tèt di toujou, yo pa t\' kwè moun ki te wè l\' yo apre li te leve soti vivan pami mò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24889', '41', '16', '15', 'Epi li di yo: -Ale toupatou sou latè, anonse Bon Nouvèl la bay tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('24890', '41', '16', '16', 'Moun ki kwè epi ki resevwa batèm va delivre. Men, moun ki pa kwè va kondannen.');
INSERT INTO `bible_verses_hcv` VALUES ('24891', '41', '16', '17', 'Moun ki kwè va fè anpil mirak; y\'a chase move lespri nan non mwen, y\'a pale lòt lang.');
INSERT INTO `bible_verses_hcv` VALUES ('24892', '41', '16', '18', 'Yo ta mèt kenbe sèpan, yo ta mèt bwè pwazon, anyen p\'ap rive yo. y\'a mete men sou tèt moun malad, moun malad yo va geri.');
INSERT INTO `bible_verses_hcv` VALUES ('24893', '41', '16', '19', '¶ Apre Seyè Jezi te fin pale ak yo konsa, li moute nan syèl, li al chita sou bò dwat Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24894', '41', '16', '20', 'Disip yo pati, y\' al anonse Bon Nouvèl la toupatou. Seyè a t\'ap travay ansanm ak yo: Anmenmtan li t\'ap fè anpil mirak tou pou moutre sa yo t\'ap di a se vre.]');
INSERT INTO `bible_verses_hcv` VALUES ('24895', '42', '1', '1', '¶ Teofil chèf mwen, anpil moun te seye ekri istwa tout evènman ki te pase nan mitan nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24896', '42', '1', '2', 'Yo te rakonte yo jan nou te aprann yo nan bouch moun ki te wè yo ak pwòp je yo depi nan konmansman, moun ki te resevwa lòd mache fè konnen pawòl Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('24897', '42', '1', '3', 'Se konsa, mwen menm tou, mwen chache konnen tout bagay sa yo byen depi nan konmansman yo. Koulye a, mwen kwè se yon bon bagay pou m\' ekri yo tout, yonn apre lòt, jan sa te pase a pou ou menm tou, chèf mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24898', '42', '1', '4', 'Konsa wa kapab rekonèt tou sa yo te moutre ou yo se verite yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('24899', '42', '1', '5', '¶ Nan tan Ewòd te wa nan peyi Jide a, te gen yon prèt yo te rele Zakari. Li te fè pati gwoup prèt Abiya yo. Madanm li te rele Elizabèt: se te yon moun ras Arawon, ansyen granprèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('24900', '42', '1', '6', 'Yo tou de te mache dwat devan Bondye, yo t\'ap swiv kòmandman Mèt la ansanm ak tout lalwa a san ankenn repwòch.');
INSERT INTO `bible_verses_hcv` VALUES ('24901', '42', '1', '7', 'Men, yo pa t\' gen pitit paske Elizabèt pa t\' kapab fè pitit. Yo tou de te fin vye granmoun.');
INSERT INTO `bible_verses_hcv` VALUES ('24902', '42', '1', '8', 'Yon jou, Zakari te desèvis kou prèt devan Bondye, paske se te tou gwoup pa l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('24903', '42', '1', '9', 'Dapre koutim sèvis la, yo te tire osò pou chwazi yonn nan prèt yo pou antre nan tanp Mèt la pou ofri lansan an. Twouve fwa sa a, se Zakari ki te soti.');
INSERT INTO `bible_verses_hcv` VALUES ('24904', '42', '1', '10', 'Tout mas pèp la t\'ap lapriyè deyò, antan Zakari menm te anndan ap ofri lansan an.');
INSERT INTO `bible_verses_hcv` VALUES ('24905', '42', '1', '11', 'Vwala, yon zanj Bondye parèt devan Zakari; li te kanpe sou bò dwat lotèl kote yo boule lansan an.');
INSERT INTO `bible_verses_hcv` VALUES ('24906', '42', '1', '12', 'Lè Zakari wè l\', li sezi; li te pè anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('24907', '42', '1', '13', 'Men zanj lan di li: Pa pè, Zakari. Bondye te tande lapriyè ou la. Elizabèt, madanm ou, pral ba ou yon pitit gason; ou va rele l\' Jan.');
INSERT INTO `bible_verses_hcv` VALUES ('24908', '42', '1', '14', 'Ala kontan wa kontan lè pitit sa a va fèt! Anpil lòt moun va kontan tou lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('24909', '42', '1', '15', 'L\'ap yon grannèg devan Bondye, Mèt la; li p\'ap bwè ni diven, ni ankenn alkòl. Depi nan vant manman li, l\'ap anba pouvwa Sentespri a.');
INSERT INTO `bible_verses_hcv` VALUES ('24910', '42', '1', '16', 'L\'ap fè anpil moun nan pèp Izrayèl la tounen vin jwenn Mèt la, Bondye yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('24911', '42', '1', '17', 'L\'ap mache devan Bondye nan menm lespri ak menm pouvwa pwofèt Eli te genyen an. L\'ap fè papa vin byen ankò ak pitit; l\'ap fè moun ki rebèl rive gen konprann tankou moun k\'ap obeyi Bondye, l\'ap pare yon pèp byen dispoze pou resevwa Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('24912', '42', '1', '18', 'Zakari di zanj lan konsa: Ki jan pou m\' fè kwè sa w\'ap di m\' la a se vre? Ala mwen fin vye, madanm mwen fin vye granmoun tou.');
INSERT INTO `bible_verses_hcv` VALUES ('24913', '42', '1', '19', 'Zanj lan reponn li: Mwen se Gabriyèl ki toujou kanpe nan sèvis devan Bondye. Se Bondye menm ki voye m\' pale avè ou, pou m\' pote bon nouvèl sa a ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24914', '42', '1', '20', 'Men, paske ou pa kwè pawòl mwen yo ki gen pou rive nan tan yo, ou pral vin bèbè, ou p\'ap ka pale jouk jou bagay sa yo va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('24915', '42', '1', '21', 'Tout tan sa a, pèp la menm t\'ap tann Zakari; yo te sezi wè jan l\' te mize nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('24916', '42', '1', '22', 'Men, lè Zakari soti, li pa t\' kapab pale avèk yo. Lè sa a yo vin konprann li te gen yon vizyon nan tanp lan. Li t\'ap fè yo yon bann siy ak men l\', men li pa t\' kapab pale.');
INSERT INTO `bible_verses_hcv` VALUES ('24917', '42', '1', '23', 'Lè tan sèvis li fini, Zakari tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('24918', '42', '1', '24', 'Kèk tan apre sa, Elizabèt, madanm li, vin ansent. Li fè senk mwa kache lakay; li t\'ap di:');
INSERT INTO `bible_verses_hcv` VALUES ('24919', '42', '1', '25', 'Gade sa Mèt la fè pou mwen non! Se koulye a sa fè l\' plezi pou l\' wete dezonè m\' devan lèzòm.');
INSERT INTO `bible_verses_hcv` VALUES ('24920', '42', '1', '26', '¶ Sou sizyèm mwa gwosès Elizabèt la, Bondye voye zanj Gabriyèl nan yon vil nan peyi Galile yo rele Nazarèt.');
INSERT INTO `bible_verses_hcv` VALUES ('24921', '42', '1', '27', 'Bondye te voye l\' kay yon jennfi ki te fiyanse ak yon nonm yo rele Jozèf. Jozèf sa a, se te moun ras David. Yo te rele jennfi a Mari.');
INSERT INTO `bible_verses_hcv` VALUES ('24922', '42', '1', '28', 'Zanj lan antre lakay Mari, li di li: Bonjou, Mari, ou menm ki resevwa anpil favè. Mèt la avèk ou.');
INSERT INTO `bible_verses_hcv` VALUES ('24923', '42', '1', '29', 'Lè Mari tande pawòl sa yo, tèt li te boulvèse, li t\'ap mande nan kè l\' kisa bonjou sa a te vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('24924', '42', '1', '30', 'Men, zanj lan di li: Pa pè, Mari. Ou jwenn favè nan men Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24925', '42', '1', '31', 'Ou pral vin ansent, ou va fè yon pitit gason. Wa rele l\' Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24926', '42', '1', '32', 'L\'ap vin yon grannèg, y\'a rele li Pitit Bondye ki anwo nan syèl la. Mèt la, Bondye nou, va fè l\' wa tankou David, gran granpapa li.');
INSERT INTO `bible_verses_hcv` VALUES ('24927', '42', '1', '33', 'La gouvènen pèp Izrayèl la pou tout tan, gouvènman l\' lan p\'ap janm fini.');
INSERT INTO `bible_verses_hcv` VALUES ('24928', '42', '1', '34', 'Mari di zanj lan konsa: Ki jan sa pral fè rive? Ala mwen poko janm konn gason!');
INSERT INTO `bible_verses_hcv` VALUES ('24929', '42', '1', '35', 'Zanj lan reponn li: Sentespri a pral vin sou ou; pouvwa Bondye ki anwo nan syèl la pral kouvri ou tankou yon lonbraj. Se pou sa tou, tipitit ki pral fèt la pral viv apa pou Bondye, y\'a rele l\' Pitit Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('24930', '42', '1', '36', 'Ou konnen Elizabèt, fanmi ou lan? Atout li fin vye a, men l\' ansent yon pitit gason. Yo te di l\' pa t\' kapab fè pitit, men li deja sou sis mwa gwosès.');
INSERT INTO `bible_verses_hcv` VALUES ('24931', '42', '1', '37', 'Tou sa rive paske pa gen anyen Bondye pa ka fè.');
INSERT INTO `bible_verses_hcv` VALUES ('24932', '42', '1', '38', 'Mari di li: Men mwen, se sèvant Mèt la mwen ye. Mwen swate pou sa rive m\' jan ou di a. Epi zanj lan kite li.');
INSERT INTO `bible_verses_hcv` VALUES ('24933', '42', '1', '39', '¶ Nan menm epòk sa a, Mari soti, li pran chemen pou l\' rive byen vit nan yon bouk nan mòn peyi Jide a.');
INSERT INTO `bible_verses_hcv` VALUES ('24934', '42', '1', '40', 'Li antre lakay Zakari, li di Elizabèt bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('24935', '42', '1', '41', 'Lè Elizabèt tande Mari di l\' bonjou, pitit la pran sote nan vant li. Lamenm Elizabèt vin anba pouvwa Sentespri.');
INSERT INTO `bible_verses_hcv` VALUES ('24936', '42', '1', '42', 'Li pran pale byen fò, li di konsa: Nan tout fanm ki sou latè, ou menm ou se yon fanm Bondye beni anpil. Pitit ki nan vant ou a tou Bondye beni li.');
INSERT INTO `bible_verses_hcv` VALUES ('24937', '42', '1', '43', 'Kisa m\' ye menm, pou manman Mèt mwen vin rann mwen vizit?');
INSERT INTO `bible_verses_hcv` VALUES ('24938', '42', '1', '44', 'Gade! Bonjou ou la poko rive nan zòrèy mwen, pitit la pran sote nan vant mwen tèlman li kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('24939', '42', '1', '45', 'Ou se yon fanm beni! Paske, ou te kwè tout pawòl Mèt la voye di ou yo gen pou rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('24940', '42', '1', '46', 'Lè sa a Mari di: Nanm mwen ap chante pou Mèt la ki gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('24941', '42', '1', '47', 'Lespri m\' pran plezi nan Bondye ki delivrans mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('24942', '42', '1', '48', 'Paske li voye je l\' sou mwen, yon sèvant ki soumèt devan li. Wi, depi koulye a, epi pou tout tan, tout moun pral di: Ou se yon fanm Bondye beni!');
INSERT INTO `bible_verses_hcv` VALUES ('24943', '42', '1', '49', 'Paske Bondye ki gen tout pouvwa a fè anpil bèl bagay pou mwen. Non li, se yon non pou tout moun respekte.');
INSERT INTO `bible_verses_hcv` VALUES ('24944', '42', '1', '50', 'L\'ap toujou gen pitye pou tout moun ki gen krentif pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24945', '42', '1', '51', 'Li fè lèzòm santi fòs ponyèt li. Li fè moun ki gen lògèy ak gwo lide nan kè yo pèdi tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24946', '42', '1', '52', 'Li desann chèf ki te byen chita nan fotèy yo. Li leve moun ki pa gen pretansyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24947', '42', '1', '53', 'Li bay moun ki grangou yo anpil byen. Li voye rich yo ale san anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('24948', '42', '1', '54', 'Li vin pote sekou bay pèp Izrayèl k\'ap sèvi l\' la. Li pa bliye fè wè jan li toujou gen kè sansib,');
INSERT INTO `bible_verses_hcv` VALUES ('24949', '42', '1', '55', 'pou Abraram ansanm ak tout ras li a, dapre pwomès li te fè zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24950', '42', '1', '56', 'Mari pase twa mwa konsa ak Elizabèt. Apre sa, li tounen lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('24951', '42', '1', '57', '¶ Lè jou pou Elizabèt akouche a rive, li fè yon pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('24952', '42', '1', '58', 'Vwazinaj ak fanmi l\' yo vin konnen jan Mèt la te fè Elizabèt yon gwo favè. Yo te kontan pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24953', '42', '1', '59', 'Sou wit jou, yo te vin pou sikonsi pitit la; yo te vle rele l\' Zakari, menm non ak papa li.');
INSERT INTO `bible_verses_hcv` VALUES ('24954', '42', '1', '60', 'Men, manman l\' di yo: Non, se Jan pou l\' rele.');
INSERT INTO `bible_verses_hcv` VALUES ('24955', '42', '1', '61', 'Yo di l\' konsa: Men, pa gen pesonn nan fanmi ou ki rele Jan.');
INSERT INTO `bible_verses_hcv` VALUES ('24956', '42', '1', '62', 'Yo fè papa a siy pou mande l\' ki non li ta vle bay pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('24957', '42', '1', '63', 'Zakari mande yo yon ti tablo, epi li ekri: Se Jan ki non li. Yo tout te sezi.');
INSERT INTO `bible_verses_hcv` VALUES ('24958', '42', '1', '64', 'Menm lè a bouch li louvri, lang li lage, li t\'ap pale, li t\'ap chante pou Bondye byen fò.');
INSERT INTO `bible_verses_hcv` VALUES ('24959', '42', '1', '65', 'Tout moun ki te nan vwazinaj la te pè; nouvèl la t\'ap mache bouch an bouch nan tout mòn Jidè a.');
INSERT INTO `bible_verses_hcv` VALUES ('24960', '42', '1', '66', 'Tout moun ki te tande pawòl sa yo t\'ap kalkile nan kè yo; yonn t\'ap di lòt: Kisa pitit sa a pral ye menm? Pouvwa Bondye a te avèk ti pitit la tout bon vre.');
INSERT INTO `bible_verses_hcv` VALUES ('24961', '42', '1', '67', '¶ Zakari, papa Jan, vin anba pouvwa Sentespri. Latou, li pran fè konnen pawòl Bondye te mete nan bouch li:');
INSERT INTO `bible_verses_hcv` VALUES ('24962', '42', '1', '68', 'Ann chante pou Mèt la, Bondye pèp Izrayèl la. Paske, li vin sove pèp li a, li delivre yo anba esklavaj.');
INSERT INTO `bible_verses_hcv` VALUES ('24963', '42', '1', '69', 'Li voye yon moun avek gwo pouvwa pou delivre nou. Se nan laras David, sèvitè Bondye a, li soti.');
INSERT INTO `bible_verses_hcv` VALUES ('24964', '42', '1', '70', 'Se sa menm Bondye te fè konnen nan bouch pwofèt li yo depi nan tan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('24965', '42', '1', '71', 'Li te pwomèt li t\'ap delivre nou anba lènmi nou yo, ak anba tout moun ki rayi nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24966', '42', '1', '72', 'Se konsa la gen pitye pou zansèt nou yo. Li chonje kontra li menm Bondye te pase ak yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('24967', '42', '1', '73', 'Dapre sèman li te fè bay Abraram, zansèt nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('24968', '42', '1', '74', 'Li te di l\' konsa: Lè la fin delivre nou anba lènmi nou yo, la fè nou sèvi l\' san nou p\'ap bezwen pè.');
INSERT INTO `bible_verses_hcv` VALUES ('24969', '42', '1', '75', 'Wi, la fè nou viv apa pou Bondye, la fè nou mache dwat devan li chak jou nan lavi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('24970', '42', '1', '76', 'Kanta ou menm, pitit mwen, y\'a rele ou: Pwofèt Bondye ki anwo nan syèl la. Paske, wa pran devan Mèt la pou pare chemen an pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('24971', '42', '1', '77', 'Ou pral moutre pèp la ki jan l\'ap delivre yo, ki jan l\'ap padonnen peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24972', '42', '1', '78', 'Tou sa, paske Bondye nou an gen kè sansib, li renmen nou anpil. L\'ap fè yon limyè soti anwo vin klere nou tankou solèy k\'ap leve.');
INSERT INTO `bible_verses_hcv` VALUES ('24973', '42', '1', '79', 'Li gen pou l\' klere tout moun k\'ap viv nan fènwa ak nan lonbraj lanmò. Li gen pou l\' fè nou mache nan chemen k\'ap ban nou kè poze a.');
INSERT INTO `bible_verses_hcv` VALUES ('24974', '42', '1', '80', 'Ti pitit la menm t\'ap grandi, lespri l\' t\'ap devlope. Li te rete nan dezè a jouk jou pou l\' te parèt an piblik devan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('24975', '42', '2', '1', '¶ Lè sa a, Seza Ogis te bay lòd pou yo te konte dènye moun ki nan peyi l\'ap gouvènen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24976', '42', '2', '2', 'Premye travay sa a te fèt nan tan Kireniyis t\'ap kòmande nan peyi yo rele Siri a.');
INSERT INTO `bible_verses_hcv` VALUES ('24977', '42', '2', '3', 'Tout moun te al fè pran non yo nan lavil kote fanmi yo te soti.');
INSERT INTO `bible_verses_hcv` VALUES ('24978', '42', '2', '4', 'Jozèf te rete nan peyi Galile, nan yon bouk yo rele Nazarèt. Men, paske li te moun nan fanmi ak ras David, li moute, li ale nan Jide, nan lavil David yo rele Betleyèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('24979', '42', '2', '5', 'Jozèf tapral fè yo pran non l\' ansanm ak non Mari, fiyanse li, ki te ansent.');
INSERT INTO `bible_verses_hcv` VALUES ('24980', '42', '2', '6', 'Antan yo te la, jou pou Mari te akouche a rive.');
INSERT INTO `bible_verses_hcv` VALUES ('24981', '42', '2', '7', 'Li fè premye pitit li a, yon ti gason. Mari vlope pitit la nan kouchèt, li mete l\' kouche nan yon kay kote yo bay bèt manje, paske pa t\' gen plas pou yo nan lotèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('24982', '42', '2', '8', '¶ Nan menm zòn sa a, te gen gadò mouton ki t\'ap pase nwit la deyò ap veye mouton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('24983', '42', '2', '9', 'Lè sa a, yon zanj Bondye parèt devan yo, bèl limyè Bondye a klere tout kote yo te ye a. Yo te pè anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('24984', '42', '2', '10', 'Men zanj lan di yo konsa: Pa pè. N\'ap anonse nou yon bon nouvèl ki pral fè tout pèp la kontan anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('24985', '42', '2', '11', 'Jòdi a, nan lavil David la, nou gen yon Sovè ki fenk fèt: se Kris la, Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('24986', '42', '2', '12', 'Men remak ki va fè nou rekonèt li: n\'a jwenn yon tibebe vlope nan kouchèt, kouche nan yon kay kote yo bay bèt manje.');
INSERT INTO `bible_verses_hcv` VALUES ('24987', '42', '2', '13', 'Menm lè a, yon foul lòt zanj nan syèl la vin jwenn zanj lan; yo t\'ap fè lwanj Bondye, yo t\'ap di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('24988', '42', '2', '14', 'Lwanj pou Bondye anwo nan syèl la, kè poze sou latè pou tout moun li renmen.');
INSERT INTO `bible_verses_hcv` VALUES ('24989', '42', '2', '15', 'Zanj yo kite gadò mouton yo, yo tounen al nan syèl la. Lè sa a, gadò mouton yo yonn di lòt: Ann al jouk Betleyèm, ann al wè sa ki rive, sa Bondye fè nou konnen an.');
INSERT INTO `bible_verses_hcv` VALUES ('24990', '42', '2', '16', 'Yo prese ale, yo jwenn Mari ak Jozèf, ansanm ak tipitit la kouche kote yo bay bèt yo manje a.');
INSERT INTO `bible_verses_hcv` VALUES ('24991', '42', '2', '17', 'Lè yo wè l\', yo tanmen rakonte sa zanj lan te di yo sou pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('24992', '42', '2', '18', 'Tout moun ki t\'ap koute yo te sezi tande sa yo t\'ap rakonte a.');
INSERT INTO `bible_verses_hcv` VALUES ('24993', '42', '2', '19', 'Mari menm te kenbe tout pawòl sa yo nan kè l\', li t\'ap repase yo nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('24994', '42', '2', '20', 'Apre sa, gadò mouton yo al fè wout yo; yo t\'ap di jan Bondye gen pouvwa, yo t\'ap fè lwanj li, paske tou sa yo te tande ak tou sa yo te wè a te dakò ak sa zanj lan te fè yo konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('24995', '42', '2', '21', '¶ Wit jou apre, se te dat pou yo te sikonsi pitit la. Yo rele l\' Jezi dapre non zanj lan te bay anvan menm manman l\' te vin ansent li.');
INSERT INTO `bible_verses_hcv` VALUES ('24996', '42', '2', '22', 'Apre sa, jou a te rive pou Jozèf ak Mari te al fè sèvis pou yo ka mete Mari nan kondisyon fè sèvis Bondye dapre lalwa Moyiz. Lè sa a, yo pote tipitit la lavil Jerizalèm pou mete l\' apa pou Bondye,');
INSERT INTO `bible_verses_hcv` VALUES ('24997', '42', '2', '23', 'dapre sa ki te ekri nan lalwa Bondye a: Mete tout premye pitit gason yo apa pou Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('24998', '42', '2', '24', 'Yo te ofri tou yon pè toutrèl osinon de jenn pijon pou yo touye pou Bondye, jan yo bay lòd fè sa nan lalwa Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('24999', '42', '2', '25', '¶ Lè sa a, te gen yon nonm nan Jerizalèm yo te rele Simeyon. Nonm sa a te mache dwat devan Bondye, li te respekte Bondye anpil, li t\'ap tann konsa moun Bondye t\'ap voye pou delivre pèp Izrayèl la. Sentespri Bondye a te avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('25000', '42', '2', '26', 'Li te fè l\' konnen li pa t\'ap mouri san l\' pa wè Kris la, moun Bondye te chwazi pou l\' voye a.');
INSERT INTO `bible_verses_hcv` VALUES ('25001', '42', '2', '27', 'Lespri Bondye a pouse Simeyon ale nan tanp lan. Lè Jozèf ak Mari pote tipitit la pou yo fè sa lalwa mande pou li a,');
INSERT INTO `bible_verses_hcv` VALUES ('25002', '42', '2', '28', 'Simeyon pran tipitit la nan bra l\', li di Bondye mèsi. Li di:');
INSERT INTO `bible_verses_hcv` VALUES ('25003', '42', '2', '29', 'Koulye a, Mèt, ou kenbe pawòl ou; ou mèt kite sèvitè ou la mouri ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('25004', '42', '2', '30', 'Paske mwen wè ak je mwen moun ou voye pou delivre nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('25005', '42', '2', '31', 'Ou pare l\' mete devan tout pèp yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25006', '42', '2', '32', 'Se yon limyè ki pou fè tout pèp yo konnen ou; se va yon lwanj pou Izrayèl pèp ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('25007', '42', '2', '33', 'Papa ak manman Jezi te sezi tande sa Simeyon t\'ap di sou pitit yo a konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('25008', '42', '2', '34', 'Simeyon rele benediksyon Bondye sou yo, li di Mari, manman Jezi: Bondye chwazi pitit sa a; l\'ap lakòz anpil moun nan pèp Izrayèl la tonbe. Men, l\'ap fè anpil moun nan pèp la jwenn delivrans tou. Li pral yon siy pou Bondye, men moun p\'ap vle wè li.');
INSERT INTO `bible_verses_hcv` VALUES ('25009', '42', '2', '35', 'Se konsa l\'ap devwale tout lide k\'ap travay nan fon kè anpil moun. Kanta pou ou menm, Mari, doulè gen pou fann kè ou tankou yon nepe.');
INSERT INTO `bible_verses_hcv` VALUES ('25010', '42', '2', '36', 'Te gen yon fanm ki te pwofèt la a tou. Li te rele An, pitit fi Fanwèl, nan branch fanmi Asè. Li te fin vye granmoun. Li te viv sètan avèk nonm li te marye depi l\' te jennfi a.');
INSERT INTO `bible_verses_hcv` VALUES ('25011', '42', '2', '37', 'Apre sa, li te rete vèv. Lè sa a, li te gen katrevenkatran, li pa t\' janm kite tanp lan; li t\'ap sèvi Bondye lajounen kou lannwit: tout tan li t\'ap fè jèn, li t\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('25012', '42', '2', '38', 'Menm lè sa a tou, li vin rive, li t\'ap di Bondye mèsi. Li t\'ap pale sou Jezi bay tout moun ki t\'ap tann Bondye vin delivre lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('25013', '42', '2', '39', 'Lè yo fin fè tou sa lalwa Bondye te mande yo fè a, Jozèf ak Mari tounen ansanm avèk tipitit la nan peyi yo, lavil Nazarèt nan Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('25014', '42', '2', '40', 'Pitit la menm t\'ap grandi, li t\'ap devlope. Li te gen kont lespri l\', epi favè Bondye te avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('25015', '42', '2', '41', '¶ Chak lanne pou fèt Delivrans lan, manman ak papa Jezi te konn ale lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('25016', '42', '2', '42', 'Lè Jezi vin gen douzan, yo moute Jerizalèm al nan fèt la jan yo te toujou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('25017', '42', '2', '43', 'Lè jou fèt yo fin pase, moun yo t\'ap tounen lakay yo. Ti Jezi menm rete lavil Jerizalèm. Men, papa l\' ak manman l\' pa t\' wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('25018', '42', '2', '44', 'Yo te kwè li te avèk lòt moun ki t\'ap vwayaje ansanm ak yo. Yo mache tout yon jounen. Se lè sa a yo pran chache l\' pami fanmi yo ak zanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25019', '42', '2', '45', 'Men yo pa jwenn li. Yo tounen Jerizalèm al chache li.');
INSERT INTO `bible_verses_hcv` VALUES ('25020', '42', '2', '46', 'Apre twa jou, yo jwenn li nan tanp lan, chita nan mitan dirèktè yo. Li t\'ap koute yo, li t\'ap poze yo keksyon tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25021', '42', '2', '47', 'Tout moun ki t\'ap tande l\' te sezi pou jan l\' te gen lespri, ak jan l\' t\'ap reponn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25022', '42', '2', '48', 'Lè papa l\' ak manman l\' wè l\', yo pa t\' manke sezi. Manman li di l\' konsa: Pitit mwen, poukisa ou fè nou sa? Se pa ti chache papa ou avè m\' nou pa chache ou. Ou fè kè n\' kase.');
INSERT INTO `bible_verses_hcv` VALUES ('25023', '42', '2', '49', 'Jezi di yo: Poukisa pou n\'ap chache m\' konsa? Nou pa t\' konnen fòk mwen okipe zafè papa mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('25024', '42', '2', '50', 'Men yo pa t\' konprann sa l\' t\'ap di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25025', '42', '2', '51', 'Apre sa, li desann ak yo, li tounen Nazarèt. Li te soumèt devan yo. Manman l\' menm te kenbe tout bagay sa yo nan kè li.');
INSERT INTO `bible_verses_hcv` VALUES ('25026', '42', '2', '52', 'Jezi t\'ap devlope, li te vin gen plis lespri toujou, li t\'ap aji yon jan ki te fè ni Bondye ni lèzòm plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25027', '42', '3', '1', '¶ Nan tan sa a, Seza Tibè te gen kenzan depi li te wa; Pons Pilat t\'ap kòmande nan peyi Jide; Ewòd menm te chèf nan peyi Galile; Filip, frè Ewòd la, te chèf nan peyi Litoure ak nan rejyon Trakonit; Lizanyas te chèf nan Labilèn.');
INSERT INTO `bible_verses_hcv` VALUES ('25028', '42', '3', '2', 'Lè sa a, se An ak Kayif ki t\'ap sèvi tankou granprèt. Nan menm epòk sa a, Bondye pale ak Jan, pitit Zakari a, ki te nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('25029', '42', '3', '3', 'Jan mache nan tout peyi bò larivyè Jouden an; li t\'ap bay mesaj sa a: Tounen vin jwenn Bondye. vin resevwa batèm: Bondye va padonnen peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25030', '42', '3', '4', 'Se konsa, sa ki te ekri nan Liv ki gen pawòl pwofèt Ezayi a vin rive vre: Se vwa yon nonm k\'ap rele nan dezè a: Pare gran wout Seyè nou an. Plani chemen an byen plani pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('25031', '42', '3', '5', 'Tout fon gen pou konble. Tout gwo mòn, tout ti mòn gen pou vin plat. Kote ki gen detou gen pou vin dwat. Chemen ki an movèz eta gen pou vin bèl.');
INSERT INTO `bible_verses_hcv` VALUES ('25032', '42', '3', '6', 'Tout moun va wè jan Bondye ap delivre nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('25033', '42', '3', '7', 'Moun t\'ap vin an foul bò kote Jan pou l\' te batize yo. Lè konsa li di yo: Bann vèmen! Ki moun ki fè nou konnen nou kapab chape anba kòlè Bondye k\'ap vini an?');
INSERT INTO `bible_verses_hcv` VALUES ('25034', '42', '3', '8', 'Fè bagay ki pou fè wè nou chanje lavi nou tout bon. Sispann di nan kè nou: Se pitit pitit Abraram nou ye! Paske, mwen pa kache di nou sa: Bondye kapab pran wòch sa yo, li fè yo tounen pitit pou Abraram.');
INSERT INTO `bible_verses_hcv` VALUES ('25035', '42', '3', '9', 'Epitou, rach la tou pare pou koupe rasin pyebwa yo. Nenpòt pyebwa ki pa bay bon donn, yo pral koupe sa, jete nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('25036', '42', '3', '10', 'Foul moun yo mande l\' konsa: Kisa pou nou fè menm?');
INSERT INTO `bible_verses_hcv` VALUES ('25037', '42', '3', '11', 'Li reponn yo: Sa ki gen de rad, se pou yo bay sak pa genyen an yonn. Sa ki gen manje pou manje, se pou l\' separe l\' bay yon lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('25038', '42', '3', '12', 'Kèk pèseptè kontribisyon te vini tou pou l\' te batize yo. Yo mande Jan: Mèt, kisa pou nou fè?');
INSERT INTO `bible_verses_hcv` VALUES ('25039', '42', '3', '13', 'Li reponn yo: Pa fè moun peye plis pase sa lalwa mande a.');
INSERT INTO `bible_verses_hcv` VALUES ('25040', '42', '3', '14', 'Kèk sòlda tou mande li: E nou menm, kisa pou nou fè? Li reponn yo: Pa fè brital ak pesonn. Pa fè manti sou pesonn pou pran lajan nan men yo. Fè kè nou kontan ak sa yo peye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('25041', '42', '3', '15', '¶ Pèp la t\'ap tann konsa: yo t\'ap mande nan kè yo si se pa Jan ki Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('25042', '42', '3', '16', 'Lè sa a, Jan di yo tout: Mwen batize nou nan dlo. Men, gen yon moun ki gen pou vini ki gen plis pouvwa anpil pase mwen. Mwen menm, mwen pa bon ase pou m\' ta demare kòd sapat ki nan pye li. Se li menm ki va batize nou nan Sentespri ak nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('25043', '42', '3', '17', 'Laye l\' nan men li, l\'ap vannen tout grenn ki sou glasi a. La ranmase grenn ki bon yo, la mete yo nan galata li. Men, l\'ap boule pay la nan yon dife ki p\'ap janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('25044', '42', '3', '18', 'Se avèk anpil lòt pawòl konsa Jan t\'ap ba yo konsèy, li t\'ap anonse bon nouvèl la bay pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('25045', '42', '3', '19', 'Men, Jan te fè chèf Ewòd repwòch poutèt Ewodyad, madanm frè li a, li te pran pou madanm li, ak pou anpil lòt move zak li te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('25046', '42', '3', '20', 'Le sa a, Ewòd mete ankò sou sa l\' te fè deja: li fè fèmen Jan nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('25047', '42', '3', '21', '¶ Lè Jan te fin batize tout moun, li batize Jezi tou. Antan Jezi t\'ap lapriyè, syèl la louvri.');
INSERT INTO `bible_verses_hcv` VALUES ('25048', '42', '3', '22', 'Sentespri a desann sou li an fòm yon ti pijon. Yon vwa soti nan syèl la, li di: Ou se Pitit mwen renmen anpil la, ou fè kè m\' kontan anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('25049', '42', '3', '23', 'Jezi te gen trantan konsa lè l\' kòmanse travay li. Dapre sa yo te kwè, li te pitit Jozèf, Jozèf sa a te pitit Eli.');
INSERT INTO `bible_verses_hcv` VALUES ('25050', '42', '3', '24', 'Eli te pitit Matat, Matat te pitit Levi, Levi te pitit Mèlki, Mèlki te pitit Janayi, Janayi te pitit Jozèf.');
INSERT INTO `bible_verses_hcv` VALUES ('25051', '42', '3', '25', 'Jozèf te pitit Matatyas, Matatyas te pitit Amòs, Amòs te pitit Nawoum, Nawoum te pitit Esli, Esli te pitit Nagayi.');
INSERT INTO `bible_verses_hcv` VALUES ('25052', '42', '3', '26', 'Nagayi te pitit Maat, Maat te pitit Matatyas, Matatyas te pitit Semeyin, Semeyin te pitit Jozèk, Jozèk te pitit Joda.');
INSERT INTO `bible_verses_hcv` VALUES ('25053', '42', '3', '27', 'Joda te pitit Joanan, Joanan te pitit Reza, Reza te pitit Zowobabèl, Zowobabèl te pitit Salasyèl, Salasyèl te pitit Neri.');
INSERT INTO `bible_verses_hcv` VALUES ('25054', '42', '3', '28', 'Neri te pitit Mèlki, Mèlki te pitit Adi, Adi te pitit Kozam, Kozam te pitit Elmadam, Elmadam te pitit Er.');
INSERT INTO `bible_verses_hcv` VALUES ('25055', '42', '3', '29', 'Er te pitit Jezi, Jezi te pitit Elyezè, Elyezè te pitit Jorim, Jorim te pitit Matat, Matat te pitit Levi.');
INSERT INTO `bible_verses_hcv` VALUES ('25056', '42', '3', '30', 'Levi te pitit Simeyon, Simeyon te pitit Jida, Jida te pitit Jozèf, Jozèf te pitit Jonam, Jonam te pitit Elyakim.');
INSERT INTO `bible_verses_hcv` VALUES ('25057', '42', '3', '31', 'Elyakim te pitit Melea, Melea te pitit Mena, Mena te pitit Matata, Matata te pitit Natan, Natan te pitit David.');
INSERT INTO `bible_verses_hcv` VALUES ('25058', '42', '3', '32', 'David te pitit Izayi, Izayi te pitit Jobèd, Jobèd te pitit Booz, Booz te pitit Sala, Sala te pitit Naason.');
INSERT INTO `bible_verses_hcv` VALUES ('25059', '42', '3', '33', 'Naason te pitit Aminadab, Aminadab te pitit Admen, Admen te pitit Ani, Ani te pitit Eswòm, Eswòm te pitit Perèz, Perèz te pitit Jida.');
INSERT INTO `bible_verses_hcv` VALUES ('25060', '42', '3', '34', 'Jida te pitit Jakòb, Jakòb te pitit Izarak, Izarak te pitit Abraram, Abraram te pitit Tara, Tara te pitit Nakò.');
INSERT INTO `bible_verses_hcv` VALUES ('25061', '42', '3', '35', 'Nakò te pitit Sewouk, Sewouk te pitit Rago, Rago te pitit Falèk, Falèk te pitit Ebè, Ebè te pitit Sala.');
INSERT INTO `bible_verses_hcv` VALUES ('25062', '42', '3', '36', 'Sala te pitit Kayinam, Kayinam te pitit Afaksad, Afaksad te pitit Sèm, Sèm te pitit Noe, Noe te pitit Lamèk.');
INSERT INTO `bible_verses_hcv` VALUES ('25063', '42', '3', '37', 'Lamèk te pitit Matizala, Matizala te pitit Enòk, Enòk te pitit Jarèd, Jarèd te pitit Maleleyèl, Maleleyèl te pitit Kaynan.');
INSERT INTO `bible_verses_hcv` VALUES ('25064', '42', '3', '38', 'Kaynan te pitit Enòs, Enòs te pitit Sèt, Sèt te pitit Adan, epi Adan te pitit Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25065', '42', '4', '1', '¶ Jezi tounen soti bò larivyè Jouden an; li te anba pouvwa Sentespri. Se konsa Lespri Bondye a mennen l\' nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('25066', '42', '4', '2', 'Se la Satan vin tante l\' pandan karant jou. Tout jou sa yo li pa t\' manje anyen menm. Apre jou sa yo fin pase, li te grangou.');
INSERT INTO `bible_verses_hcv` VALUES ('25067', '42', '4', '3', 'Satan di l\' konsa: Si ou se Pitit Bondye, bay wòch sa a lòd pou l\' tounen pen.');
INSERT INTO `bible_verses_hcv` VALUES ('25068', '42', '4', '4', 'Jezi reponn li: Men sa ki ekri: Moun pa ka viv ak pen sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('25069', '42', '4', '5', 'Satan mennen l\' yon kote ki wo. Yon sèl kou, li moutre l\' tout peyi ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('25070', '42', '4', '6', 'Li di Jezi konsa: M\'ap ba ou tout pouvwa ak tout richès peyi sa yo. Yo renmèt tout bagay sa yo nan men mwen, mwen ka bay moun mwen vle yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25071', '42', '4', '7', 'Si ou mete ajenou devan m\', tout bagay sa yo pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25072', '42', '4', '8', 'Jezi reponn li: Men sa ki ekri: Se Mèt la, Bondye ou, pou ou adore. Se li menm ase pou ou sèvi.');
INSERT INTO `bible_verses_hcv` VALUES ('25073', '42', '4', '9', 'Apre sa, Satan mennen l\' lavil Jerizalèm, li mete l\' kanpe sou pwent fetay tanp lan; li di Jezi konsa: Si ou se Pitit Bondye, rete isit la lage kò ou anba.');
INSERT INTO `bible_verses_hcv` VALUES ('25074', '42', '4', '10', 'Paske, men sa ki ekri: Bondye va bay zanj li yo lòd pou yo veye sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25075', '42', '4', '11', 'Y\'a pote ou nan men yo pou ou pa kase pye ou sou ankenn wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('25076', '42', '4', '12', 'Jezi reponn li: Men sa ki ekri tou: Ou pa dwe seye sonde Mèt la, Bondye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25077', '42', '4', '13', 'Apre Satan fin sonde Jezi tout jan sa yo, li kite l\' jouk la jwenn yon lòt okasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('25078', '42', '4', '14', '¶ Jezi te anba pouvwa Sentespri Bondye a; li tounen, li ale nan peyi Galile. Nan tout peyi a se tout moun ki t\'ap nonmen non li.');
INSERT INTO `bible_verses_hcv` VALUES ('25079', '42', '4', '15', 'Li t\'ap moutre moun yo anpil bagay nan sinagòg yo. Tout moun t\'ap fè lwanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('25080', '42', '4', '16', 'Jezi ale lavil Nazarèt kote l\' te grandi a. Jou repo a, li antre nan sinagòg la tankou l\' te toujou konn fè. Li leve kanpe pou l\' li pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25081', '42', '4', '17', 'Yo renmèt li liv pwofèt Ezayi a. Lè li louvri l\', li jwenn kote ki te ekri:');
INSERT INTO `bible_verses_hcv` VALUES ('25082', '42', '4', '18', 'Lespri Bondye a sou mwen. Li chwazi m\' pou m\' anonse bon nouvèl la bay pòv yo. Li voye m\' pou m\' fè tout prizonye yo konnen yo lage, pou m\' fè tout avèg yo konnen yo kapab wè ankò, pou m\' delivre moun y\'ap maltrete yo,');
INSERT INTO `bible_verses_hcv` VALUES ('25083', '42', '4', '19', 'pou m\' fè yo konenn lè a rive pou Bondye vin delivre pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('25084', '42', '4', '20', 'Apre sa, Jezi fèmen Liv la, li renmèt li bay moun ki t\'ap ede nan sèvis la. li al chita. Tout moun ki te nan sinagòg la te gen je yo fikse sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('25085', '42', '4', '21', 'Lè sa a li kòmanse di yo: Jòdi a, pandan n\'ap tande pawòl ki ekri la a, li rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('25086', '42', '4', '22', 'Tout moun t\'ap pale byen pou li. Yo te sezi tande bèl pawòl ki t\'ap soti nan bouch li. Yo t\'ap di konsa: Se pa pitit Jozèf la sa?');
INSERT INTO `bible_verses_hcv` VALUES ('25087', '42', '4', '23', 'Jezi di yo: Koulye a, nou pral di pwovèb sa a sou mwen: Dòktè, geri tèt ou. N\'a di m\' tou: Nou tande tou sa ou te fè lavil Kapènawòm; fè yo isit la tou, nan peyi pa ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('25088', '42', '4', '24', 'Epi li di yo ankò: Men, sa m\'ap di nou la a, se vre wi: Yo pa janm resevwa yon pwofèt byen nan pwòp peyi li.');
INSERT INTO `bible_verses_hcv` VALUES ('25089', '42', '4', '25', 'Se vre wi: Sou tan Eli, yon lè lapli pa t\' tonbe pandan twazan sis mwa, tout peyi a te nan grangou. Lè sa a, te gen anpil vèv nan peyi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('25090', '42', '4', '26', 'Men, Bondye pa t\' voye Eli lakay yo yonn menm; se lakay yon vèv ki te rete lavil Sarepta nan peyi Sidon li te voye li.');
INSERT INTO `bible_verses_hcv` VALUES ('25091', '42', '4', '27', 'Konsa tou, sou tan pwofèt Elize, te gen anpil moun ki te malad ak lalèp nan pèp Izrayèl la. Men, yo yonn pa t\' jwenn gerizon. Se Naaman sèlman, nonm peyi Siri a, ki te geri.');
INSERT INTO `bible_verses_hcv` VALUES ('25092', '42', '4', '28', 'Tout moun nan sinagòg la te byen ankòlè lè yo tande pawòl sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25093', '42', '4', '29', 'Yo leve, yo trennen l\' andeyò lavil la; yo mennen l\' sou tèt ti mòn kote lavil la te bati a, yo t\'ap pare pou yo te jete l\' anba nan falèz la.');
INSERT INTO `bible_verses_hcv` VALUES ('25094', '42', '4', '30', 'Men, Jezi pase nan mitan yo, li chape kò li.');
INSERT INTO `bible_verses_hcv` VALUES ('25095', '42', '4', '31', '¶ Apre sa, Jezi desann Kapènawòm, yon vil nan peyi Galile. Jou repo a, li t\'ap moutre moun yo anpil bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('25096', '42', '4', '32', 'Yo te sezi tande sa l\' t\'ap moutre yo, paske li t\'ap pale tankou moun ki gen dwa di sa l\'ap di a.');
INSERT INTO `bible_verses_hcv` VALUES ('25097', '42', '4', '33', 'Te gen yon nonm nan sinagòg la ki te gen yon move lespri sou li. Li pran rele byen fò:');
INSERT INTO `bible_verses_hcv` VALUES ('25098', '42', '4', '34', 'Ey, kisa nou gen avè ou, Jezi, nonm Nazarèt? Ou vin isit la pou detwi nou? Mwen konnen byen ki moun ou ye; ou se moun Bondye chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('25099', '42', '4', '35', 'Jezi pale byen fò ak move lespri a, li di li: Pe la! Soti sou nonm lan. Move lespri a jete nonm lan atè nan mitan tout moun yo epi li soti, li ale san l\' pa fè l\' ankenn mal.');
INSERT INTO `bible_verses_hcv` VALUES ('25100', '42', '4', '36', 'Tout moun te sezi, yonn t\'ap di lòt: Ki pawòl sa a ye menm? Avèk otorite ak pouvwa li pase move lespri yo lòd sevè epi yo soti, y\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('25101', '42', '4', '37', 'Se tout moun ki t\'ap nonmen non l\' nan tout peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('25102', '42', '4', '38', 'Jezi soti, li kite sinagòg la, li ale lakay Simon. Bèlmè Simon an te gen yon gwo lafyèb cho sou li. Yo mande Jezi pou l\' fè kichòy pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('25103', '42', '4', '39', 'Li panche sou malad la, li pase lafyèb la yon lòd. Lamenm, lafyèb la kite li. Menm lè a, madanm lan leve, li resevwa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25104', '42', '4', '40', 'Apre solèy te fin kouche, yo mennen tout moun malad ak tout moun ki t\'ap soufri divès maladi bay Jezi. Li mete men l\' sou tèt yo tout, li geri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25105', '42', '4', '41', 'Anpil move lespri tou te soti sou plizyè moun malad. Yo t\'ap plede rele: Ou se pitit Bondye a. Men, Jezi te pale sevè ak yo, li pa t\' kite yo pale paske yo te konnen se Kris la li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('25106', '42', '4', '42', 'Kou l\' fè jou, Jezi soti, li ale yon kote ki pa gen moun. Yon foul moun t\'ap chache li. Konsa, yo rive jouk kote li te ye a. Yo te vle kenbe l\' pou l\' pa t\' kite yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25107', '42', '4', '43', 'Men li di yo: Fòk m\' anonse bon nouvèl gouvènman Bondye ki Wa a bay moun lòt lavil yo tou, paske se pou sa Bondye voye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25108', '42', '4', '44', 'Se konsa, li t\'ap mache bay mesaj la nan sinagòg Jide yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25109', '42', '5', '1', '¶ Yon jou, Jezi te bò kote letan Jenezarèt la; yon foul moun t\'ap kwense l\' toupatou pou tande pawòl Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('25110', '42', '5', '2', 'Li wè de kannòt bò rivaj la; pechè yo te desann atè, yo t\'ap lave senn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25111', '42', '5', '3', 'Jezi moute nan yonn nan kannòt yo ki te pou Simon. Li mande l\' pou l\' vanse yon ti kras nan fon. Antan Jezi chita nan kannòt la, li t\'ap moutre moun yo anpil bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('25112', '42', '5', '4', 'Lè li fin pale, li di Simon konsa: Vanse kannòt la plis nan fon; jete senn ou pou peche.');
INSERT INTO `bible_verses_hcv` VALUES ('25113', '42', '5', '5', 'Simon reponn li: Mèt, nou pase tout nwit lan ap travay san nou pa pran anyen. Men, paske se ou ki di nou fè sa, nou pral lage senn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('25114', '42', '5', '6', 'Yo lage senn lan; yo pran yon kantite pwason. Tèlman pwason yo te anpil, senn lan t\'ap chire.');
INSERT INTO `bible_verses_hcv` VALUES ('25115', '42', '5', '7', 'Yo fè asosye yo ki te nan lòt kannòt la siy vin ede yo. Yo vini; de kannòt yo te sitèlman plen pwason, yo te prèt pou koule.');
INSERT INTO `bible_verses_hcv` VALUES ('25116', '42', '5', '8', 'Lè Simon Pyè wè sa, li lage kò l\' nan pye Jezi, li di l\' konsa: Mèt, pa rete kote mwen, paske mwen pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('25117', '42', '5', '9', 'Yon sèl sezisman te pran Simon ak tout mesye ki te avèk li yo lè yo wè kantite pwason yo te pran.');
INSERT INTO `bible_verses_hcv` VALUES ('25118', '42', '5', '10', 'Se te menm bagay la tou pou Jak ak Jan, de pitit Zebede yo, ki te asosye Simon. Lè sa a Jezi di Simon: Pa pè. Depi koulye a se moun ou pral peche.');
INSERT INTO `bible_verses_hcv` VALUES ('25119', '42', '5', '11', 'Yo mennen kannòt yo atè, yo kite tout bagay, y\' ale avèk Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25120', '42', '5', '12', '¶ Pandan Jezi te nan yon lavil, yon nonm ki te kouvri ak lalèp vin rive. Lè l\' wè Jezi, li lage kò l\' fas atè, li di l\' konsa: Mèt, si ou vle, ou ka geri mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25121', '42', '5', '13', 'Jezi lonje men l\', li manyen nonm lan, li di l\': Wi, mwen vle ou geri. Menm lè a, lalèp la kite li.');
INSERT INTO `bible_verses_hcv` VALUES ('25122', '42', '5', '14', 'Jezi pase l\' lòd sevè sa a: Pa di pesonn sa. Men, ale fè prèt la wè ki jan ou ye. Apre sa, wa ofri sa Moyiz te bay lòd ofri a. Konsa wa bay tout moun prèv ou geri.');
INSERT INTO `bible_verses_hcv` VALUES ('25123', '42', '5', '15', 'Malgre sa, nouvèl la gaye pi plis; moun t\'ap vin an foul pou tande li, pou chache gerizon nan men li.');
INSERT INTO `bible_verses_hcv` VALUES ('25124', '42', '5', '16', 'Men, Jezi wete kò l\', li al yon kote ki pa gen moun menm, li t\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('25125', '42', '5', '17', '¶ Yon jou, Jezi t\'ap moutre moun yo anpil bagay. Kèk farizyen ak kèk dirèktè lalwa te chita la; yo te soti nan tout bouk Galile yo, nan bouk Jide yo ak nan lavil Jerizalèm. Pouvwa Bondye te avèk Jezi, li t\'ap geri malad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25126', '42', '5', '18', 'Se konsa, kèk moun vin ap pote yon nonm paralize kouche sou yon kabann. Yo t\'ap chache fè l\' antre nan kay la pou mete l\' devan Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25127', '42', '5', '19', 'Men, akòz foul moun yo, yo pa t\' jwenn plas pou fè l\' antre. Lè yo wè sa, yo moute sou do kay la, yo fè yon twou nan kouvèti kay la ki te fèt an brik, yo file malad la desann ak tout kabann li, nan mitan moun yo, dwat devan Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25128', '42', '5', '20', 'Jezi wè jan yo te kwè nan li, li di nonm malad la: Monchè, tout peche ou yo padonnen.');
INSERT INTO `bible_verses_hcv` VALUES ('25129', '42', '5', '21', 'Dirèktè lalwa ak farizyen yo t\'ap di nan kè yo: Kilès nonm sa a k\'ap pale mal sou Bondye konsa? Pa gen moun sou latè ki ka padonnen peche: sa se travay Bondye sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('25130', '42', '5', '22', 'Jezi menm te konnen sak t\'ap pase nan tèt yo, li di yo konsa: Poukisa n\'ap fè lide konsa nan tèt nou?');
INSERT INTO `bible_verses_hcv` VALUES ('25131', '42', '5', '23', 'Ki sak pi fasil pou m\' di: Peche ou yo padonnen osinon: Leve kanpe, mache.');
INSERT INTO `bible_verses_hcv` VALUES ('25132', '42', '5', '24', 'Enben, m\'ap fè nou konnen mwen menm, Moun Bondye voye nan lachè a, mwen gen pouvwa sou latè pou m\' padonnen peche tande. Apre sa, Jezi di nonm paralize a: Se mwen menm k\'ap pale avè ou: Leve kanpe, pran kabann ou, ale lakay ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25133', '42', '5', '25', 'Menm lè a, nonm lan kanpe devan yo tout, li pran kabann li te kouche sou li a, li al lakay li, li t\'ap fè lwanj Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25134', '42', '5', '26', 'Tout moun te sezi. Yo t\'ap fè lwanj Bondye. Yo te pè anpil tou, yo t\'ap di: Ala bèl mèvèy nou wè jòdi a!');
INSERT INTO `bible_verses_hcv` VALUES ('25135', '42', '5', '27', '¶ Apre sa, Jezi soti, li wè yon pèseptè kontribisyon yo te rele Levi. Li te chita devan biwo travay li.');
INSERT INTO `bible_verses_hcv` VALUES ('25136', '42', '5', '28', 'Jezi di l\' konsa: Swiv mwen. Levi annik leve, li kite tout bagay, li swiv Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25137', '42', '5', '29', 'Apre sa, Levi fè yon gwo resepsyon lakay li pou Jezi. Te gen anpil pèseptè kontribisyon ansanm ak lòt moun ankò ki te chita bò tab la avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25138', '42', '5', '30', 'Farizyen yo ak dirèktè lalwa ki te fè gwoup ak yo t\'ap babye, yo di disip Jezi yo: Poukisa n\'ap plede manje, n\'ap plede bwè konsa ak pèseptè kontribisyon ansanm ak lòt moun k\'ap fè sa ki mal?');
INSERT INTO `bible_verses_hcv` VALUES ('25139', '42', '5', '31', 'Jezi reponn yo: Lè yon moun ansante, li pa bezwen dòktè. Se moun malad ki bezwen dòktè.');
INSERT INTO `bible_verses_hcv` VALUES ('25140', '42', '5', '32', 'Enben, mwen pa vin rele moun k\'ap mache dwat devan Bondye, men moun k\'ap fè sa ki mal pou yo kapab tounen vin jwenn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25141', '42', '5', '33', 'Gen kèk moun ki di Jezi konsa: Patizan Jan Batis yo ak patizan farizyen yo fè jèn souvan, se tout tan y\'ap lapriyè. Men disip pa ou yo, tout tan se manje, se bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('25142', '42', '5', '34', 'Jezi reponn yo: Eske nou ka fòse zanmi yon nonm k\'ap marye pou yo rete san manje tout tan li la avèk yo?');
INSERT INTO `bible_verses_hcv` VALUES ('25143', '42', '5', '35', 'Non. Men, lè lè a rive pou nonm k\'ap marye a pa avèk yo ankò, se lè sa a y\'a fè jèn.');
INSERT INTO `bible_verses_hcv` VALUES ('25144', '42', '5', '36', 'Epi li di yo parabòl sa a: Pesonn p\'ap chire yon moso nan yon rad nèf pou pyese yon vye rad. Si ou fè sa, ou chire rad nèf la, lèfini moso twal nèf la pa ale ak vye rad la non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('25145', '42', '5', '37', 'Konsa tou, pesonn pa mete diven ki fenk fèt nan vye veso fèt an po. Si ou fè sa, diven ki fenk fèt la va pete veso an po yo. Lè sa a, diven an koule atè, veso an po yo pèdi tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25146', '42', '5', '38', 'Men, diven ki fenk fèt, sa dwe ale nan veso an po ki fenk fèt tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25147', '42', '5', '39', 'Yon moun ki fin bwè diven ki la lontan p\'ap vle bwè diven ki fenk fèt. Se sa pawòl la di: Pi vye pi bon.');
INSERT INTO `bible_verses_hcv` VALUES ('25148', '42', '6', '1', '¶ Yon jou repo, Jezi t\'ap pase nan yon jaden ble. Disip li yo keyi kèk grap ble, yo fwote yo nan men yo, epi yo t\'ap manje grenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25149', '42', '6', '2', 'Te gen kèk farizyen la ki di yo konsa: Poukisa n\'ap fè bagay lalwa nou pa pèmèt moun fè gwo jou repo a?');
INSERT INTO `bible_verses_hcv` VALUES ('25150', '42', '6', '3', 'Jezi pran lapawòl, li di farizyen yo konsa: Eske nou pa li sa David te fè li menm ak moun pa l\' yo, yon jou yo te grangou?');
INSERT INTO `bible_verses_hcv` VALUES ('25151', '42', '6', '4', 'Li antre nan kay Bondye a, li pran pen yo te ofri bay Bondye a, li manje, li bay moun pa l\' yo manje tou. Men dapre lalwa nou an, se prèt yo sèlman ki gen dwa manje pen sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25152', '42', '6', '5', 'Apre sa li di yo: Mwen menm, Moun Bondye voye nan lachè a, mwen se mèt repo a.');
INSERT INTO `bible_verses_hcv` VALUES ('25153', '42', '6', '6', 'Yon lòt jou repo, Jezi antre nan sinagòg la, li t\'ap moutre moun yo anpil bagay. Te gen yon nonm nan lasanble a ki te gen men dwat li pòk.');
INSERT INTO `bible_verses_hcv` VALUES ('25154', '42', '6', '7', 'Dirèktè lalwa yo ak farizyen yo t\'ap veye Jezi konsa pou wè si l\' t\'ap geri moun jou repo a, paske yo te vle jwenn yon kòz pou akize li.');
INSERT INTO `bible_verses_hcv` VALUES ('25155', '42', '6', '8', 'Men, Jezi te konnen sak te dèyè tèt yo. Lè sa a, li di nonm ki te gen menm pòk la: Leve, vin kanpe la a nan mitan nou. Nonm lan leve kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('25156', '42', '6', '9', 'Apre sa, Jezi di moun yo: M\'ap mande nou kichòy: Kisa lalwa a pèmèt moun fè jou repo a? Byen oswa mal? Sove lavi yon moun osinon kite l\' mouri?');
INSERT INTO `bible_verses_hcv` VALUES ('25157', '42', '6', '10', 'Apre sa, li pwonmennen je l\' sou yo tout, li di nonm lan: Lonje men ou. Nonm lan lonje men li. Latou, men an geri.');
INSERT INTO `bible_verses_hcv` VALUES ('25158', '42', '6', '11', 'Men, lòt moun yo pa t\' manke ankòlè; yo t\'ap diskite yonn ak lòt sou sa yo ta kapab fè Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25159', '42', '6', '12', '¶ Lè sa a, Jezi moute sou yon ti mòn pou l\' lapriyè. Li pase tout nwit lan ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('25160', '42', '6', '13', 'Lè l\' fè jou, li rele disip li yo, li chwazi douz nan yo, li rele yo apòt.');
INSERT INTO `bible_verses_hcv` VALUES ('25161', '42', '6', '14', 'Se te Simon (Jezi te ba l\' yon ti non Pyè), ak Andre, frè l\', Jak ak Jan, Filip ak Batèlmi,');
INSERT INTO `bible_verses_hcv` VALUES ('25162', '42', '6', '15', 'Matye ak Toma, Jak, pitit Alfè a, ak Simon (patriyòt la),');
INSERT INTO `bible_verses_hcv` VALUES ('25163', '42', '6', '16', 'Jid, pitit Jak la, avèk Jida Iskariòt, nonm ki te trayi Jezi a.');
INSERT INTO `bible_verses_hcv` VALUES ('25164', '42', '6', '17', 'Li desann ti mòn lan ak yo, li rete sou yon ti platon. Te gen anpil nan disip li yo ki te sanble la ak yon gwo mas pèp. Moun yo te soti toupatou; te gen moun Jide, moun lavil Jerizalèm, ak moun nan lavil Tir ak lavil Sidon ki bò lanmè a. Yo te vin tande l\', yo t\'ap mande l\' geri malad yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25165', '42', '6', '18', 'Moun ki te gen move lespri ap toumante yo te geri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25166', '42', '6', '19', 'Tout moun t\'ap chache manyen l\', paske te gen yon fòs ki t\'ap soti nan Jezi ki t\'ap geri yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('25167', '42', '6', '20', '¶ Lè sa a, Jezi gade disip li yo, li di yo: benediksyon pou nou menm ki pòv, paske Peyi kote Bondye Wa a, se pou nou li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('25168', '42', '6', '21', 'benediksyon pou nou menm ki grangou koulye a, paske n\'a jwenn manje an kantite. benediksyon pou nou menm k\'ap kriye koulye a, paske nou pral nan kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('25169', '42', '6', '22', 'benediksyon pou nou si lèzòm rayi nou, si yo pa vle wè nou, si yo joure nou, si yo meprize nou tankou move moun, poutèt mwen menm, Moun Bondye voye nan lachè a.');
INSERT INTO `bible_verses_hcv` VALUES ('25170', '42', '6', '23', 'Fè kè n\' kontan lè sa va rive; nou mèt kontan nèt paske yon gwo rekonpans ap tann nou nan syèl la. Se konsa zansèt nou yo te maltrete pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25171', '42', '6', '24', 'Men, malè pou nou, nou menm moun rich yo, paske nou deja jwenn sa nou t\'ap chache a.');
INSERT INTO `bible_verses_hcv` VALUES ('25172', '42', '6', '25', 'Malè pou nou, nou menm ki gen tout bagay an kantite koulye a, paske nou pral grangou pou n\' mouri. Malè pou nou, nou menm k\'ap ri koulye a, paske nou pral nan lapenn, se pa ti kriye n\'a kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('25173', '42', '6', '26', 'Malè pou nou lè tout moun ap di nou se bon moun, paske se konsa zansèt nou yo te aji ak fo pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25174', '42', '6', '27', '¶ Nou menm k\'ap koute m\' la a, men sa m\'ap di nou: renmen tout lènmi nou yo. Fè byen pou moun ki rayi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25175', '42', '6', '28', 'Mande benediksyon pou moun k\'ap ban nou madichon. Lapriyè pou moun k\'ap maltrete nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25176', '42', '6', '29', 'Si yon moun ban nou yon souflèt sou yon bò figi, vire lòt bò a ba li. Si yon moun pran levit nou, kite l\' pran chemiz nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25177', '42', '6', '30', 'Nenpòt moun ki mande nou kichòy, ba li l\'. Si yon moun pran sa ki pou nou, kite l\' pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('25178', '42', '6', '31', 'Tou sa nou va vle lòt moun fè pou nou, fè l\' pou yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25179', '42', '6', '32', 'Si nou plede renmen sèlman moun ki renmen nou, ki benediksyon pou n\' tann pou sa? Mechan yo tou yo renmen moun ki renmen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25180', '42', '6', '33', 'Si nou fè byen sèlman pou moun ki fè nou byen, ki benediksyon pou nou tann pou sa? Mechan yo fè menm jan an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25181', '42', '6', '34', 'Si se moun nou konnen k\'ap renmèt nou nou prete sèlman, ki benediksyon pou nou tann pou sa? Mechan yo tou, yo prete mechan parèy yo ki kapab renmèt yo sa yo te prete yo a san mank.');
INSERT INTO `bible_verses_hcv` VALUES ('25182', '42', '6', '35', 'Non, nou menm se pou nou renmen lènmi nou yo, fè byen pou yo. Prete san nou pa mete espwa nou sou renmèt. Se konsa n\'a resevwa yon gwo rekonpans. Se lè sa a n\'a pitit Bondye ki anwo nan syèl la, paske li menm, li bon ni pou engra ni pou mechan.');
INSERT INTO `bible_verses_hcv` VALUES ('25183', '42', '6', '36', 'Se pou nou gen kè sansib menm jan Bondye, papa nou, gen kè sansib.');
INSERT INTO `bible_verses_hcv` VALUES ('25184', '42', '6', '37', '¶ Pa jije moun, konsa Bondye p\'ap jije nou. Pa kondannen moun, konsa Bondye p\'ap kondannen nou. Padonnen yo, konsa Bondye va padonnen nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25185', '42', '6', '38', 'Bay, Bondye va ban nou. La lage yon bon mezi, byen souke, byen foule, ak tout tiyon l\', nan pòch rad nou. Mezi nou sèvi pou mezire lòt yo, se li menm Bondye va pran pou mezire nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25186', '42', '6', '39', 'Epi li di yo yon lòt parabòl: Eske yon avèg ka mennen yon lòt avèg? Eske tou de p\'ap tonbe nan menm twou a?');
INSERT INTO `bible_verses_hcv` VALUES ('25187', '42', '6', '40', 'Yon elèv pa pifò pase mèt li; men yon elèv ki fini nèt, l\'ap fò tankou mèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('25188', '42', '6', '41', 'Poukisa w\'ap gade ti pay ki nan je frè ou, epi ou pa wè gwo bout bwa a ki nan je pa ou la?');
INSERT INTO `bible_verses_hcv` VALUES ('25189', '42', '6', '42', 'Ou menm ki pa wè gwo bout bwa ki nan je pa ou la, ki jan ou kapab di frè ou: Frè m\', kite m\' wete ti pay ki nan je ou la? Ipokrit! Wete gwo bout bwa ki nan je pa ou la anvan. Apre sa, wa wè klè pou ou wete pay ki nan je frè ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('25190', '42', '6', '43', 'Yon bon pyebwa pa bay move donn, ni yon move pyebwa pa bay bon donn.');
INSERT INTO `bible_verses_hcv` VALUES ('25191', '42', '6', '44', 'Yo rekonèt kalite yon pyebwa sou donn li bay. Yo pa keyi fig frans sou pye rakèt, ni yo pa rekòlte rezen sou tout vye lyann.');
INSERT INTO `bible_verses_hcv` VALUES ('25192', '42', '6', '45', 'Yon nonm ki bon, se bon bagay li rale soti nan kè li ki bon. Yon nonm ki mechan, se move bagay li rale soti nan kè li ki move. Paske, sak nan kè yon nonm, se sak soti nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('25193', '42', '6', '46', 'Poukisa n\'ap plede rele mwen: Mèt, Mèt, epi nou pa fè sa m\' di nou fè?');
INSERT INTO `bible_verses_hcv` VALUES ('25194', '42', '6', '47', 'Moun ki vin jwenn mwen, ki tande pawòl mwen epi ki fè sa mwen di fè, men ki jan l\'ap ye:');
INSERT INTO `bible_verses_hcv` VALUES ('25195', '42', '6', '48', 'L\'ap tankou yon nonm k\'ap bati yon kay; li fouye tè a byen fon, li moute fondasyon kay la sou wòch. Dlo desann, lavalas frape kay la. Men, kay la pa brannen paske li te byen bati.');
INSERT INTO `bible_verses_hcv` VALUES ('25196', '42', '6', '49', 'Men, moun ki tande pawòl mwen, ki pa fè sa mwen di fè, li tankou yon nonm ki bati yon kay ratè, san fondasyon. Lavalas frape kay la, yon sèl kou kay la tonbe, li kraze nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('25197', '42', '7', '1', '¶ Lè Jezi fin pale tout pawòl sa yo ak pèp la, li ale lavil Kapènawòm.');
INSERT INTO `bible_verses_hcv` VALUES ('25198', '42', '7', '2', 'Nan lavil sa a, yon kaptenn lame a te gen yon domestik li te renmen anpil. Domestik sa a te twouve l\' malad prèt pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('25199', '42', '7', '3', 'Kaptenn lan tande pale sou Jezi; se konsa li voye kèk chèf fanmi nan jwif yo al mande Jezi pou l\' vin geri domestik li a.');
INSERT INTO `bible_verses_hcv` VALUES ('25200', '42', '7', '4', 'Yo rive bò kot Jezi, yo di li: Tanpri, fè sa pou li, li merite li. Paske li renmen pèp nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('25201', '42', '7', '5', 'Se li ki te bati sinagòg la pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25202', '42', '7', '6', 'Jezi ale avè yo. Li te rive toupre kay la lè kaptenn lan voye kèk zanmi di l\' konsa: Mèt, pa bay kò ou tout traka sa a. Mwen pa merite pou ou antre lakay mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25203', '42', '7', '7', 'Se poutèt sa mwen pa t\' kwè m\' ase bon pou m\' te vin jwenn ou, mwen menm. Annik di yon mo, domestik mwen an va geri.');
INSERT INTO `bible_verses_hcv` VALUES ('25204', '42', '7', '8', 'Mwen menm, mwen sou zòd chèf, mwen gen sòlda sou zòd mwen tou. Lè m\' di yonn: Ale! li ale. Lè m\' di yon lòt: Vini! li vini. Lè m\' di domestik mwen an: Fè sa! li fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('25205', '42', '7', '9', 'Lè Jezi tande pawòl sa yo, li vin gen yon gwo admirasyon pou kaptenn lan. Li vire bò foul moun ki t\'ap swiv li a, li di yo: M\'ap di nou sa: Mwen poko janm jwenn yon moun ki gen konfyans nan Bondye konsa, pa menm nan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('25206', '42', '7', '10', 'Lè zanmi kaptenn lan te voye yo tounen nan kay la, yo jwenn domestik ki te malad la geri.');
INSERT INTO `bible_verses_hcv` VALUES ('25207', '42', '7', '11', '¶ Apre sa, Jezi ale nan yon lavil yo rele Nayen. Disip li yo t\'ap fè wout avè l\' ansanm ak yon gwo foul moun.');
INSERT INTO `bible_verses_hcv` VALUES ('25208', '42', '7', '12', 'Li rive bò pòtay lavil la. Lè sa a yo t\'ap pote yon mò al antere: se te sèl pitit gason yon madanm vèv. Te gen anpil moun lavil la avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('25209', '42', '7', '13', 'Lè Jezi wè vèv la, kè l\' fè l\' mal pou li, li di li: Pa kriye, tande!');
INSERT INTO `bible_verses_hcv` VALUES ('25210', '42', '7', '14', 'Apre sa li pwoche, li manyen sèkèy la. Moun ki t\'ap pote l\' yo ret kanpe. Li di: Jennonm, se mwen menm k\'ap pale avè ou. Leve.');
INSERT INTO `bible_verses_hcv` VALUES ('25211', '42', '7', '15', 'Epi mò a leve chita, li kòmanse pale. Jezi renmèt li bay manman li.');
INSERT INTO `bible_verses_hcv` VALUES ('25212', '42', '7', '16', 'Tout moun yo te pè, yo t\'ap fè lwanj Bondye, yo t\'ap di: Yon gwo pwofèt parèt nan mitan nou! Yo t\'ap di tou: Bondye vin sove pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('25213', '42', '7', '17', 'Nouvèl la te gaye nan tout peyi Jide a ak nan tout vwazinaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('25214', '42', '7', '18', 'Patizan Jan Batis yo te rakonte tout bagay sa yo bay Jan Batis.');
INSERT INTO `bible_verses_hcv` VALUES ('25215', '42', '7', '19', '¶ Jan rele de ladan yo, li voye yo bò kot Jezi al mande li: Eske ou se moun nou konnen ki gen pou vini an, osinon èske nou dwe tann yon lòt?');
INSERT INTO `bible_verses_hcv` VALUES ('25216', '42', '7', '20', 'Lè mesye sa yo rive bò kot Jezi, yo di li: Jan Batis voye nou bò kote ou vin mande ou: Eske ou se moun nou konnen ki gen pou vini an, osinon èske nou dwe tann yon lòt?');
INSERT INTO `bible_verses_hcv` VALUES ('25217', '42', '7', '21', 'Lè sa a, Jezi t\'ap geri anpil moun malad ak anpil moun enfim, li t\'ap wete yo anba pouvwa move lespri, li t\'ap fè anpil avèg wè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('25218', '42', '7', '22', 'Apre sa, li reponn moun Jan Batis te voye yo konsa: Ale rakonte Jan sa nou sot wè ak sa nou sot tande la a: je avèg yo louvri, moun ki t\'ap bwete yo mache byen, moun ki te gen maladi lalèp yo geri, moun soudè yo tande, moun mouri yo leve, pòv yo tande bon nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('25219', '42', '7', '23', 'benediksyon pou moun ki p\'ap jwenn nan mwen okazyon pou yo tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('25220', '42', '7', '24', 'Lè moun Jan te voye yo al fè wout yo, Jezi kòmanse pale ak foul moun yo sou Jan Batis. Li di yo konsa: Kisa nou te al wè nan dezè a? Yon pye wozo van ap balanse? Non.');
INSERT INTO `bible_verses_hcv` VALUES ('25221', '42', '7', '25', 'Men, kisa nou te al wè menm? Yon nonm abiye ak bèl rad? Ala, moun ki abiye ak bèl rad, k\'ap viv nan jwisans, se kay wa yo jwenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25222', '42', '7', '26', 'Men, manyè di m\' kisa nou tal wè? Yon pwofèt? Wi. Mwen menm, mwen di nou: li pi plis pase yon pwofèt.');
INSERT INTO `bible_verses_hcv` VALUES ('25223', '42', '7', '27', 'Men sa ki te ekri sou Jan Batis: Men m\'ap voye mesaje m\' lan devan ou, la louvri chemen an devan pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25224', '42', '7', '28', 'M\'ap di nou sa: Nan tout moun ki fèt sou latè pa gen yonn ki pi konsekan pase Jan Batis. Men, moun ki pi piti nan peyi kote Bondye wa a pi konsekan pase li.');
INSERT INTO `bible_verses_hcv` VALUES ('25225', '42', '7', '29', 'Tout pèp la ansanm ak pèseptè kontribisyon yo t\'ap tande li. Moun sa yo te rekonèt se Bondye ki gen rezon, se pou sa yo te fè Jan Batis batize yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25226', '42', '7', '30', 'Men, farizyen yo ak dirèktè lalwa yo te refize sa Bondye te vle fè pou yo; se sak fè yo pa t\' kite Jan Batis batize yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25227', '42', '7', '31', 'Jezi di yo ankò: Ak ki moun mwen ta konpare moun k\'ap viv nan tan alèkile yo? Ki moun yo sanble menm?');
INSERT INTO `bible_verses_hcv` VALUES ('25228', '42', '7', '32', 'Yo sanble timoun ki chita sou plas piblik. Yonn ap rele lòt pou di l\' konsa: Nou jwe mizik cho pou nou ak fif nou, nou pa danse. Nou chante chante ki tris pou nou, nou pa kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('25229', '42', '7', '33', 'Jan Batis vini, li pa manje pen, ni li pa bwè diven, nou di: Li gen yon move lespri sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('25230', '42', '7', '34', 'Mwen menm, Moun Bondye voye nan lachè a, mwen vini, mwen manje, mwen bwè, nou di: Gade yon nonm! Se manje ak bwè ase l\' konnen; se zanmi pèseptè kontribisyon ak moun k\'ap fè sa ki mal li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('25231', '42', '7', '35', 'Men, tout moun ki asepte bon konprann Bondye a, yo moutre se Bondye nan bon konprann li ki gen rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('25232', '42', '7', '36', '¶ Yon farizyen te envite Jezi vin manje avè li. Jezi ale lakay farizyen an; li chita bò tab la pou l\' manje.');
INSERT INTO `bible_verses_hcv` VALUES ('25233', '42', '7', '37', 'Nan lavil sa a, te gen yon fanm movèz vi. Lè fanm lan pran nouvèl Jezi t\'ap manje lakay farizyen an, li pote yon ti boutèy fèt an albat plen odè.');
INSERT INTO `bible_verses_hcv` VALUES ('25234', '42', '7', '38', 'Li mete kò l\' dèyè bò pye Jezi. Li kriye, li kriye, li mouye pye Jezi ak dlo ki t\'ap soti nan je li. Apre sa, li siye yo ak cheve l\', li bo yo, epi li vide odè sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25235', '42', '7', '39', 'Lè farizyen ki te envite Jezi a wè sa, li t\'ap di nan kè l\': Si nonm sa a te yon pwofèt vre, se pou l\' ta konnen ki kalite moun fanm sa k\'ap manyen l\' lan ye, li ta konnen ki movèz vi fanm sa a ap mennen.');
INSERT INTO `bible_verses_hcv` VALUES ('25236', '42', '7', '40', 'Lè sa a, Jezi pran lapawòl, li di l\' konsa: Simon, mwen gen kichòy pou m\' di ou. Simon reponn li: Mèt, ou mèt pale wi.');
INSERT INTO `bible_verses_hcv` VALUES ('25237', '42', '7', '41', 'Jezi di li: Vwala, se te de moun ki te dwe yon nonm ki te prete yo lajan; premye a te dwe l\' senksan goud; lòt la te dwe l\' senkant goud.');
INSERT INTO `bible_verses_hcv` VALUES ('25238', '42', '7', '42', 'Ni yonn ni lòt pa t\' gen dekwa peye dèt la. Lè sa a, nonm lan di yo yo pa bezwen peye dèt la ankò. Kilès nan yo de a va renmen l\' plis?');
INSERT INTO `bible_verses_hcv` VALUES ('25239', '42', '7', '43', 'Simon reponn li: Mwen ta kwè se nonm ki te dwe l\' plis la. Jezi di l\': Ou byen reponn.');
INSERT INTO `bible_verses_hcv` VALUES ('25240', '42', '7', '44', 'Epi li vire bò fanm lan, li di Simon: Ou wè fanm sa a? Mwen antre lakay ou, ou pa menm ban m\' dlo pou m\' lave pye m\'; men li menm, li lave pye m\' ak dlo ki soti nan je l\'. Apre sa, li siye yo ak cheve li.');
INSERT INTO `bible_verses_hcv` VALUES ('25241', '42', '7', '45', 'Ou pa te bo m\' lè m\' t\'ap antre lakay ou; men li menm, depi mwen antre se bo l\'ap bo pye m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('25242', '42', '7', '46', 'Ou pa vide lwil sou tèt mwen; men li menm, li vide odè sou pye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25243', '42', '7', '47', 'Se poutèt sa, mwen di ou: li fè tout bagay sa yo pou moutre jan li renmen anpil, paske yo padonnen li anpil peche. Men, yon moun yo padonnen yon ti kras, se yon ti kras l\'ap moutre jan l\' renmen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25244', '42', '7', '48', 'Apre sa, Jezi di fanm lan: Peche ou yo padonnen.');
INSERT INTO `bible_verses_hcv` VALUES ('25245', '42', '7', '49', 'Moun ki te chita bò tab la avèk li yo pran di nan kè yo: Ki moun nonm sa a ye menm pou li padonnen peche?');
INSERT INTO `bible_verses_hcv` VALUES ('25246', '42', '7', '50', 'Men Jezi di fanm lan: Se konfyans ou nan Bondye ki sove ou. Ale ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('25247', '42', '8', '1', '¶ Apre sa, Jezi mache ale nan tout lavil yo ak nan tout bouk yo. Li t\'ap mache bay mesaj la, li t\'ap anonse bon nouvèl peyi kote Bondye Wa a. Douz disip yo te toujou avè li.');
INSERT INTO `bible_verses_hcv` VALUES ('25248', '42', '8', '2', 'Te gen kèk fanm avè l\' tou. Se moun li te wete move lespri sou yo, li te geri maladi yo. Te gen Mari (yo te rele moun Magdala a). Jezi te wete sèt move lespri sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('25249', '42', '8', '3', 'Te gen Jan, madanm Chouza, yonn nan jeran Ewòd yo. Te gen Sizan ak anpil lòt ankò. Yo tout yo t\'ap ede Jezi ansanm ak disip li yo ak sa yo te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('25250', '42', '8', '4', '¶ Lè sa a, te gen yon gwo foul moun ki te sanble; moun te soti nan divès vil vin bò kot Jezi. Li pran rakonte yo parabòl sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('25251', '42', '8', '5', 'Yon nonm soti pou li ale simen grenn nan jaden li. Pandan l\' t\'ap simen grenn yo, kèk grenn tonbe bò chemen an: Pye pile yo, zwezo nan syèl vini, yo manje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25252', '42', '8', '6', 'Yon pati tonbe nan mitan wòch; grenn yo leve. Men, yo cheche paske yo pa t\' jwenn tè fre.');
INSERT INTO `bible_verses_hcv` VALUES ('25253', '42', '8', '7', 'Yon lòt pati tonbe nan mitan pye pikan. Pye pikan yo grandi ansanm ak bon ti plant yo, yo toufe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25254', '42', '8', '8', 'Men, yon lòt pati ankò tonbe nan bon tè. Plant yo leve, yo donnen: yo bay san pou yonn. Lè l\' fin di sa, li di ankò: Si nou gen zòrèy pou n\' tande, tande.');
INSERT INTO `bible_verses_hcv` VALUES ('25255', '42', '8', '9', 'Disip li yo mande l\' kisa parabòl sa a vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('25256', '42', '8', '10', 'Li reponn yo: Pou nou, yo fè nou konnen tout sekrè peyi kote Bondye Wa a. Men, pou lòt moun yo, yo ba yo l\' an parabòl; konsa yo mèt gade, yo p\'ap wè, yo mèt tande, yo p\'ap konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('25257', '42', '8', '11', 'Men sa parabòl sa a vle di: Grenn y\'ap simen an se pawòl Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25258', '42', '8', '12', 'Gen moun ki sanble ak tè bò chemen kote grenn yo tonbe a. Yo tande, men Satan vini, li rache pawòl la nan kè yo pou yo pa kwè, pou yo pa sove.');
INSERT INTO `bible_verses_hcv` VALUES ('25259', '42', '8', '13', 'Gen lòt moun ki sanble tè ki gen anpil wòch la. Yo tande pawòl la, yo resevwa l\' ak kè kontan; men yo pa kite l\' pouse rasin, yo pa kwè l\' pou lontan. Lè eprèv tonbe sou yo, yo vire do bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25260', '42', '8', '14', 'Grenn ki tonbe nan mitan pikan yo, se moun ki tande pawòl la, men lè y al fè wout yo, yo kite traka lavi, richès ak plezi ki nan lavi toufè l\'. Yo donnen men donn yo pa janm rive rèk.');
INSERT INTO `bible_verses_hcv` VALUES ('25261', '42', '8', '15', 'Grenn ki tonbe nan bon tè a, se moun ki sensè, ki gen bon kè, ki tande pawòl la, yo kenbe l\' nan kè yo. Yo toujou rete fèm jouk yo donnen.');
INSERT INTO `bible_verses_hcv` VALUES ('25262', '42', '8', '16', 'Pesonn pa limen yon lanp pou l\' kouvri l\' anba yon mamit, osinon pou l\' mete l\' anba yon kabann. Li mete l\' sou yon etajè. Konsa, moun k\'ap antre yo kapab wè limyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('25263', '42', '8', '17', 'Nanpwen anyen ki kache ki p\'ap devwale, nanpwen sekrè pou moun pa rive konnen, ki p\'ap parèt aklè.');
INSERT INTO `bible_verses_hcv` VALUES ('25264', '42', '8', '18', 'Se poutèt sa, fè atansyon jan n\'ap tande pawòl la. Paske, moun ki genyen deja a, y\'a ba li ankò. Men, moun ki pa gen anyen an, y\'a wete nan men l\' menm ti sa l\' te kwè li te genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('25265', '42', '8', '19', 'Manman Jezi ak frè l\' yo te vin kote li. Men, yo pa t\' kapab rive pre li akòz foul moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25266', '42', '8', '20', 'Moun yo di l\' konsa: Men manman ou ak frè ou yo deyò a. Yo anvi wè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25267', '42', '8', '21', 'Men, Jezi di yo tout: Manman m\' ak frè m\', se moun ki koute pawòl Bondye a epi ki fè sa pawòl la di.');
INSERT INTO `bible_verses_hcv` VALUES ('25268', '42', '8', '22', '¶ Yon jou, Jezi moute nan yon kannòt ak disip li yo. Li di yo: Ann janbe lòt bò letan an. Lamenm yo pati.');
INSERT INTO `bible_verses_hcv` VALUES ('25269', '42', '8', '23', 'Pandan yo t\'ap navige, dòmi pran Jezi. Yon gwo van vin leve sou letan an, dlo kòmanse plen kannòt la, kifè lavi yo tout te an danje.');
INSERT INTO `bible_verses_hcv` VALUES ('25270', '42', '8', '24', 'Yo pwoche bò kot Jezi yo souke l\', yo di li: Mèt, Mèt, se mouri n\'ap mouri wi! Jezi leve, li pale byen fò ak van an ansanm ak lanm lanmè yo: tout bagay vin byen trankil, yon gwo kalmi fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('25271', '42', '8', '25', 'Epi Jezi di yo: Kote konfyans nou ye? Men, yo te pè, yo te sezi. Yonn t\'ap di lòt konsa: Ki moun li ye menm? Li kòmande menm van ak lanmè, yo obeyi li.');
INSERT INTO `bible_verses_hcv` VALUES ('25272', '42', '8', '26', 'Yo fè tè nan peyi Jerazenyen yo ki lòt bò letan an, vizaviz ak Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('25273', '42', '8', '27', 'Jezi desann atè. Lamenm yon nonm lavil la vin devan l\': nonm lan te gen anpil move lespri sou li. Depi lontan li pa t\' janm vle mete rad sou li, ni li pa t\' vle rete nan ankenn kay, se nan mitan tonm mò yo li t\'ap viv.');
INSERT INTO `bible_verses_hcv` VALUES ('25274', '42', '8', '28', 'Lè l\' wè Jezi, li bay yon gwo rèl, li lage kò l\' atè devan Jezi, li pran pale byen fò, li di li konsa: Kisa m\' gen avè ou, Jezi, Pitit Bondye ki anwo nan syèl la? Tanpri souple, pa fè m\' soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('25275', '42', '8', '29', 'Li te pale konsa paske Jezi te pase move lespri a lòd pou li soti sou nonm lan. Anpil fwa, lespri a te vin sou li: lè konsa, yo te konn mare tou de men l\' ak tou de pye l\' ak chenn pou l\' pa t\' kouri. Men, li te jwenn mwayen pete chenn yo epi move lespri a te mennen l\' ale nan dezè.');
INSERT INTO `bible_verses_hcv` VALUES ('25276', '42', '8', '30', 'Jezi mande li: Ki jan ou rele? Li reponn: Yo rele m\' Rejiman. Li di sa paske se anpil move lespri ki te sou nonm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('25277', '42', '8', '31', 'Lespri yo t\'ap mande Jezi: Tanpri souple, pa voye n\' ale nan gwo twou san fon an.');
INSERT INTO `bible_verses_hcv` VALUES ('25278', '42', '8', '32', 'Sou ti mòn lan te gen yon bann kochon ki t\'ap chache manje pou yo manje. Move lespri yo pran mande Jezi: Tanpri souple, kite nou antre nan kochon sa yo. Jezi ba yo pèmisyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25279', '42', '8', '33', 'Lè sa a, move lespri yo soti sou nonm lan, yo antre nan kochon yo. Lamenm tout bann kochon yo pran degrengole desann bò falèz la, y\' al neye tèt yo nan letan an.');
INSERT INTO `bible_verses_hcv` VALUES ('25280', '42', '8', '34', 'Moun ki t\'ap gade kochon yo, lè yo wè sak te rive, yo pran kouri, yo gaye nouvèl la nan lavil la kou andeyò.');
INSERT INTO `bible_verses_hcv` VALUES ('25281', '42', '8', '35', 'Moun soti pou y\' al wè sak te pase. Lè yo rive kote Jezi te ye a, yo jwenn nonm lan: move lespri yo te soti sou li, li te chita nan pye Jezi byen abiye ak tout bon sans li sou li. Yo tout te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('25282', '42', '8', '36', 'Moun ki te asiste bagay la mete rakonte yo ki jan nonm ki te gen move lespri sou li a te geri.');
INSERT INTO `bible_verses_hcv` VALUES ('25283', '42', '8', '37', 'Lè sa a, tout moun nan peyi Jerazenyen yo mande Jezi pou li al fè wout li kite peyi a, paske yo te pè anpil. Jezi moute nan kannòt la pou l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('25284', '42', '8', '38', 'Nonm ki te gen move lespri soti sou li a mande l\' pou li ale avèk li tou. Men, Jezi voye l\' ale, li di li:');
INSERT INTO `bible_verses_hcv` VALUES ('25285', '42', '8', '39', 'Tounen lakay ou; al rakonte tou sa Bondye fè pou ou. Nonm lan pati, li mache fè konnen tou sa Jezi te fè pou li nan tout lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('25286', '42', '8', '40', '¶ Lè Jezi tounen lòt bò letan an, yon foul moun resevwa l\', paske tout moun t\'ap tann li.');
INSERT INTO `bible_verses_hcv` VALUES ('25287', '42', '8', '41', 'Yon nonm yo rele Jayiris vin rive. Se li ki te chèf sinagòg la. Li lage kò l\' nan pye Jezi, li mande li: Tanpri souple, ann al lakay.');
INSERT INTO `bible_verses_hcv` VALUES ('25288', '42', '8', '42', 'Mwen gen yon tifi douzan ki sèl pitit fi m\', mwen kite l\' prèt pou mouri. Pandan Jezi tapral lakay Jayiris, yon foul moun t\'ap kwense l\' toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('25289', '42', '8', '43', 'Te gen yon fanm nan foul moun yo ki te malad: Depi douzan li t\'ap pèdi san. Li te fin depanse tout byen l\' kay dòktè, san yo yonn pa t\' kapab geri li.');
INSERT INTO `bible_verses_hcv` VALUES ('25290', '42', '8', '44', 'Li pwoche pa dèyè, li manyen ke rad Jezi. Latou, san an rete.');
INSERT INTO `bible_verses_hcv` VALUES ('25291', '42', '8', '45', 'Jezi mande: Ki moun ki manyen m\' lan? Tout moun pran di se pa yo. Lè sa a, Pyè di li: Men, Mèt, se nan mitan yon foul moun ou ye, moun ap kwense ou tout jan.');
INSERT INTO `bible_verses_hcv` VALUES ('25292', '42', '8', '46', 'Men, Jezi reponn li: Mwen di ou gen yon moun ki manyen m\', paske mwen santi yon fòs soti sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25293', '42', '8', '47', 'Lè sa a, fanm lan wè yo te dekouvri l\', li pran tranble kou yon fèy bwa, li vin lage kò l\' nan pye Jezi, li pran rakonte devan tout pèp la poukisa li te manyen l\', ki jan li te geri menm lè a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25294', '42', '8', '48', 'Jezi di li: Mafi, se konfyans ou nan Bondye ki geri ou; ale ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('25295', '42', '8', '49', 'Jezi t\'ap pale toujou lè yon nonm soti lakay chèf sinagòg la vin di li: Tifi ou la mouri; ou pa bezwen deranje mèt la pase sa.');
INSERT INTO `bible_verses_hcv` VALUES ('25296', '42', '8', '50', 'Men, lè Jezi tande sa, li di Jayiris konsa: Pa pè. Sèlman, met konfyans ou nan mwen, pitit la va geri.');
INSERT INTO `bible_verses_hcv` VALUES ('25297', '42', '8', '51', 'Lè Jezi rive lakay la, li pa kite tout moun yo antre ak li. Li pran Pyè, Jan, Jak epi papa ak manman pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('25298', '42', '8', '52', 'Tout moun t\'ap kriye, yo t\'ap plenn lanmò pitit la. Jezi di yo: Pa kriye. Pitit la pa mouri, se dòmi l\'ap dòmi.');
INSERT INTO `bible_verses_hcv` VALUES ('25299', '42', '8', '53', 'Lè sa a, yo tonbe pase l\' nan betiz paske yo te konnen tifi a fin mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('25300', '42', '8', '54', 'Men, Jezi pran men pitit la, li pale byen fò, li di konsa: Tifi, leve.');
INSERT INTO `bible_verses_hcv` VALUES ('25301', '42', '8', '55', 'Lespri tifi a tounen sou li ankò, menm lè a li leve. Jezi pase lòd pou yo ba l\' manje.');
INSERT INTO `bible_verses_hcv` VALUES ('25302', '42', '8', '56', 'Papa ak manman tifi a te sezi anpil, men Jezi bay yo lòd pou yo pa di pesonn sak te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('25303', '42', '9', '1', '¶ Jezi sanble douz disip li yo, li ba yo pouvwa ak otorite pou chase tout move lespri, pou geri tout maladi.');
INSERT INTO `bible_verses_hcv` VALUES ('25304', '42', '9', '2', 'Apre sa, li voye yo mache fè konnen gouvènman Bondye Wa a, li voye yo geri malad yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25305', '42', '9', '3', 'Li di yo: Pa pran anyen pou vwayaj la: ni baton, ni sak, ni pen, ni lajan, pa menm yon rad derechanj.');
INSERT INTO `bible_verses_hcv` VALUES ('25306', '42', '9', '4', 'Rete nan yon sèl kay, kay kote y\'a resevwa nou an, jouk nou pati kite peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('25307', '42', '9', '5', 'Tout kote moun pa vle resevwa nou, kite lavil sa a, souke pousyè pye nou; konsa yo p\'ap ka di nou pa t\' avèti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25308', '42', '9', '6', 'Disip yo pati, yo mache ale nan tout bouk, yo t\'ap anonse bon nouvèl la, yo t\'ap geri moun malad toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('25309', '42', '9', '7', 'Lè sa a, Ewòd t\'ap gouvènen nan peyi Galile a. Li te pran nouvèl tou sak t\'ap pase. Men, li pa t\' konnen sa pou l\' te kwè. Gen moun ki t\'ap di: Se Jan Batis ki leve pami mò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25310', '42', '9', '8', 'Gen lòt ki t\'ap di: Se Eli ki parèt. Gen lòt ki t\'ap di ankò: Se yonn nan ansyen pwofèt yo ki leve pami mò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25311', '42', '9', '9', 'Men Ewòd t\'ap di: Mwen te fè koupe tèt Jan. Men, nonm mwen tande y\'ap nonmen non l\' anpil la, kilès li ye menm? Li t\'ap chache wè Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25312', '42', '9', '10', '¶ Lè apòt yo tounen, yo rakonte Jezi tou sa yo te fè. Li pran yo avèk li, yo pati ansanm pou kont yo pou lavil Betsayda.');
INSERT INTO `bible_verses_hcv` VALUES ('25313', '42', '9', '11', 'Men, lè foul moun yo vin konn sa, yo pati dèyè li. Jezi resevwa yo, li pale yo sou peyi kote Bondye Wa a, li geri tout moun ki te malad.');
INSERT INTO `bible_verses_hcv` VALUES ('25314', '42', '9', '12', 'Lè solèy kòmanse kouche, douz disip yo pwoche bò kot Jezi, yo di li: Voye moun yo ale pou yo ka achte manje, pou yo jwenn kote pou yo dòmi nan bouk yo ak nan vwazinaj la; paske isit la nou nan mitan yon dezè.');
INSERT INTO `bible_verses_hcv` VALUES ('25315', '42', '9', '13', 'Jezi di yo: Poukisa nou pa ba yo manje pito! Men, yo reponn: Nou gen senk pen ak de pwason sèlman. Ou ta vle pou n\' al achte manje pou n\' bay tout pèp sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('25316', '42', '9', '14', '(Te gen senkmil gason konsa.) Jezi di disip li yo: Fè yo chita pa ranje senkant konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('25317', '42', '9', '15', 'Disip yo koute l\', yo fè tout moun chita.');
INSERT INTO `bible_verses_hcv` VALUES ('25318', '42', '9', '16', 'Jezi pran senk pen ak de pwason yo, li leve je l\' nan syèl la, li di Bondye mèsi pou manje a. Apre sa, li separe l\', li renmèt li bay disip yo pou mache bay foul moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25319', '42', '9', '17', 'Tout moun manje vant plen. Lèfini, disip yo ranmase douz panyen plen moso ki te rete.');
INSERT INTO `bible_verses_hcv` VALUES ('25320', '42', '9', '18', '¶ Yon jou, Jezi te pou kont li, li t\'ap lapriyè. Disip li yo vin jwenn li, li mande yo: Ki moun yo di mwen ye?');
INSERT INTO `bible_verses_hcv` VALUES ('25321', '42', '9', '19', 'Yo reponn li: Gen moun ki di ou se Jan Batis! Gen lòt ki di ou se Eli. Gen lòt ankò ki di ou se yonn nan ansyen pwofèt yo ki leve pami mò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25322', '42', '9', '20', 'Li mande yo: Bon, nou menm, ki moun nou di mwen ye? Pyè reponn li: Ou se Kris la, Moun Bondye chwazi pou voye a.');
INSERT INTO `bible_verses_hcv` VALUES ('25323', '42', '9', '21', 'Jezi pase yo lòd sevè pou yo pa di pesonn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('25324', '42', '9', '22', 'Apre sa, li di yo: Mwen menm, Moun Bondye voye nan lachè a, mwen gen pou m\' soufri anpil. Chèf fanmi yo, chèf prèt yo ak dirèktè lalwa yo, yo yonn p\'ap vle wè mwen. Y\'ap fè yo touye mwen. Men, sou twa jou m\'ap leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('25325', '42', '9', '23', 'Epi li di yo tout: Si yon moun vle mache dèyè m\', se pou li bliye tèt li. Se pou li chaje kwa l\' sou zèpòl li chak jou, epi swiv mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25326', '42', '9', '24', 'Paske, moun ki ta vle sove lavi l\' va pèdi li. Men, moun ki va pèdi lavi l\' poutèt mwen, la sove li.');
INSERT INTO `bible_verses_hcv` VALUES ('25327', '42', '9', '25', 'Kisa sa ta sèvi yon moun pou l\' ta genyen lemonn antye, si l\' pèdi nanm li, ou si l\' detwi lavi li?');
INSERT INTO `bible_verses_hcv` VALUES ('25328', '42', '9', '26', 'Si yon moun wont di se moun mwen li ye, si li wont pale pawòl mwen, enben, mwen menm tou, Moun Bondye voye nan lachè a, lè m\'a tounen nan tout pouvwa m\' ak tout bèl pouvwa Papa m\', nan mitan lame zanj li yo, m\'a wont pran li pou moun pa m\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25329', '42', '9', '27', 'Sa m\'ap di nou la a, se vre wi: nan moun ki la koulye a, gen ladan yo ki p\'ap mouri san yo pa wè gouvènman Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('25330', '42', '9', '28', '¶ Wit jou konsa, apre li te fin di pawòl sa yo, Jezi pran Pyè, Jan ak Jak. Li moute sou yon mòn pou li al lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('25331', '42', '9', '29', 'Antan li t\'ap lapriyè, figi l\' pran chanje, rad li vin klere tou blan.');
INSERT INTO `bible_verses_hcv` VALUES ('25332', '42', '9', '30', 'Te gen dezòm ki t\'ap pale ak Jezi: se te Moyiz ak Eli,');
INSERT INTO `bible_verses_hcv` VALUES ('25333', '42', '9', '31', 'ki te parèt nan mitan yon bèl limyè ki soti nan syel la. Yo t\'ap pale avèk li sou jan li tapral mouri lavil Jerizalèm pou l\' te ka akonpli misyon li.');
INSERT INTO `bible_verses_hcv` VALUES ('25334', '42', '9', '32', 'Yon bon dòmi te gen tan vòlè Pyè ak kanmarad li yo. Men, lè yo leve, yo wè bèl limyè ki te vlope Jezi ansanm ak de mesye ki te bò kote l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25335', '42', '9', '33', 'Antan mesye yo tapral kite Jezi Pyè di li: Mèt, sa te bon nèt pou nou te la. Ann moute twa ti kay, yonn pou ou, yonn pou Moyiz ak yonn pou Eli. Li pa t\' konnen sa l\' t\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('25336', '42', '9', '34', 'Pandan li t\'ap pale konsa, yon nwaj vin kouvri yo ak lonbraj li. Lè disip yo wè nwaj la ap vin sou yo, yo te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('25337', '42', '9', '35', 'Lè sa a, yo tande yon vwa ki soti nan nwaj la ki di: Moun sa a se pitit mwen, moun mwen chwazi a. Koute li!');
INSERT INTO `bible_verses_hcv` VALUES ('25338', '42', '9', '36', 'Apre vwa a fin pale, Jezi te pou kont li ankò. Disip yo te fèmen bouch yo sou sa. Lè sa a, yo pa t\' rakonte pesonn sa yo te wè.');
INSERT INTO `bible_verses_hcv` VALUES ('25339', '42', '9', '37', '¶ Nan denmen, yo desann soti sou mòn lan. Yon gwo foul moun te vin kontre Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25340', '42', '9', '38', 'Nan mitan foul la, yon nonm pran rele: Mèt, tanpri, voye je ou sou pitit gason m\' lan. Souple, se yon sèl la mwen genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('25341', '42', '9', '39', 'Li gen yon move lespri ki konn pran l\', lè konsa lespri a fè l\' bay yon sèl rèl, li souke l\' byen souke, li fè bouch li kimen. Se pa ti maltrete li maltrete ti bway la. Epi se tout yon traka lè pou l\' soti sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('25342', '42', '9', '40', 'Mwen te mande disip ou yo pou yo te chase move lespri a, men yo pa t\' kapab.');
INSERT INTO `bible_verses_hcv` VALUES ('25343', '42', '9', '41', 'Jezi reponn: Ala moun san konfyans nan Bondye! Ala move moun! Jouk kilè pou m\' rete nan mitan nou? Jouk kilè pou m\' sipòte nou? Mennen ti bway la isit.');
INSERT INTO `bible_verses_hcv` VALUES ('25344', '42', '9', '42', 'Pandan yo t\'ap mennen ti bway la vini move lespri a fese l\' atè, li souke l\' byen souke. Men, Jezi pale byen fò avèk move lespri a. Li geri pitit la, li renmèt li bay papa li.');
INSERT INTO `bible_verses_hcv` VALUES ('25345', '42', '9', '43', '¶ Tout moun te sezi pou wè jan Bondye gen pouvwa. Pandan moun yo te nan ladmirasyon pou tou sa Jezi t\'ap fè konsa, Jezi di disip li yo:');
INSERT INTO `bible_verses_hcv` VALUES ('25346', '42', '9', '44', 'Fè sa antre nan tèt nou byen: Mwen menm, Moun Bondye voye nan lachè a, mwen gen pou m\' tonbe anba men lèzòm.');
INSERT INTO `bible_verses_hcv` VALUES ('25347', '42', '9', '45', 'Men, disip yo pa t\' konprann pawòl la; sans li te kache pou yo, yo pa t\' ka konnen sa sa te vle di: epi yo te pè poze l\' keksyon sou sa tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25348', '42', '9', '46', 'Apre sa, disip yo t\'ap diskite yonn ak lòt pou konnen kilès nan yo ki te pi grannèg.');
INSERT INTO `bible_verses_hcv` VALUES ('25349', '42', '9', '47', 'Jezi vin konnen lide ki te nan tèt yo: li pran yon timoun piti li mete l\' bò kote li.');
INSERT INTO `bible_verses_hcv` VALUES ('25350', '42', '9', '48', 'Epi li di yo: Nenpòt moun ki resevwa timoun sa a poutèt mwen, se mwen menm menm li resevwa. Nenpòt moun ki resevwa m\', li resevwa moun ki voye m\' lan tou. Moun ki pi piti nan mitan nou tout la a, se li ki pi grannèg.');
INSERT INTO `bible_verses_hcv` VALUES ('25351', '42', '9', '49', 'Jan pran lapawòl, li di: Mèt, nou te wè yon nonm ki pran non ou pou chase move lespri. Nou te vle anpeche l\' fè sa paske li pa t\'ap mache avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25352', '42', '9', '50', 'Jezi reponn li: Kite l\' non. Moun ki pa kont ou, se moun pa ou li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('25353', '42', '9', '51', '¶ Dat pou Jezi te moute nan syèl la t\'ap pwoche. Lè sa a li pran desizyon l\', li pran chemen Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('25354', '42', '9', '52', 'Li voye kèk mesaje devan. Yo pati. Yo antre nan yon bouk peyi Samari pou pare yon kote pou Jezi desann.');
INSERT INTO `bible_verses_hcv` VALUES ('25355', '42', '9', '53', 'Men, moun yo pa t\' vle resevwa l\', paske li tapral Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('25356', '42', '9', '54', 'Lè Jak ak Jan, de nan disip yo, wè sa, yo di li: Mèt, ou pa ta vle nou bay lòd pou dife nan syèl la desann fin ak yo?');
INSERT INTO `bible_verses_hcv` VALUES ('25357', '42', '9', '55', 'Jezi vire bò kote yo, li pale byen sèvè ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25358', '42', '9', '56', 'Apre sa, y\' ale nan yon lòt bouk.');
INSERT INTO `bible_verses_hcv` VALUES ('25359', '42', '9', '57', '¶ Pandan yo t\'ap mache, yon nonm di Jezi konsa: M\'ap swiv ou tout kote ou prale.');
INSERT INTO `bible_verses_hcv` VALUES ('25360', '42', '9', '58', 'Jezi reponn li: Chat mawon gen twou yo, zwezo nan syèl la gen nich yo tou. Men, mwen menm, Moun Bondye voye nan lachè a, mwen pa gen kote pou m\' poze tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25361', '42', '9', '59', 'Jezi di yon lòt: Swiv mwen. Men, nonm lan reponn li: Mèt, pèmèt mwen al antere papa m\' anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('25362', '42', '9', '60', 'Men, Jezi di li: Kite moun mouri antere moun mouri yo. Ou menm, al fè konnen gouvènman Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('25363', '42', '9', '61', 'Yon lòt di l\' ankò: M\'ap swiv ou wi, Mèt. Men, kite m\' al di moun lakay mwen yo orevwa.');
INSERT INTO `bible_verses_hcv` VALUES ('25364', '42', '9', '62', 'Jezi reponn li: Moun ki mete men nan yon travay, epi k\'ap vire tèt gade dèyè, moun konsa pa ka sèvi nan peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25365', '42', '10', '1', '¶ Apre sa, Seyè a chwazi swasanndis lòt disip; li voye yo devan l\' de pa de nan tout lavil ak tout kote li menm li te gen pou l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('25366', '42', '10', '2', 'Li di yo: Rekòt la anpil, men pa gen ase travayè pou ranmase li. Mande mèt jaden an pou l\' voye travayè nan jaden l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('25367', '42', '10', '3', 'Ale: m\'ap voye nou tankou ti mouton nan mitan chen mawon.');
INSERT INTO `bible_verses_hcv` VALUES ('25368', '42', '10', '4', 'Pa pote ni lajan, ni manje, ni soulye. Pa rete nan di pesonn bonjou nan chemen an.');
INSERT INTO `bible_verses_hcv` VALUES ('25369', '42', '10', '5', 'Lè nou antre nan yon kay, premye bagay pou nou di: benediksyon pou tout moun ki nan kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('25370', '42', '10', '6', 'Si gen yon moun ki ka resevwa benediksyon an, benediksyon an va desann sou li; si pa genyen, benediksyon an va tounen vin jwenn ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25371', '42', '10', '7', 'Rete nan kay sa a; manje, bwè tou sa y\'a ban nou, paske moun ki travay merite pou yo peye l\' lajan travay li. Pa soti nan yon kay pou al rete nan yon lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('25372', '42', '10', '8', 'Lè nou antre man yon lavil, si yo resevwa nou, manje sa y\'a mete devan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25373', '42', '10', '9', 'Geri moun malad ki nan lavil la, di tout moun yo: Gouvènman Bondye a rive toupre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25374', '42', '10', '10', 'Men, lè nou antre nan yon lavil, si yo pa resevwa nou, mache nan tout lari, di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('25375', '42', '10', '11', 'Men n\'ap souke pousyè lavil nou an ki te kole anba pye nou, nou fini ak nou. Tansèlman, konnen byen: Gouvènman Bondye a te rive toupre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25376', '42', '10', '12', 'M\'ap di nou sa: Jou jijman an, y\'ap peni lavil sa a pi rèd pase lavil Sodòm.');
INSERT INTO `bible_verses_hcv` VALUES ('25377', '42', '10', '13', 'Malè pou nou, moun lavil Korazen! Malè pou nou tou, moun lavil Betsayda! Paske, si mirak ki fèt nan mitan nou yo, se te nan mitan lavil Tir ak lavil Sidon yo te fèt, gen lontan moun sa yo ta chita atè, yo ta mete rad sak sou yo, yo ta kouvri kò yo ak sann dife pou fè wè yo vle tounen vin jwenn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25378', '42', '10', '14', 'Se poutèt sa, jou jijman an, y\'a peni nou pi rèd pase moun lavil Tir ak moun lavil Sidon.');
INSERT INTO `bible_verses_hcv` VALUES ('25379', '42', '10', '15', 'Nou menm, moun lavil Kapènawòm: nou ta vle yo leve nou jouk nan syèl la; enben y\'ap bese nou desann jouk anba kote mò yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('25380', '42', '10', '16', 'Li di disip li yo ankò: Moun ki koute nou, se mwen menm yo koute. Moun ki repouse nou, se mwen menm yo repouse. Moun ki repouse m\', se moun ki voye m\' lan yo repouse.');
INSERT INTO `bible_verses_hcv` VALUES ('25381', '42', '10', '17', '¶ Swasanndis disip yo tounen ak kè kontan, yo di li: Mèt, ata move lespri yo soumèt devan nou, lè nou pran non ou pou chase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25382', '42', '10', '18', 'Jezi di yo: Mwen te wè Satan ap tonbe sot nan syèl la tankou yon zèklè.');
INSERT INTO `bible_verses_hcv` VALUES ('25383', '42', '10', '19', 'Koute: Mwen ban nou pouvwa pou nou mache sou sèpan ak eskòpyon, pou nou kraze tout pouvwa Satan anba pye nou, pou anyen pa kapab fè nou mal.');
INSERT INTO `bible_verses_hcv` VALUES ('25384', '42', '10', '20', 'Men, nou pa bezwen kontan dapre move lespri yo soumèt devan nou. Fè kè n\' kontan pito dapre non nou ekri nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('25385', '42', '10', '21', 'Lè sa a, Sentespri a te fè kè Jezi kontan anpil. Jezi di konsa: O Papa, ou menm ki mèt syèl la ak tè a, mwen di ou mèsi anpil dapre ou pran bagay ou te kache nan je gwo save ak moun lespri yo ou devwale yo bay ti piti yo. Wi, Papa mwen, sa pase konsa paske se konsa ou te vle li.');
INSERT INTO `bible_verses_hcv` VALUES ('25386', '42', '10', '22', 'Papa m\' renmèt tout bagay nan men mwen. Pesonn pa konn kilès moun Pitit la ye, esepte Papa a; pesonn pa konn kilès moun Papa a ye, eseptè Pitit la, ak moun Pitit la vle fè konnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('25387', '42', '10', '23', 'Apre sa, Jezi vire bò disip li yo, li rele yo apa, li di yo: benediksyon pou nou k\'ap wè sa n\'ap wè a.');
INSERT INTO `bible_verses_hcv` VALUES ('25388', '42', '10', '24', 'Paske, m\'ap di nou sa: anpil pwofèt ak anpil wa te anvi wè sa n\'ap wè la a, men yo pa t\' wè li, yo te anvi tande sa n\'ap tande la a, men yo pa t\' tande li.');
INSERT INTO `bible_verses_hcv` VALUES ('25389', '42', '10', '25', '¶ Yon dirèktè lalwa vin rive. Pou l\' pran Jezi nan pèlen li di l\' konsa: Mèt, kisa pou m\' fè pou m\' resevwa lavi ki p\'ap janm fini an?');
INSERT INTO `bible_verses_hcv` VALUES ('25390', '42', '10', '26', 'Jezi di li: Kisa ki ekri nan lalwa? Ki jan ou konprann li?');
INSERT INTO `bible_verses_hcv` VALUES ('25391', '42', '10', '27', 'Nonm lan reponn: Se pou ou renmen Mèt la, Bondye ou, ak tout kè ou, ak tout nanm ou, ak tout fòs kouraj ou, ak tout lide ou. Se pou renmen frè parèy ou tankou ou renmen pwòp tèt pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25392', '42', '10', '28', 'Jezi di li: Ou byen reponn. Si ou fè sa, wa gen lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('25393', '42', '10', '29', 'Men, dirèktè lalwa a te vle bay tèt li rezon, kifè li mande Jezi: Ki moun ki frè parèy mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('25394', '42', '10', '30', 'Jezi reponn li konsa: Vwala, yon nonm t\'ap desann soti Jerizalèm, li tapral Jeriko. Kèk ansasen atake l\', yo vòlò ata rad ki te sou li, yo bat li byen bat, yo kite li twaka mò.');
INSERT INTO `bible_verses_hcv` VALUES ('25395', '42', '10', '31', 'Lè sa a, yon prèt vin ap desann sou menm wout la, li wè nonm lan, men li janbe lòt bò wout la, li al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('25396', '42', '10', '32', 'Konsa tou, yon moun Levi vin ap pase menm kote a, li rive toupre, li wè nonm lan, men li janbe lòt bò wout la, li al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('25397', '42', '10', '33', 'Men, yon moun peyi Samari ki t\'ap vwayaje sou menm wout la rive bò kote nonm lan; kè l\' fè l\' mal lè li wè nonm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('25398', '42', '10', '34', 'Li pwoche kote l\', li vide lwil ak diven sou blese l\' yo, li panse yo. Apre sa, li mete nonm lan sou bèt li te moute a. Li mennen l\' nan yon lotèl kote li pran swen li.');
INSERT INTO `bible_verses_hcv` VALUES ('25399', '42', '10', '35', 'Nan denmen, li rale kòb nan pòch li, li bay mèt lotèl la, epi li di li: Okipe nonm sa a pou mwen. Lè m\' tounen isit la ankò m\'a renmèt ou tout depans ou va fè anplis pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('25400', '42', '10', '36', 'Apre sa, Jezi di nonm lan: Dapre ou, nan twa moun sa yo, kilès ki te moutre li se frè parèy nonm ki te tonbe nan men ansasen yo?');
INSERT INTO `bible_verses_hcv` VALUES ('25401', '42', '10', '37', 'Dirèktè lalwa a reponn: Nonm ki te gen pitye pou li a. Jezi di li: Ale, fè menm bagay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25402', '42', '10', '38', '¶ Jezi al fè wout li ansanm ak disip li yo. Li antre nan yon ti bouk kote yon fanm yo rele Mat resevwa l\' lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('25403', '42', '10', '39', 'Mat sa a te gen yon sè yo rele Mari. Mari te chita nan pye mèt la, li t\'ap koute pawòl li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25404', '42', '10', '40', 'Mat menm t\'ap fatige kò l\' ak tout travay ki te pou fèt nan kay la. Lè sa a, li vini, li di: Mèt, sa pa fè ou anyen pou ou wè sè m\' lan kite m\' ap fè tout travay la pou kont mwen? Manyè di l\' ede m\' non.');
INSERT INTO `bible_verses_hcv` VALUES ('25405', '42', '10', '41', 'Jezi reponn li: Mat, Mat. W\'ap trakase tèt ou, w\'ap bat kò ou pou yon bann bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('25406', '42', '10', '42', 'Men, se yon sèl bagay ki nesesè. Se li Mari chwazi, yo p\'ap janm wete l\' nan men li.');
INSERT INTO `bible_verses_hcv` VALUES ('25407', '42', '11', '1', '¶ Yon lè, Jezi t\'ap lapriyè yon kote. Lè l\' fin lapriyè, yonn nan disip li yo di li: Mèt, moutre nou lapriyè tankou Jan te moutre patizan li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25408', '42', '11', '2', 'Jezi di yo: Lè n\'ap lapriyè, men sa pou n\' di: Papa, nou mande pou non ou toujou respekte. vin tabli gouvènman ou lan.');
INSERT INTO `bible_verses_hcv` VALUES ('25409', '42', '11', '3', 'Chak jou, ban nou manje nou bezwen pou jounen an.');
INSERT INTO `bible_verses_hcv` VALUES ('25410', '42', '11', '4', 'Padonnen peche nou yo, paske nou menm tou nou padonnen tout moun ki fè nou mal. Pa kite nou nan pozisyon pou n\' tonbe nan tantasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('25411', '42', '11', '5', 'Jezi di yo ankò: Sipoze yonn nan nou ta gen yon zanmi, li al jwenn zanmi an nan mitan lannwit pou l\' di li: Zanmi, prete m\' twa biswit.');
INSERT INTO `bible_verses_hcv` VALUES ('25412', '42', '11', '6', 'Mwen gen yon zanmi ki sot nan vwayaj ki fèk rive lakay mwen. Mwen pa gen anyen pou m\' ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('25413', '42', '11', '7', 'Sipoze nonm lan rete anndan lakay li, li reponn li: Kite m\' an repo! Pòt la gen tan fèmen akle, ni mwen ni timoun yo, nou tout kouche deja. Mwen pa kapab leve pou m\' ba ou biswit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25414', '42', '11', '8', 'M\'ap di nou sa: Menm si li pa ta leve pou l\' ba li biswit yo paske li se zanmi l\', li gen pou l\' leve pou l\' ba li tou sa li bezwen, si zanmi an pa wont kontinye mande li.');
INSERT INTO `bible_verses_hcv` VALUES ('25415', '42', '11', '9', 'Mwen menm mwen di nou: Mande, y\'a ban nou, chache n\'a jwenn, frape y\'a louvri pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25416', '42', '11', '10', 'Paske, nenpòt moun ki mande, la resevwa; moun ki chache, la jwenn; y\'a louvri pou moun k\'ap frape.');
INSERT INTO `bible_verses_hcv` VALUES ('25417', '42', '11', '11', 'Eske yonn nan nou ki papa pitit ta bay pitit li yon koulèv si pitit la mande l\' yon pwason?');
INSERT INTO `bible_verses_hcv` VALUES ('25418', '42', '11', '12', 'Osinon, èske la ba li yon èskòpyon si li mande l\' yon ze?');
INSERT INTO `bible_verses_hcv` VALUES ('25419', '42', '11', '13', 'Si nou menm ki mechan jan nou mechan an, nou konn bay pitit nou bon bagay, se pa Papa nou ki nan syèl la ki pou ta refize ban nou Sentespri l\', lè nou mande l\' li.');
INSERT INTO `bible_verses_hcv` VALUES ('25420', '42', '11', '14', '¶ Jezi t\'ap chase yon move lespri ki te rann yon nonm bèbè. Lè move lespri a soti, bèbè a pale. Foul moun yo menm te rete men nan bouch.');
INSERT INTO `bible_verses_hcv` VALUES ('25421', '42', '11', '15', 'Men, gen kèk moun ki t\'ap di: Se Bèlzeboul, chèf move lespri yo, ki ba l\' pouvwa chase move lespri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25422', '42', '11', '16', 'Gen lòt ki te vle pran l\' nan pèlen: yo mande l\' pou l\' fè yon mirak ki pou moutre se Bondye ki ba l\' pouvwa sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25423', '42', '11', '17', 'Jezi menm te konnen sak te nan lide yo. Li di yo konsa: Yon peyi ki gen divizyon ladan l\', kote moun ap goumen yonn ak lòt, peyi sa a la pou disparèt; menm kay yo gen pou tonbe yonn sou lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('25424', '42', '11', '18', 'Konsa tou, si Satan ap konbat pwòp tèt li, pouvwa Satan an pa la pou lontan. Nou di se Bèlzeboul ki ban m\' pouvwa chase move lespri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25425', '42', '11', '19', 'Si mwen menm mwen chase move lespri ak pouvwa Bèlzeboul, patizan nou yo, ak ki pouvwa yo chase move lespri yo? Se poutèt sa se yo menm k\'ap ban nou tò.');
INSERT INTO `bible_verses_hcv` VALUES ('25426', '42', '11', '20', 'Non. Se avèk pouvwa Bondye mwen chase move lespri yo; sa vle di: Pouvwa gouvènman Bondye ki Wa a gen tan rive sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25427', '42', '11', '21', 'Lè yon nonm vanyan ap veye kay li, zam li nan men l\', tout byen l\' yo byen pwoteje.');
INSERT INTO `bible_verses_hcv` VALUES ('25428', '42', '11', '22', 'Men, si yon pi vanyan pase l\' vin rive, l\'ap bat li, l\'ap wete zam ki te ba l\' fòs yo nan men l\', l\'ap piye tou sa l\' te genyen an l\'ap separe ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('25429', '42', '11', '23', 'Moun ki pa avèk mwen, se kont mwen yo ye; moun ki p\'ap ede m\' ranmase, se gaye y\'ap gaye.');
INSERT INTO `bible_verses_hcv` VALUES ('25430', '42', '11', '24', 'Lè yon move lespri soti nan yon nonm, li al pwonmennen toupatou nan dezè, l\'ap chache yon kote pou l\' pran repo. Si l\' pa jwenn, l\'ap di nan kè li: m\'ap tounen lakay mwen kote m\' soti a.');
INSERT INTO `bible_verses_hcv` VALUES ('25431', '42', '11', '25', 'Lè l\' rive, li jwenn nonm lan tankou yon kay byen bale, byen ranje.');
INSERT INTO `bible_verses_hcv` VALUES ('25432', '42', '11', '26', 'Lè sa a, li al chache sèt lòt lespri ki pi move pase li; yo antre nan kay la, yo enstale yo. Konsa, kondisyon nonm lan vin pi mal pase jan l\' te ye anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('25433', '42', '11', '27', '¶ Pandan Jezi t\'ap pale konsa, yon fanm pran pale byen fò nan mitan foul la, epi l\' di: Fanm ki te pote ou nan vant li epi ki te ba ou tete a, se yon fanm Bondye beni!');
INSERT INTO `bible_verses_hcv` VALUES ('25434', '42', '11', '28', 'Jezi reponn li: Moun ki koute pawòl Bondye epi ki mete l\' an pratik, se yo menm Bondye beni.');
INSERT INTO `bible_verses_hcv` VALUES ('25435', '42', '11', '29', '¶ Anpil moun t\'ap vin an kantite bò kot Jezi. Li pran di yo: Ala move moun se moun alèkile yo! Y\'ap mande yon mirak ki pou fè yo wè Bondye dakò ak sa k\'ap fèt la. Men, yo p\'ap jwenn lòt mirak pase mirak Jonas la.');
INSERT INTO `bible_verses_hcv` VALUES ('25436', '42', '11', '30', 'Menm jan Jonas te yon avètisman pou moun lavil Niniv yo, se konsa tou Moun Bondye voye nan lachè a va yon avètisman pou moun alèkile yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25437', '42', '11', '31', 'Jou jijman an, larenn peyi ki nan sid la va leve kanpe, la fè yo kondannen moun alèkile yo. Paske, li te soti byen lwen, jouk nan dènye bout latè, pou l\' te vin tande pawòl bon konprann wa Salomon yo. Men isit la, gen bagay ki pi konsekan pase wa Salomon.');
INSERT INTO `bible_verses_hcv` VALUES ('25438', '42', '11', '32', 'Jou jijman an tou, moun lavil Niniv va leve kanpe y\'a fè yo kondannen moun alèkile yo. Paske yo menm, yo te tounen vin jwenn Bondye, lè Jonas te fè yo konnen mesaj la. Men isit la, gen bagay ki pi konsekan pase Jonas.');
INSERT INTO `bible_verses_hcv` VALUES ('25439', '42', '11', '33', 'Pa gen moun ki pou kache yon lanp nan yon kwen osinon ki pou mete l\' anba yon mamit lè l\' fin limen li. Okontrè, l\'ap mete l\' sou yon etajè pou tout moun k\'ap antre ka wè limyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('25440', '42', '11', '34', 'Je ou se tankou yon lanp yo ye pou kò ou. Si je ou an bon eta, tout kò ou nan limyè. Men, si je ou an move eta, tout kò ou nan fènwa.');
INSERT INTO `bible_verses_hcv` VALUES ('25441', '42', '11', '35', 'Fè sèten pou limyè ki anndan ou lan pa fènwa.');
INSERT INTO `bible_verses_hcv` VALUES ('25442', '42', '11', '36', 'Paske si tout kò ou nan limyè san yon sèl pati ladan l\' pa nan fènwa, la klere nèt tankou lè yon lanp klere ou ak bèl limyè li.');
INSERT INTO `bible_verses_hcv` VALUES ('25443', '42', '11', '37', '¶ Lè Jezi fin pale, yon farizyen envite l\' vin manje lakay li. Jezi antre, li al chita bò tab la.');
INSERT INTO `bible_verses_hcv` VALUES ('25444', '42', '11', '38', 'Farizyen an te sezi lè l\' wè Jezi pa t\' lave men l\' anvan l\' manje.');
INSERT INTO `bible_verses_hcv` VALUES ('25445', '42', '11', '39', 'Men, Jezi di li: Nou menm farizyen, se konsa nou ye. Nou netwaye tout deyò gode a ak deyò plat la, men anndan kè nou se lide vòlò ak mechanste ase ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('25446', '42', '11', '40', 'Bann egare! Bondye ki fè deyò a, se li menm ki fè anndan an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25447', '42', '11', '41', 'Pito nou bay pòv tou sa ki nan gode nou yo ak nan plat nou yo. Lè sa a, anyen nan tou sa nou genyen p\'ap mete nou nan kondisyon pou nou pa ka sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25448', '42', '11', '42', 'Malè pou nou, farizyen! Nou bay Bondye ladim nan donn ti pye mant, pye sitwon ak pye legim. Men, nou pa fè sa ki dwat devan Bondye, nou pa renmen Bondye. Okontrè, se sa pou n\' te fè san nou pa bliye fè lòt bagay yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25449', '42', '11', '43', 'Malè pou nou, farizyen! Nan sinagòg yo, nou renmen chita kote pou tout moun wè nou, nou renmen pou moun bese jouk atè pou di nou bonjou sou plas piblik.');
INSERT INTO `bible_verses_hcv` VALUES ('25450', '42', '11', '44', 'Malè pou nou! Paske, nou tankou tonm ki ra tè: moun ap mache sou yo san yo pa konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('25451', '42', '11', '45', 'Yonn nan dirèktè lalwa yo pran lapawòl, li di Jezi konsa: Mèt, lè ou pale konsa, ou joure nou tou wi.');
INSERT INTO `bible_verses_hcv` VALUES ('25452', '42', '11', '46', 'Epi Jezi reponn li: Malè pou nou tou, nou menm dirèktè lalwa yo! N\'ap chaje moun ak chay ki twò lou pou pote. Men nou menm, nou pa menm manyen l\' ak ti dwèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25453', '42', '11', '47', 'Malè pou nou! N\'ap bati bèl tonm pou pwofèt zansèt nou yo te touye.');
INSERT INTO `bible_verses_hcv` VALUES ('25454', '42', '11', '48', 'Lè nou fè sa, nou admèt zansèt nou yo te byen fèt; nou dakò ak yo: yo menm yo te touye pwofèt yo, nou menm n\'ap bati tonm pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25455', '42', '11', '49', 'Se poutèt sa Bondye te di nan bon konprann li: M\'ap voye pwofèt avèk apòt ba yo; y\'a touye kèk ladan yo, y\'a pèsekite lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25456', '42', '11', '50', 'Se konsa moun alèkile yo ap reskonsab pou san tout pwofèt ki te koule depi lè Bondye te fin kreye latè;');
INSERT INTO `bible_verses_hcv` VALUES ('25457', '42', '11', '51', 'wi, depi san Abèl jouk san Zakari yo te touye ant lotèl la ak kote ki rezève apa pou Bondye nan tanp lan. Wi. Se mwen k\'ap di nou sa: Y\'a mande moun alèkile yo kont pou tout krim sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25458', '42', '11', '52', 'Malè pou nou, nou menm direktè lalwa yo! Nou pran kle ki pou louvri pòt kay konesans la: nou menm nou pa antre ladann, epi moun ki ta vle antre, nou anpeche yo antre.');
INSERT INTO `bible_verses_hcv` VALUES ('25459', '42', '11', '53', 'Lè Jezi kite kote l\' te ye a, dirèktè lalwa yo ak farizyen yo kòmanse atake l\' avèk fòs; yo t\'ap poze l\' keksyon sou anpil bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('25460', '42', '11', '54', 'Yo t\'ap pare pèlen pou li pou pran kèk pawòl nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('25461', '42', '12', '1', '¶ Lè sa a, se pa ti kras moun ki te sanble; te sitèlman gen moun, yonn t\'ap pile lòt. Jezi pran di disip li yo: Veye kò nou ak ledven farizyen yo, ak ti jan ipokrit yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('25462', '42', '12', '2', 'Pa gen anyen ki kache ki p\'ap dekouvri yon lè, nanpwen sekrè ki p\'ap devwale.');
INSERT INTO `bible_verses_hcv` VALUES ('25463', '42', '12', '3', 'Se poutèt sa, tou sa n\'a di nan fènwa, y\'a tande l\' gwo lajounen; tout sa n\'a di moun nan zòrèy anndan chanm, y\'a mache di l\' nan tout kalfou.');
INSERT INTO `bible_verses_hcv` VALUES ('25464', '42', '12', '4', 'Nou menm ki zanmi m\', m\'ap di nou sa. Nou pa bezwen pè moun ki touye kò men ki pa kapab fè anyen plis pase sa.');
INSERT INTO `bible_verses_hcv` VALUES ('25465', '42', '12', '5', 'M\'ap moutre nou moun pou nou pè a: Se Bondye pou nou pè. Lè Bondye fin touye, li gen pouvwa pou l\' jete nan lanfè apre sa. Wi, mwen di nou se li menm pou nou pè.');
INSERT INTO `bible_verses_hcv` VALUES ('25466', '42', '12', '6', 'Eske ti zwezo pa vann senk pou dis kòb? Men, Bondye pa bliye yon sèl ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25467', '42', '12', '7', 'Menm cheve nan tèt nou, yo tout konte. Se sak fè, nou pa bezwen pè menm: nou vo pi plis pase anpil ti zwezo.');
INSERT INTO `bible_verses_hcv` VALUES ('25468', '42', '12', '8', 'M\'ap di nou sa: Moun ki va kanpe pou mwen devan lèzòm, mwen menm, Moun Bondye voye nan lachè a, m\'a fè menm bagay la pou li devan zanj Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25469', '42', '12', '9', 'Men, moun ki va di devan lèzòm li pa konnen m\', mwen menm, Moun Bondye voye nan lachè a, m\'a kanpe devan zanj Bondye yo tou m\'a di mwen pa konnen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('25470', '42', '12', '10', 'Tout moun ki pale mal sou Moun Bondye voye nan lachè a, y\'a padonnen yo. Men, moun ki pale mal sou Sentespri a yo p\'ap padonnen yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('25471', '42', '12', '11', 'Lè y\'a mennen nou pou yo jije nou nan sinagòg, osinon devan chèf ou ankò devan lòt otorite, pa bat tèt nou pou n\' chache konnen ki jan nou pral fè defans nou, ni kisa pou n\' di.');
INSERT INTO `bible_verses_hcv` VALUES ('25472', '42', '12', '12', 'Paske, Sentespri a va moutre nou sa pou nou di lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25473', '42', '12', '13', '¶ Yon moun rete nan mitan foul la, li di Jezi konsa: Mèt, di frè m\' lan pou l\' separe eritaj papa nou an avèk mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25474', '42', '12', '14', 'Jezi reponn li: Zanmi mwen, ki moun ki mete m\' pou jije afè nou osinon pou fè pataj pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('25475', '42', '12', '15', 'Apre sa, li di yo tout: Fè atansyon. Veye kò nou pou lajan pa pran tèt nou. Paske, se pa anpil byen ki garanti lavi yon nonm, li te mèt rich kont kò li.');
INSERT INTO `bible_verses_hcv` VALUES ('25476', '42', '12', '16', 'Li di yo parabòl sa a tou: Vwala, se te yon nonm rich ki te gen yon tè ki te rapòte l\' anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('25477', '42', '12', '17', 'Li t\'ap di nan kè li: Kisa pou m\' fè? Mwen pa gen plas pou m\' sere rekòt mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25478', '42', '12', '18', 'Apre sa li di: Bon. Men sa m\'ap fè; m\'ap kraze depo m\' yo, m\'ap bati lòt pi gwo pou m\' mete tout rekòt mwen yo ak tout lòt byen mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25479', '42', '12', '19', 'Apre sa, m\'a di tèt mwen: Monchè, ou gen anpil byen an depò pou plizyè lanne. Pa fatige kò ou ankò. Manje, bwè, pran plezi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25480', '42', '12', '20', 'Men, Bondye di li: Egare! Aswè a menm yo pral mande ou nanm ou. Tou sa ou te sere yo, pou ki moun y\'a ye?');
INSERT INTO `bible_verses_hcv` VALUES ('25481', '42', '12', '21', 'Jezi di yo ankò: Se konsa sa ye tou pou moun k\'ap ranmase byen pou tèt pa l\' men ki pa rich devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25482', '42', '12', '22', '¶ Apre sa, Jezi di disip li yo: Se poutèt sa mwen di nou: Pa bat kò nou pou manje nou bezwen pou nou viv, ni pou rad nou bezwen pou mete sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25483', '42', '12', '23', 'Lavi pi konsekan pase manje, kò pi konsekan pase rad.');
INSERT INTO `bible_verses_hcv` VALUES ('25484', '42', '12', '24', 'Gade zwezo yo rele kònèy la: yo pa plante, yo pa fè rekòt; yo pa gen ni depo ni galata. Men, Bondye ba yo manje. Nou menm nou vo pi plis pase zwezo yo, pa vre?');
INSERT INTO `bible_verses_hcv` VALUES ('25485', '42', '12', '25', 'Kilès nan nou ki ka mete kek lanne an plis sou lavi l\' afòs li fè tèt li travay?');
INSERT INTO `bible_verses_hcv` VALUES ('25486', '42', '12', '26', 'Si nou pa ka fè bagay ki pi piti a, poukisa pou n\'ap bat tèt nou pou lòt bagay yo?');
INSERT INTO `bible_verses_hcv` VALUES ('25487', '42', '12', '27', 'Gade ki jan flè raje yo pouse: yo pa travay, yo pa fè rad. Men, m\'ap di nou sa: Wa Salomon ki wa Salomon, ak tout richès li yo, li pa t\' gen bèl rad tankou yonn nan flè sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25488', '42', '12', '28', 'Se konsa Bondye abiye pye zèb yo tou: jòdi a yo la, men denmen yo jete sa nan dife pou chofe fou. Se sak fè, se pa nou menm li pa ta abiye. Ala moun manke konfyans nan Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('25489', '42', '12', '29', 'Pa bay kò nou traka pou n\' toujou ap chache sa pou n\' manje ak sa pou n\' bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('25490', '42', '12', '30', 'Tout bagay sa yo, se moun lòt nasyon sou latè yo k\'ap chache yo tout tan san rete. Men nou menm, nou gen yon Papa ki konnen nou bezwen tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25491', '42', '12', '31', 'Pito nou chache bay bagay peyi kote Bondye Wa a premye plas nan lavi nou, konsa Bondye va ban nou tou sa nou bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25492', '42', '12', '32', 'Nou pa bezwen pè, nou menm ti bann mouton yo, paske se tout plezi papa nou pou l\' ban nou peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25493', '42', '12', '33', 'Vann tou sa nou genyen, separe lajan an bay pòv. Chache yon bous ki p\'ap chire. Sere lajan nou nan syèl kote li p\'ap janm fini. Paske la, vòlò p\'ap ka jwenn li, poudbwa p\'ap kapab manje li.');
INSERT INTO `bible_verses_hcv` VALUES ('25494', '42', '12', '34', 'Kote richès ou ye, se la kè ou ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25495', '42', '12', '35', 'Se pou nou toujou pare ak ponyèt nou tou twouse, lanp nou tou limen,');
INSERT INTO `bible_verses_hcv` VALUES ('25496', '42', '12', '36', 'tankou domestik k\'ap tann mèt yo tounen sot nan nòs. Kou l\' rive, li frape, yo louvri pòt pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('25497', '42', '12', '37', 'L\'ap bon nèt pou domestik sa yo lè mèt la p\'ap jwenn yo ap dòmi! Sa m\'ap di nou la a, se vre wi. Mèt la va twouse ponyèt li, l\'ap fè domestik yo chita sou tab, la vin sèvi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25498', '42', '12', '38', 'Wi, l\'ap bon nèt pou domestik sa yo, si l\' jwenn yo p\'ap dòmi, kit li tounen vè menwit osinon menm pita toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('25499', '42', '12', '39', 'Se yon bagay nou tout nou dwe konnen: Si mèt kay la te konn kilè vòlò ap vini, li ta veye, li pa ta kite l\' kase kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('25500', '42', '12', '40', 'Nou menm tou, se pou n\' toujou pare, paske Moun Bondye voye nan lachè a va vini lè nou pa ta kwè!');
INSERT INTO `bible_verses_hcv` VALUES ('25501', '42', '12', '41', '¶ Lè sa a Pyè di li: Mèt, parabòl sa a, se pou nou menm sèlman osinon pou tout moun ou di li?');
INSERT INTO `bible_verses_hcv` VALUES ('25502', '42', '12', '42', 'Jezi reponn li: Ki moun ki ka di li se yon jeran ki fè tout travay li byen, epi ki konn kenbe tèt li anplas? Se moun sa a mèt kay la va mete pou veye sou tout moun nan kay la, pou bay lòt domestik yo manje lè pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('25503', '42', '12', '43', 'Se va bèl bagay pou domestik sa a, si mèt la jwenn li ap fè travay li lè l\' tounen lakay la.');
INSERT INTO `bible_verses_hcv` VALUES ('25504', '42', '12', '44', 'Sa m\'ap di nou la a, se vre wi: mèt la va mete l\' reskonsab tout byen l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25505', '42', '12', '45', 'Men, si domestik sa a te di nan kè l\': Mèt mwen ap fè reta. Li poko ap vini. Epi, li tonbe bat lòt sèvitè yo, fi kou gason, li rete ap plede manje, bwè jouk li sou;');
INSERT INTO `bible_verses_hcv` VALUES ('25506', '42', '12', '46', 'mèt domestik sa a va rive jou l\' pa t\'ap tann, yon lè li p\'ap konnen. L\'ap rachonnen l\' anba kou, l\'ap aji avè l\' menm jan yo aji ak moun ki pa fè travay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25507', '42', '12', '47', 'Yon domestik ki konnen sa mèt li vle, men ki pa janm pare epi ki pa fè sa mèt la vle, domestik sa a anba kou.');
INSERT INTO `bible_verses_hcv` VALUES ('25508', '42', '12', '48', 'Men, yon domestik ki pa konn sa mèt li vle, lèfini k\'ap fè bagay ki merite pou yo bat li, y\'ap bay domestik sa a de twa kou sèlman. Moun yo bay anpil, y\'ap mande l\' anpil tou. Moun yo mete reskonsab anpil bagay, y\'ap egzije plis ankò nan men li.');
INSERT INTO `bible_verses_hcv` VALUES ('25509', '42', '12', '49', 'Mwen vini jete yon dife sou latè. Mwen ta renmen wè dife sa a limen deja!');
INSERT INTO `bible_verses_hcv` VALUES ('25510', '42', '12', '50', 'Mwen gen yon batèm pou m\' resevwa. Men, mwen twouve l\' pran anpil tan pou l\' rive.');
INSERT INTO `bible_verses_hcv` VALUES ('25511', '42', '12', '51', 'Nou kwè mwen vin mete lapè sou latè. Mwen di nou: Non, mwen vin mete divizyon.');
INSERT INTO `bible_verses_hcv` VALUES ('25512', '42', '12', '52', 'Depi koulye a, yon fanmi ki gen senk moun va divize, twa kont de, de kont twa.');
INSERT INTO `bible_verses_hcv` VALUES ('25513', '42', '12', '53', 'Papa va leve kont pitit gason, pitit gason va leve kont papa, manman va leve kont pitit fi, pitit fi va leve kont manman, bèlmè va leve kont bèlfi, bèlfi va leve kont bèlmè.');
INSERT INTO `bible_verses_hcv` VALUES ('25514', '42', '12', '54', '¶ Jezi t\'ap di foul moun yo tou: Lè nou wè yon nwaj ap leve bò kote solèy kouche a, lamenm nou di: Li pral fe lapli. Epi se sak rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('25515', '42', '12', '55', 'Lè nou wè van an soufle soti nan sid, nou di: Li pral fè cho. E se sak rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('25516', '42', '12', '56', 'Ipokrit, nou konn ki sans pou nou bay bagay k\'ap pase sou tè a ak nan syèl la, poukisa atò nou pa konn ki sans pou nou bay bagay k\'ap pase koulye a nan tan sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('25517', '42', '12', '57', 'Poukisa nou pa chache konprann pou tèt pa nou sa nou dwe fè ki dwat?');
INSERT INTO `bible_verses_hcv` VALUES ('25518', '42', '12', '58', 'Si yon moun pote plent lajistis pou ou, si nou tou de nou pral nan tribinal ansanm, pito n\' chache antann nou pandan nou nan chemen. Si se pa sa, l\'ap trennen ou devan jij la, jij la ap lage ou nan men lapolis, lapolis ap mete ou nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('25519', '42', '12', '59', 'M\'ap di ou sa: ou p\'ap soti nan prizon an tout tan ou pa peye dènye lajan ou dwe a.');
INSERT INTO `bible_verses_hcv` VALUES ('25520', '42', '13', '1', '¶ Lè sa a, yo vin rakonte Jezi ki jan, pandan yon sèvis yo t\'ap fè, Pilat te fè touye kèk moun peyi Galile a, epi li fè melanje san yo ak san bèt yo t\'ap ofri bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25521', '42', '13', '2', 'Jezi reponn yo: Gen lè nou kwè se paske moun sa yo te fè pi gwo peche pase lòt moun Galile yo kifè yo te masakre yo konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('25522', '42', '13', '3', 'Mwen di nou: Non. Men, si nou menm nou pa tounen vin jwenn Bondye, nou tout n\'ap peri menm jan an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25523', '42', '13', '4', 'Dizwit moun ki te mouri kraze lè gwo kay Siloe a te tonbe sou yo a, gen lè nou kwè yo te pi koupab pase tout lòt moun nan lavil Jerizalèm yo?');
INSERT INTO `bible_verses_hcv` VALUES ('25524', '42', '13', '5', 'Mwen di nou: Non. Men, si nou menm nou pa tounen vin jwenn Bondye, nou tout n\'ap peri menm jan an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25525', '42', '13', '6', '¶ Apre sa, Jezi di yo parabòl sa a: Yon nonm te gen yon pye fig frans plante nan jaden rezen li. Li vin chache fig frans ladan l\', men li pa jwenn.');
INSERT INTO `bible_verses_hcv` VALUES ('25526', '42', '13', '7', 'Lè sa a, li di jeran jaden an: Sa fè twazan depi m\'ap vin chache fig nan pye fig frans sa a, mwen pa ka jwenn anyen. Koupe li non. Poukisa pou l\' pran tout plas sa a nan tè a pou gremesi?');
INSERT INTO `bible_verses_hcv` VALUES ('25527', '42', '13', '8', 'Men, jeran an reponn li: Mèt, kite l\' fè lanne sa a ankò. Mwen pral fouye yon twou fè wonn nan pye l\', m\'ap mete fimye ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('25528', '42', '13', '9', 'Konsa, li ka donnen. Si l\' pa donnen, wa fè koupe l\' lòt lanne.');
INSERT INTO `bible_verses_hcv` VALUES ('25529', '42', '13', '10', '¶ Yon jou repo, Jezi t\'ap moutre moun yo anpil bagay nan yon sinagòg.');
INSERT INTO `bible_verses_hcv` VALUES ('25530', '42', '13', '11', 'Te gen yon fanm nan sinagòg la ki te malad. Depi dizwitan li te gen yon move lespri sou li ki te fè l\' rete kokobe; li pa t\' kapab kanpe dwat menm.');
INSERT INTO `bible_verses_hcv` VALUES ('25531', '42', '13', '12', 'Lè Jezi wè l\', li rele l\', li di li: Mafi, ou delivre anba enfimite ou la tande.');
INSERT INTO `bible_verses_hcv` VALUES ('25532', '42', '13', '13', 'Jezi lonje men l\' sou li. Latou fanm lan kanpe dwat, li pran fè lwanj Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25533', '42', '13', '14', 'Men, chèf sinagòg la pa t\' kontan menm paske Jezi te fè gerizon an yon jou repo. Li pran lapawòl, li di foul la: Nou gen sis jou pou nou travay, vin fè yo geri nou jou sa yo. Pa vini jou repo a.');
INSERT INTO `bible_verses_hcv` VALUES ('25534', '42', '13', '15', 'Jezi reponn li: Ala ou ipokrit! Jou repo a, nou tout nou lage bèf nou ak bourik nou nan kay kote nou gade yo a, nou mennen yo al bwè dlo, pa vre?');
INSERT INTO `bible_verses_hcv` VALUES ('25535', '42', '13', '16', 'Bon, fanm sa a, moun ras Abraram, ki gen dizwitan depi Satan mare l\' anba yon maladi, mwen pa t\' dwe delivre l\' yon jou repo?');
INSERT INTO `bible_verses_hcv` VALUES ('25536', '42', '13', '17', 'Repons Jezi te ba yo a te fè tout moun ki pa t\' vle wè l\' yo wont. Men, tout moun nan foul la te kontan pou tout bèl mèvèy li t\'ap fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25537', '42', '13', '18', '¶ Jezi di yo: Ak ki bagay peyi kote Bondye Wa a sanble? Kisa m\' ta di l\' sanble ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('25538', '42', '13', '19', 'Li tankou yon ti grenn moutad yon nonm pran pou li al simen nan jaden li. Li pouse, li vin yon pyebwa. Se konsa zwezo nan syèl la fè nich nan branch li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25539', '42', '13', '20', 'Jezi di yo ankò: Ak kisa pou m\' konpare peyi kote Bondye Wa a?');
INSERT INTO `bible_verses_hcv` VALUES ('25540', '42', '13', '21', 'Li tankou ledven yon fanm pran li mete nan twa mezi farin pou fè tout pa t\' la leve.');
INSERT INTO `bible_verses_hcv` VALUES ('25541', '42', '13', '22', 'Jezi t\'ap moute lavil Jerizalèm, li t\'ap pase nan anpil lavil ak anpil bouk. Sou tout wout la, li t\'ap moutre moun yo anpil bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('25542', '42', '13', '23', '¶ Yon moun mande li: Mèt, èske se de twa moun sèlman k\'ap sove? Li reponn yo:');
INSERT INTO `bible_verses_hcv` VALUES ('25543', '42', '13', '24', 'Fè jefò pou n\' antre nan pòt jis la; paske, m\'ap di nou sa, anpil moun va seye antre, yo p\'ap kapab.');
INSERT INTO `bible_verses_hcv` VALUES ('25544', '42', '13', '25', 'Mèt kay la gen pou l\' leve fèmen pòt la; lè sa a, nou menm n\'a deyò. N\'a kòmanse frape nan pòt la; n\'a di: Mèt, Mèt, louvri pou nou! La reponn nou: Mwen pa konnen ki bò nou soti.');
INSERT INTO `bible_verses_hcv` VALUES ('25545', '42', '13', '26', 'Lè sa a n\'a di: Nou te manje, nou te bwè ansanm avè ou, ou te moutre nou anpil bagay nan tout lari lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25546', '42', '13', '27', 'Men, la reponn nou: Mwen di nou, mwen pa konnen ki bò nou soti. Wete kò nou sou mwen, nou tout k\'ap fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('25547', '42', '13', '28', 'Lè n\'a wè Abraram, Izarak, Jakòb ak tout pwofèt yo nan bèl peyi kote Bondye Wa a, epi nou menm nou deyò, se lè sa a va gen rèl, se lè sa a moun va manje dan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25548', '42', '13', '29', 'Moun va soti nan peyi solèy leve ak nan peyi solèy kouche, y\'a soti nan nò ak nan sid, y\'a chita sou tab nan bèl peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25549', '42', '13', '30', 'Lè sa a, nan moun ki dèyè nèt koulye a, genyen k\'ap pase devan. Nan moun ki devan koulye a, genyen k\'ap rete dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('25550', '42', '13', '31', '¶ Menm lè sa a, kèk farizyen pwoche bò kot Jezi, yo di li: Pa rete isit la, ale yon lòt kote, paske Ewòd vle touye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25551', '42', '13', '32', 'Li reponn yo: Ale di chat mawon an: m\'ap chase move lespri yo, m\'ap geri moun malad jòdi a ak denmen, nan twa jou m\'ap fin travay mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25552', '42', '13', '33', 'Men, fòk mwen kontinye mache jòdi a, denmen ak apre denmen tou, paske sa pa bon pou yo touye yon pwofèt lòt kote pase nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('25553', '42', '13', '34', 'Jerizalèm, Jerizalèm, ou menm k\'ap touye pwofèt yo, k\'ap touye moun Bondye voye ba ou yo ak kout wòch, depi lontan mwen te vle sanble moun ou yo tankou yon manman poul sanble ti pitit li yo anba zèl li, men ou pa t\' vle!');
INSERT INTO `bible_verses_hcv` VALUES ('25554', '42', '13', '35', 'Enben, kay ou yo va rete san moun. M\'ap di ou sa: nou p\'ap wè m\' ankò, jouk lè a va rive pou nou di: benediksyon pou moun ki vini nan non Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('25555', '42', '14', '1', '¶ Yon jou repo, Jezi te al lakay yonn nan chèf farizyen yo pou l\' manje. Moun ki te la yo t\'ap veye li.');
INSERT INTO `bible_verses_hcv` VALUES ('25556', '42', '14', '2', 'Yon nonm ki te gen maladi anfle te la devan Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25557', '42', '14', '3', 'Jezi pran lapawòl, li mande dirèkte lalwa ak farizyen yo: Eske lalwa pèmèt moun fè gerizon jou repo a, wi ou non?');
INSERT INTO `bible_verses_hcv` VALUES ('25558', '42', '14', '4', 'Yo pa reponn li. Lè sa a, Jezi pran nonm malad la, li geri l\', epi li voye l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('25559', '42', '14', '5', 'Apre sa, li di yo: Si yonn nan nou gen yon pitit gason l\' osinon yon bèf li ki tonbe nan yon pi yon jou repo, èske li p\'ap wete l\' menm lè a?');
INSERT INTO `bible_verses_hcv` VALUES ('25560', '42', '14', '6', 'Yo pa t\' kapab reponn li anyen sou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('25561', '42', '14', '7', '¶ Jezi te wè ki jan moun yo te envite yo t\'ap chwazi pi bon plas. Li rakonte parabòl sa a pou yo tout, li di:');
INSERT INTO `bible_verses_hcv` VALUES ('25562', '42', '14', '8', 'Lè yo envite ou nan yon nòs, pa al chita nan pi bon plas la. Paske, si nan envite yo gen yon moun ki pi enpòtan pase ou,');
INSERT INTO `bible_verses_hcv` VALUES ('25563', '42', '14', '9', 'moun ki envite nou toulède a kapab vin di ou: Bay moun sa a plas la. Lè sa a, wa wont, wa blije al chita nan plas dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('25564', '42', '14', '10', 'Men, lè yo envite ou, mete kò ou dèyè; konsa, lè moun ki envite ou la vini, la ka di ou: Zanmi mwen, pase pi devan nan yon pi bon plas. Lè sa a, se va yon lwanj pou ou devan tout moun ki chita bò tab la ansanm ak ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25565', '42', '14', '11', 'Se konsa, moun ki vle leve tèt li, y\'a desann li, moun ki desann tèt li, y\'a leve li.');
INSERT INTO `bible_verses_hcv` VALUES ('25566', '42', '14', '12', 'Jezi pale ak moun ki te envite l\' la. Li di li: Lè w\'ap fè yon fèt, piti ou gwo, pa envite ni zanmi ou, ni frè ou, ni fanmi ou, ni vwazen ou yo ki rich. Paske, yon lè y\'a envite ou tou. Konsa, se tankou si yo ta renmèt ou sa ou te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('25567', '42', '14', '13', 'Men, lè w\'ap fè yon fèt, envite pòv yo, enfim yo, moun k\'ap bwete, moun avèg yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25568', '42', '14', '14', 'Konsa, se va yon benediksyon, paske yo p\'ap kapab rann ou laparèy. Se Bondye ki va renmèt ou sa lè tout moun ki fè byen yo va leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('25569', '42', '14', '15', '¶ Lè l\' tande pawòl sa yo, yonn nan moun ki te chita bò tab la di Jezi konsa: Se va yon gwo benediksyon pou moun ki va chita bò tab pou manje nan peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25570', '42', '14', '16', 'Jezi reponn li: Vwala, se te yon nonm ki te fè yon gwo fèt, li te envite anpil moun.');
INSERT INTO `bible_verses_hcv` VALUES ('25571', '42', '14', '17', 'Lè pou fèt la kòmanse, li voye domestik li di envite yo: Vini non, tout bagay fin pare koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('25572', '42', '14', '18', 'Men, tout envite yo, yonn apre lòt, pran fè eskiz. Premye a di li: Mwen fèk achte yon tè, fòk m\' al wè li. Tanpri, eskize mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25573', '42', '14', '19', 'Yon lòt di li: Mwen fèk achte senk pè bèf; mwen pral seye yo. Tanpri, eskize mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25574', '42', '14', '20', 'Yon lòt di: Mwen fèk sot marye, se poutèt sa mwen pa ka ale.');
INSERT INTO `bible_verses_hcv` VALUES ('25575', '42', '14', '21', 'Domestik la tounen, li rapòte tout repons sa yo bay mèt li. Lè sa a, mèt kay la vin ankòlè; li di domestik la: Ale vit sou tout plas yo ak nan tout lari, mennen tout pòv yo vin isit, tout enfim yo, tout moun avèg ak moun k\'ap bwete yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25576', '42', '14', '22', 'Apre sa, domestik la di: Mèt, nou fè tou sa ou te mande nou fè, men gen plas toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('25577', '42', '14', '23', 'Mèt la di domestik la: Ale nan gran chemen ak nan tout ti wout. Mezi moun wa jwenn, fè yo antre pou kay mwen an ka plen.');
INSERT INTO `bible_verses_hcv` VALUES ('25578', '42', '14', '24', 'Paske, m\'ap di nou sa: Nan moun mwen te envite yo, pa gen yon sèl ladan yo k\'ap goute nan manje m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('25579', '42', '14', '25', '¶ Lè sa a, te gen anpil anpil moun ki t\'ap fè wout ansanm ak Jezi. Li vire, li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('25580', '42', '14', '26', 'Yon moun ki vin jwenn mwen, si li pa rayi papa l\', manman l\', pitit li, frè l\', sè l\', menm pwòp tèt pa l\', li pa kapab disip mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25581', '42', '14', '27', 'Moun ki pa pote kwa l\' epi ki pa swiv mwen, li pa kapab disip mwen non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('25582', '42', '14', '28', 'Si yonn nan nou vle fè yon gwo batisman, premye bagay pou l\' fè: se pou l\' chita pou l\' kalkile konbe sa pral koute l\' pou l\' wè si li gen kont lajan pou l\' fin fè travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('25583', '42', '14', '29', 'Si l\' pa fè sa, l\'ap fin poze fondasyon an, epi l\' p\'ap ka fini batisman an. Lè sa a, tout moun ki va wè sa va pran pase l\' nan betiz.');
INSERT INTO `bible_verses_hcv` VALUES ('25584', '42', '14', '30', 'Y\'a di: Nonm lan kòmanse bati, men li pa kapab fini.');
INSERT INTO `bible_verses_hcv` VALUES ('25585', '42', '14', '31', 'Konsa tou, si yon wa vle fè lagè ak yon lòt wa, premye bagay pou l\' fè: l\'ap chita pou l\' egzaminen bagay la byen, pou l\' wè si, avèk dimil òm, li kapab mache kontre lòt wa a k\'ap mache sou li ak venmil òm.');
INSERT INTO `bible_verses_hcv` VALUES ('25586', '42', '14', '32', 'Si li pa kapab, antan lòt wa a lwen toujou, l\'ap voye kèk mesaje bò kote l\' pou mande l\' fè aranjman.');
INSERT INTO `bible_verses_hcv` VALUES ('25587', '42', '14', '33', 'Jezi di yo ankò: Konsa tou, nou yonn la a pa kab disip mwen, si l\' pa detache kè l\' sou tou sa l\' genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('25588', '42', '14', '34', 'Sèl, se yon bon bagay; men si sèl la pèdi gou l\', ak kisa pou n\' fè l\' sale ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('25589', '42', '14', '35', 'Lè sa a, sèl la pa bon pou mete ni nan jaden ni nan fimye, se jete pou yo voye sa jete. Si nou gen zòrèy pou n\' tande, tande.');
INSERT INTO `bible_verses_hcv` VALUES ('25590', '42', '15', '1', '¶ Tout pèseptè kontribisyon yo ak moun k\'ap fè sa ki mal yo t\'ap pwoche bò kot Jezi pou tande sa l\' t\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('25591', '42', '15', '2', 'Farizyen yo ak dirèktè lalwa yo t\'ap babye. Yo t\'ap di: Nonm sa a ap resevwa moun k\'ap fè sa ki mal, epi l\'ap manje ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25592', '42', '15', '3', 'Lè sa a, Jezi di yo parabòl sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('25593', '42', '15', '4', 'Sipoze yonn nan nou gen san mouton. Si l\' pèdi yonn ladan yo, èske li p\'ap kite katrevendisnèf lòt mouton yo nan dezè a, pou li al dèyè sak pèdi a? L\'ap chache l\' jouk li jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('25594', '42', '15', '5', 'Lè l\' jwenn li, l\'ap mete l\' sou zepòl li ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('25595', '42', '15', '6', 'Lè l\' tounen lakay li avè l\', l\'ap rele tout zanmi l\' ak tout vwazen l\' yo, l\'ap di yo: vin fè fèt avè m\', mwen jwenn mouton m\' ki te pèdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('25596', '42', '15', '7', 'Konsa tou, m\'ap di nou, va gen plis kontantman nan syèl la pou yon sèl moun ki t\'ap fè sa ki mal epi ki tounen vin jwenn Bondye, pase pou katrevendisnèf moun k\'ap mache dwat, ki pa bezwen tounen vin jwenn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25597', '42', '15', '8', 'Osinon ankò, sipoze yon fanm ki gen dis pyès lajan. Si li pèdi yonn ladan yo, èske li p\'ap limen lanp, bale tout kay la, chache nan tout ti kwen jouk li jwenn li?');
INSERT INTO `bible_verses_hcv` VALUES ('25598', '42', '15', '9', 'Lè l\' jwenn li, l\'ap rele zanmi l\' ak vwazen li yo, l\'ap di yo: vin fè fèt avè m\'; mwen jwenn pyès lajan m\' ki te pèdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('25599', '42', '15', '10', 'Konsa tou, m\'ap di nou sa, gen kontantman nan mitan zanj Bondye yo pou yon sèl moun ki t\'ap viv nan peche epi ki tounen vin jwenn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25600', '42', '15', '11', '¶ Jezi di ankò: Vwala, se te yon nonm ki te gen de pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('25601', '42', '15', '12', 'Pi piti a di papa l\': Papa, ban m\' pa m\' nan byen nou yo. Lè sa a, papa a separe byen l\' yo bay tou de.');
INSERT INTO `bible_verses_hcv` VALUES ('25602', '42', '15', '13', 'Kèk jou apre, ti gason an ranmase tout afè l\', li pati, li ale nan yon peyi byen lwen. Antan li la, li lage kò l\' nan banbòch, li gaspiye tout lajan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('25603', '42', '15', '14', 'Lè msye fin depanse tout lajan l\', yon gwo grangou tonbe sou peyi a. Lè sa a, li vin nan nesesite.');
INSERT INTO `bible_verses_hcv` VALUES ('25604', '42', '15', '15', 'li al mande travay lakay yon abitan nan peyi a. Abitan an voye l\' nan jaden l\' al gade kochon.');
INSERT INTO `bible_verses_hcv` VALUES ('25605', '42', '15', '16', 'Lè sa a, li ta byen renmen plen vant li ak sa kochon yo t\'ap manje a, men pesonn pa t\' ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('25606', '42', '15', '17', 'Se lè sa a atò li pran kalkile sou sitiyasyon l\'. Li di konsa: Gade kantite moun k\'ap travay kay papa m\' pou lajan! Yo jwenn manje depase sa yo ka manje. Epi mwen menm, m\'ap mouri grangou isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('25607', '42', '15', '18', 'M\'ap leve, mwen pral tounen jwenn papa m\', m\'ap di li: Papa, mwen peche kont Bondye, mwen peche kont ou menm tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25608', '42', '15', '19', 'Mwen pa merite pou ou konsidere m\' pou pitit ou ankò. Gade m\' tankou yonn nan moun k\'ap travay avè ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25609', '42', '15', '20', 'Li leve vre, li pran chemen tounen kay papa li. Msye te byen lwen kay la toujou lè papa a wè li. Kè papa a fè l\' mal, li kouri al rankontre l\', li pase men l\' nan kou pitit la epi li bo li.');
INSERT INTO `bible_verses_hcv` VALUES ('25610', '42', '15', '21', 'Pitit la di li: Papa, mwen peche kont Bondye, mwen peche kont ou menm tou; mwen pa merite pou ou konsidere m\' pou pitit ou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('25611', '42', '15', '22', 'Men, papa a di domestik li yo: Ale vit. Pote pi bèl rad la, mete l\' sou li pou mwen. Mete yon bag nan dwèt li, mete soulye nan pye li.');
INSERT INTO `bible_verses_hcv` VALUES ('25612', '42', '15', '23', 'Al chache jenn ti towo nou t\'ap angrese a, touye l\'. Ann fete, ann manje.');
INSERT INTO `bible_verses_hcv` VALUES ('25613', '42', '15', '24', 'Paske, pitit gason m\' sa a te mouri, men li tounen vivan ankò; li te pèdi, koulye a mwen jwenn li. Epi, yo kòmanse fè fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('25614', '42', '15', '25', 'Lè sa a, pi gran gason an te nan jaden. Antan l\'ap soti nan jaden, lè l\' rive pre kay la, li tande mizik la ak vwa moun k\'ap danse yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25615', '42', '15', '26', 'Li rele yonn nan domestik yo, li mande li: Sak genyen?');
INSERT INTO `bible_verses_hcv` VALUES ('25616', '42', '15', '27', 'Domestik la di li: Ti frè ou la tounen. Papa ou fè touye jenn ti towo nou t\'ap angrese a, paske li jwenn msye an sante.');
INSERT INTO `bible_verses_hcv` VALUES ('25617', '42', '15', '28', 'Gran frè a fè kòlè, li derefize antre nan kay la. Papa a soti, li mande l\' pou l\' antre.');
INSERT INTO `bible_verses_hcv` VALUES ('25618', '42', '15', '29', 'Men, gran frè a reponn papa a: Gade tout tan mwen genyen depi m\'ap sèvi ou; mwen pa janm derespekte lòd ou. Men, ou pa janm ban m\' yon ti kabrit menm pou m\' fè fèt ak zanmi m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25619', '42', '15', '30', 'Men, lè pitit gason ou lan tounen, li menm ki fin gaspiye tout byen ou yo ak jennès, se pou li ou fè touye jenn towo nou t\'ap angrese a.');
INSERT INTO `bible_verses_hcv` VALUES ('25620', '42', '15', '31', 'Papa a di li: Pitit mwen, ou toujou la avè m\'; tout sa m\' genyen se pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25621', '42', '15', '32', 'Men, fòk kanmenm nou te fè fèt, nou pa t\' ka pa kontan, paske frè ou la te mouri, men li tounen vivan, li te pèdi, mwen jwenn li koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('25622', '42', '16', '1', '¶ Jezi di disip li yo: Vwala, se te yon nonm rich ki te gen yon jeran. Yo vin rapòte l\' jan jeran an ap gaspiye tout byen l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25623', '42', '16', '2', 'Li rele jeran an, li di li: Kisa m\' tande y\'ap di sou ou konsa? vin fè regleman travay ou avè m\', paske mwen p\'ap kite byen m\' yo sou kont ou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('25624', '42', '16', '3', 'Jeran an di nan kè l\': Patwon an pral kase m\' nan djòb sa a; kisa m\' pral fè koulye a? Mwen pa gen fòs pou m\' al travay latè. Epi se va yon wont pou m\' al mande charite!');
INSERT INTO `bible_verses_hcv` VALUES ('25625', '42', '16', '4', 'Bon, mwen konn sa m\' pral fè pou lè m\' pèdi djòb mwen m\'a toujou gen moun ki pou resevwa m\' lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25626', '42', '16', '5', 'Jeran an fè rele tout moun ki te dwe mèt la, li fè yo vini yonn apre lòt. Li di premye a: Konbe ou dwe mèt la?');
INSERT INTO `bible_verses_hcv` VALUES ('25627', '42', '16', '6', 'Li reponn: Mwen dwe l\' san bidon lwil. Msye di l\': Men papye ou la, chita, ekri senkant. Fè vit.');
INSERT INTO `bible_verses_hcv` VALUES ('25628', '42', '16', '7', 'Apre sa, li di yon lòt; Ou menm, konbe ou dwe? Li reponn: San sak mayi. Msye di l\': Men papye ou la, ekri katreven.');
INSERT INTO `bible_verses_hcv` VALUES ('25629', '42', '16', '8', 'Nonm rich la fè jeran visye a konpliman dapre li te aji ak ladrès sa a. Paske moun k\'ap viv dapre prensip lemonn yo regle zafè yo pi byen pase moun ki gen limyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('25630', '42', '16', '9', 'Jezi di yo ankò: Nou menm, men sa m\'ap di nou: Bat pou nou fè zanmi ak richès ki sou latè. Konsa, lè richès nou va fini, y\'a resevwa nou nan kay Bondye ki la pou tout tan an.');
INSERT INTO `bible_verses_hcv` VALUES ('25631', '42', '16', '10', 'Moun ki kenbe pawòl li nan tout ti bagay, la kenbe l\' nan gwo bagay tou. Men, moun ki pa serye nan ti bagay, li p\'ap serye nan gwo bagay non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('25632', '42', '16', '11', 'Si ou pa sèvi byen ak richès ou gen sou latè, kilès ki va fè ou konfyans pou richès tout bon yo?');
INSERT INTO `bible_verses_hcv` VALUES ('25633', '42', '16', '12', 'Si ou pa t\' sèvi byen avèk sa ki te pou lòt moun, ki moun ki va ba ou sak pou ou a?');
INSERT INTO `bible_verses_hcv` VALUES ('25634', '42', '16', '13', 'Pesonn pa ka sèvi de mèt byen anmenmtan. Li gen pou l\' rayi yonn si l\' renmen lòt la. L\'ap sèvi yonn byen, men l\'ap meprize lòt la. Nou pa ka sèvi Bondye ak lajan anmenmtan.');
INSERT INTO `bible_verses_hcv` VALUES ('25635', '42', '16', '14', 'Farizyen yo t\'ap koute tout pawòl sa yo tou. Yo t\'ap pase Jezi nan betiz paske yo te renmen lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('25636', '42', '16', '15', 'Lè sa a Jezi di yo: Nou menm, n\'ap chache parèt pou pi bon devan moun, men Bondye konnen sa ki nan kè nou. Bagay moun bay plis enpòtans, se yo Bondye pa vle wè.');
INSERT INTO `bible_verses_hcv` VALUES ('25637', '42', '16', '16', 'Kòmandman Moyiz ak liv pwofèt yo te gen fòs lalwa jouk tan Jan Batis te rive. Men, depi lè sa a, se anonse y\'ap anonse bon nouvèl peyi kote Bondye Wa a, se nan goumen pou moun antre ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('25638', '42', '16', '17', 'Men, l\'ap pi fasil pou syèl la ak tè a disparèt pase pou yon sèl ti detay nan lalwa a pèdi valè li.');
INSERT INTO `bible_verses_hcv` VALUES ('25639', '42', '16', '18', 'Si yon nonm kite ak madanm li pou l\' marye ak yon lòt, nonm sa a fè adiltè. Lè yon mari kite madanm li, si yon lòt nonm marye ak madanm lan, nonm sa a fè adiltè tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25640', '42', '16', '19', '¶ Vwala, se te yon nonm rich ki te konn abiye ak bèl twal wouj e blan ki te koute chè. Chak jou, se te gwo fèt banbòch lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('25641', '42', '16', '20', 'Te gen yon pòv yo rele Laza ki te kouche nan papòt nonm rich la. Laza te kouvri ak malenng.');
INSERT INTO `bible_verses_hcv` VALUES ('25642', '42', '16', '21', 'Li te byen anvi plen vant li ak bagay ki t\'ap soti tonbe anba tab nonm rich la. Sa ki pi rèd, chen t\'ap vin niche malenng li yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25643', '42', '16', '22', 'Pòv la vin mouri, zanj Bondye yo pote l\' mete bò kot Abraram nan syèl la. Nonm rich la mouri tou, yo antere li.');
INSERT INTO `bible_verses_hcv` VALUES ('25644', '42', '16', '23', 'Pandan l\' te kote tout mò yo ye a nan mitan soufrans, li voye je l\' byen lwen li wè Abraram ak Laza ansanm avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('25645', '42', '16', '24', 'Nonm rich la rele: Abraram papa, gen pitye pou mwen non! Voye Laza tranpe ti bout dwèt li nan yon ti tak dlò pou l\' mete yon frechè sou lang mwen, paske se pa ti soufri m\'ap soufri nan flanm sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25646', '42', '16', '25', 'Abraram reponn li: Pitit mwen, chonje byen: ou te resevwa tout bon bagay pa ou yo pandan ou te sou latè. Lè sa a menm, Laza te nan tout mizè li. Koulye a, li jwenn konsolasyon bò isit la, ou menm w\'ap soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('25647', '42', '16', '26', 'Epitou, gen yon gwo twou ki separe nou avè ou, konsa pa gen mwayen pou moun sot isit la pou y\' al jwenn ou, osinon pou moun ta soti kote ou ye a pou vin jwenn nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25648', '42', '16', '27', 'Nonm rich la di li: Tanpri, Abraram papa, voye Laza kay papa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25649', '42', '16', '28', 'Mwen gen senk frè. Mwen ta vle li al di yo jan bagay la ye pou yo pa vin isit nan touman sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25650', '42', '16', '29', 'Abraram reponn li: Yo gen Moyiz ak pwofèt yo pou avèti yo, se pou yo koute yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25651', '42', '16', '30', 'Li di li: Non, papa Abraram, yo p\'ap koute. Men, si yonn nan mò yo al jwenn yo, y\'a chanje lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25652', '42', '16', '31', 'Lè sa a, Abraram di li: Si yo pa koute Moyiz ak pwofèt yo, yo p\'ap kite pesonn lòt fè yo wè verite a. Li ta mèt yon mò ki ta leve vivan ankò, yo p\'ap koute li.');
INSERT INTO `bible_verses_hcv` VALUES ('25653', '42', '17', '1', '¶ Jezi di disip li yo: Ap toujou gen bagay k\'ap fèt ki pou fè moun fè peche. Men, malè pou moun ki lakòz bagay sa yo rive.');
INSERT INTO `bible_verses_hcv` VALUES ('25654', '42', '17', '2', 'Li ta pi bon pou li si yo ta mare yon gwo wòl moulen nan kou l\' epi yo voye l\' jete nan lanmè; wi, sa ta pi bon pou li pase pou l\' ta lakòz yonn nan ti piti sa yo tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('25655', '42', '17', '3', 'Veye kò nou byen. Si frè ou tonbe nan peche, rale zòrèy li. Si l\' chanje konpòtman li, padonnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('25656', '42', '17', '4', 'Si nan yon sèl jounen an li peche sèt fwa kont ou, si toulesèt fwa yo, li tounen vin jwenn ou pou l\' di ou: Mwen p\'ap fè sa ankò, se pou ou padonnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('25657', '42', '17', '5', 'Apòt yo di Jezi: Fè nou gen plis konfyans non.');
INSERT INTO `bible_verses_hcv` VALUES ('25658', '42', '17', '6', 'Jezi di yo: Si nou te gen konfyans nan Bondye gwosè yon ti grenn moutad, nou ta di pye sikomò sa a: Derasinen tèt ou sot la a, al plante tèt ou nan lanmè, li ta obeyi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25659', '42', '17', '7', 'Sipoze yonn nan nou gen yon domestik k\'ap travay tè l\' osinon k\'ap gade mouton pou li. Lè domestik la soti nan jaden, èske l\'ap di li: Pwoche vit, vin chita bò tab la pou ou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('25660', '42', '17', '8', 'Non. Okontrè. L\'ap di li: Pare manje pou mwen. Twouse ponyèt ou pou ou ka sèvi m\' pandan m\'ap manje, pandan m\'ap bwè. Se lè m\' fin manje, ou menm wa manje, wa bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('25661', '42', '17', '9', 'Li pa gen mèsi pou l\' di domestik la paske domestik la fè sa l\' te mande l\' fè a, pa vre.');
INSERT INTO `bible_verses_hcv` VALUES ('25662', '42', '17', '10', 'Se menm jan an tou pou nou, lè nou fin fè tou sa yo te mande nou fè, se pou n\' di: Se domestik nou ye, nou fè sa n\' te dwe fè.');
INSERT INTO `bible_verses_hcv` VALUES ('25663', '42', '17', '11', '¶ Pandan Jezi te nan chemen pou li al Jerizalèm, li t\'ap pase sou fwontyè ki separe peyi Samari ak peyi Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('25664', '42', '17', '12', 'Antan l\' t\'ap antre nan yon bouk, dis moun ki te gen maladi lalèp vin kontre li. Yo rete kanpe byen lwen l\',');
INSERT INTO `bible_verses_hcv` VALUES ('25665', '42', '17', '13', 'yo pale byen fò, yo di l\' konsa: Jezi, Mèt, gen pitye pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25666', '42', '17', '14', 'Lè Jezi wè yo, li di: Al fè prèt yo wè nou. Pandan yo taprale, yo geri.');
INSERT INTO `bible_verses_hcv` VALUES ('25667', '42', '17', '15', 'Yonn ladan yo ki wè li geri tounen sou wout li, li t\'ap fè lwanj Bondye byen fò pou tout moun tande.');
INSERT INTO `bible_verses_hcv` VALUES ('25668', '42', '17', '16', 'Li lage kò l\' atè nan pye Jezi, li di l\' mèsi. Nonm sa a te yon moun pèyi Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('25669', '42', '17', '17', 'Jezi pran lapawòl, li di l\': Nou toulèdis te geri pa vre. Kote nèf lòt yo?');
INSERT INTO `bible_verses_hcv` VALUES ('25670', '42', '17', '18', 'Se etranje sa a sèlman ki chonje pou l\' vin fè lwanj Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('25671', '42', '17', '19', 'Epi li di li: Leve non. Ou mèt ale. Se konfyans ou nan Bondye ki geri ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25672', '42', '17', '20', '¶ Farizyen yo mande Jezi kilè Bondye t\'ap vin tabli gouvènman l\' lan. Li reponn yo: Bondye ap vin tabli gouvènman l\' lan yon jan pou tout moun wè li.');
INSERT INTO `bible_verses_hcv` VALUES ('25673', '42', '17', '21', 'Men, yo p\'ap di: Men l\' bò isit, osinon: Men l\' bò laba. Paske, konnen sa byen, gouvenman Bondye a la nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25674', '42', '17', '22', 'Epi li di disip yo: Gen yon lè nou va anvi wè yonn nan jou ki pou Moun Bondye voye nan lachè a, men nou p\'ap wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('25675', '42', '17', '23', 'Y\'a di nou: Gade, men l\' bò isit, osinon: Gade, men l\' bò laba. Pa ale, pa kouri dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25676', '42', '17', '24', 'Lè yon kout zèklè fè yan, li klere syèl la byen klere depi yon bout jouk nan lòt bout la, pa vre. Se va menm jan an tou pou Moun Bondye voye nan lachè a, lè jou l\' va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('25677', '42', '17', '25', 'Men, anvan sa, li gen pou l\' soufri anpil, moun alèkile yo p\'ap vle wè li.');
INSERT INTO `bible_verses_hcv` VALUES ('25678', '42', '17', '26', 'Sa ki te rive nan tan Noe a se sa k\'ap rive tou lè jou a va rive pou Moun Bondye voye nan lachè a vini.');
INSERT INTO `bible_verses_hcv` VALUES ('25679', '42', '17', '27', 'Moun t\'ap manje, yo t\'ap bwè, moun t\'ap marye, yo t\'ap marye pitit fi yo; se konsa tout bagay te ye, jouk jou Noe te antre nan gwo batiman an. Lè inondasyon an fèt, li touye yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('25680', '42', '17', '28', 'Sa ki te rive nan tan Lòt la va rive menm jan an tou. Moun t\'ap manje, yo t\'ap bwè, yo t\'ap achte, yo t\'ap plante, yo t\'ap bati.');
INSERT INTO `bible_verses_hcv` VALUES ('25681', '42', '17', '29', 'Men, jou Lòt soti kite lavil Sodòm lan, dife souf grennen sot nan syèl la tankou lapli, tonbe sou yo; yo tout peri.');
INSERT INTO `bible_verses_hcv` VALUES ('25682', '42', '17', '30', 'Se va menm jan an tou lè jou a va rive pou Moun Bondye voye nan lachè a parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('25683', '42', '17', '31', 'Jou sa a, moun ki va sou tèt kay p\'ap bezwen desann anndan kay la ale pran zafè li. Moun ki nan jaden p\'ap bezwen tounen lakay ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('25684', '42', '17', '32', 'Chonje istwa madanm Lòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('25685', '42', '17', '33', 'Moun ki va chache sove lavi l\' va pèdi l\'; men moun ki va pèdi lavi l\' va konsève li.');
INSERT INTO `bible_verses_hcv` VALUES ('25686', '42', '17', '34', 'M\'ap di nou sa: Jou lannwit sa a, va gen de moun sou yon menm kabann; y\'ap pran yonn, y\'ap kite lòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('25687', '42', '17', '35', 'Va gen de fanm k\'ap pile grenn ansanm: y\'ap pran yonn, y\'ap kite lòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('25688', '42', '17', '36', '[ Va gen dezòm nan yon menm jaden; y\'ap pran yonn, y\'ap kite lòt la.]');
INSERT INTO `bible_verses_hcv` VALUES ('25689', '42', '17', '37', 'Disip yo pran lapawòl, yo mande l\' konsa: Ki kote sa pral fèt, Mèt? Li reponn yo: Kote kadav la va ye, se la votou yo va sanble.');
INSERT INTO `bible_verses_hcv` VALUES ('25690', '42', '18', '1', '¶ Jezi rakonte yo parabòl sa a pou l\' te moutre yo nesesite pou yo toujou lapriyè san yo pa janm dekouraje:');
INSERT INTO `bible_verses_hcv` VALUES ('25691', '42', '18', '2', 'Vwala, se te yon jij ki te rete nan yon lavil; li pa t\' pè Bondye ni li pa t\' respekte pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('25692', '42', '18', '3', 'Nan menm lavil sa a, te gen yon vèv ki te konn vin bò kot jij la. Vèv la te toujou ap di li: Rann mwen jistis kont moun ki nan kont avè m\' lan non.');
INSERT INTO `bible_verses_hcv` VALUES ('25693', '42', '18', '4', 'Pandan lontan jij la te refize fè sa pou li. Men, yon lè li di nan kè l\': Se vre, mwen pa pè Bondye, ni mwen pa rete ak moun.');
INSERT INTO `bible_verses_hcv` VALUES ('25694', '42', '18', '5', 'Men, fanm sa a ap plede nwi mwen. M\'ap rann li jistis, konsa la sispann anbete mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25695', '42', '18', '6', 'Jezi di: Nou tande sa move jij la di!');
INSERT INTO `bible_verses_hcv` VALUES ('25696', '42', '18', '7', 'Bon! Eske Bondye pa ta regle zafè pitit li yo, moun li menm li chwazi yo, lè y\'ap rele nan pye l\' lajounen kou lannwit? Eske l\'ap pran anpil tan pou l\' ede yo?');
INSERT INTO `bible_verses_hcv` VALUES ('25697', '42', '18', '8', 'M\'ap di nou sa: L\'ap regle zafè yo vit vit. Men, lè Moun Bondye voye nan lachè a va vini, èske la jwenn moun ki gen konfyans nan Bondye ankò sou latè?');
INSERT INTO `bible_verses_hcv` VALUES ('25698', '42', '18', '9', '¶ Jezi di parabòl sa a pou moun ki te kwè yo bon devan Bondye epi ki t\'ap meprize lòt moun:');
INSERT INTO `bible_verses_hcv` VALUES ('25699', '42', '18', '10', 'Dezòm moute nan tanp lan al lapriyè. Yonn te yon farizyen, lòt la yon pèseptè kontribisyon.');
INSERT INTO `bible_verses_hcv` VALUES ('25700', '42', '18', '11', 'Farizyen an te kanpe apa, li t\'ap lapriyè konsa: Bondye, m\'ap di ou mèsi dapre mwen pa vòlò, ni visye, ni adiltè tankou lòt yo; mèsi dapre mwen pa tankou pèseptè kontribisyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25701', '42', '18', '12', 'Chak senmenn mwen pase de jou ap fè jèn, mwen bay ladim nan tou sa mwen genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('25702', '42', '18', '13', 'Pèseptè kontribisyon an menm te rete dèyè, li pa t\' menm gen kouraj leve je l\' nan syèl; li t\'ap bat lestonmak li, li t\'ap di: Bondye, gen pitye pou mwen ki fè anpil peche.');
INSERT INTO `bible_verses_hcv` VALUES ('25703', '42', '18', '14', 'Lè sa a, Jezi di yo: M\'ap di nou sa, se pa farizyen an non, men se pèseptè kontribisyon an ki tounen lakay li ak padon Bondye. Paske, yon moun ki vle leve tèt li, y\'a desann li, yon moun ki desann tèt li, y\'a leve li.');
INSERT INTO `bible_verses_hcv` VALUES ('25704', '42', '18', '15', '¶ Yo te mennen ata tibebe bay Jezi pou l\' te mete men sou tèt yo. Lè disip yo wè sa, yo t\'ap di moun yo pa fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('25705', '42', '18', '16', 'Men, Jezi rele timoun yo vin jwenn li, li di: Kite timoun yo vin jwenn mwen. Pa anpeche yo vini, paske peyi kote Bondye Wa a, se pou tout moun ki tankou timoun sa yo li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('25706', '42', '18', '17', 'Sa m\'ap di nou la a, se vre wi: si yon moun pa asepte otorite Bondye a tankou yon timoun, li p\'ap janm mete pye l\' nan peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25707', '42', '18', '18', '¶ Yonn nan chèf jwif yo mande Jezi: Bon Mèt, kisa pou m\' fè pou m\' resevwa lavi ki p\'ap janm fini an?');
INSERT INTO `bible_verses_hcv` VALUES ('25708', '42', '18', '19', 'Jezi di li: Poukisa ou rele m\' bon? Se yon sèl bon ki genyen, se Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25709', '42', '18', '20', 'Ou konn kòmandman yo: Piga ou fè adiltè, piga ou touye moun, piga ou vòlò, piga ou fè manti sou moun, respekte papa ou ak manman ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25710', '42', '18', '21', 'Nonm lan reponn: Mwen swiv tout bagay sa yo depi m\' te tikatkat.');
INSERT INTO `bible_verses_hcv` VALUES ('25711', '42', '18', '22', 'Lè Jezi tande sa, li di l\': Ou manke yon bagay toujou: vann tou sa ou genyen, separe lajan an bay pòv. Apre sa, wa gen yon richès nan syèl la. Epi vin swiv mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25712', '42', '18', '23', 'Men, pawòl sa a te fè nonm lan lapenn anpil paske li te gen anpil byen.');
INSERT INTO `bible_verses_hcv` VALUES ('25713', '42', '18', '24', 'Jezi wè jan sa te fè nonm lan lapenn, li di konsa: Sa ap difisil nèt pou moun rich antre nan peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25714', '42', '18', '25', 'L\'ap pi fasil pou gwo bèt yo rele chamo a pase nan je yon zegwi pase pou yon rich antre nan peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25715', '42', '18', '26', 'Moun ki t\'ap koute l\' yo di l\': Nan kondisyon sa a, ki moun ki ka sove?');
INSERT INTO `bible_verses_hcv` VALUES ('25716', '42', '18', '27', 'Jezi reponn yo: Sa lèzòm pa ka fè, Bondye ka fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('25717', '42', '18', '28', 'Lè sa a, Pyè di l\': Tande, men nou kite tou sa nou te genyen pou nou swiv ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25718', '42', '18', '29', 'Jezi di yo: Sa m\'ap di nou la a, se vre wi: Nenpòt moun ki kite kay li, osinon madanm li, osinon frè l\', osinon papa l\' ak manman l\', osinon pitit li poutèt peyi kote Bondye Wa a,');
INSERT INTO `bible_verses_hcv` VALUES ('25719', '42', '18', '30', 'moun sa a gen pou l\' resevwa plis pase sa depi nan tan sa a, epi nan tan k\'ap vini apre sa a li gen pou l\' resevwa lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('25720', '42', '18', '31', '¶ Jezi pran douz disip yo apa, li di yo: Tande, men n\'ap moute Jerizalèm kote tou sa pwofèt yo te ekri sou Moun Bondye voye nan lachè a pral rive.');
INSERT INTO `bible_verses_hcv` VALUES ('25721', '42', '18', '32', 'Yo pral lage l\' nan men moun lòt nasyon yo, y\'a pase l\' nan rizib, y\'a joure l\', y\'a krache sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('25722', '42', '18', '33', 'Apre sa, y\'a bat li byen bat, y\'a touye l\'; men sou twa jou la leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('25723', '42', '18', '34', 'Men, disip yo pa t\' konprann anyen nan sa; sans pawòl la te kache pou yo, yo pa t\' kapab konnen sa Jezi t\'ap di yo konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('25724', '42', '18', '35', '¶ Lè sa a, Jezi te prèt pou antre Jeriko; te gen yon nonm avèg chita bò chemen an ki t\'ap mande charite.');
INSERT INTO `bible_verses_hcv` VALUES ('25725', '42', '18', '36', 'Lè l\' tande foul moun yo ap pase, li mande sak genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('25726', '42', '18', '37', 'Yo di li: Se Jezi, moun Nazarèt la, k\'ap pase.');
INSERT INTO `bible_verses_hcv` VALUES ('25727', '42', '18', '38', 'Li pran rele: Jezi, pitit David la, pitye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25728', '42', '18', '39', 'Moun ki t\'ap mache devan yo t\'ap kouri dèyè l\' pou te fè l\' pe bouch li. Men, li t\'ap rele pi rèd: Pitit David la, pitye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25729', '42', '18', '40', 'Jezi rete, li bay lòd pou yo mennen l\' ba li. Lè avèg la pwoche, Jezi mande li:');
INSERT INTO `bible_verses_hcv` VALUES ('25730', '42', '18', '41', 'Kisa ou vle m\' fè pou ou? Li reponn: Mèt, fè m\' wè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('25731', '42', '18', '42', 'Epi Jezi di li: Wè non. Se konfyans ou nan Bondye ki geri ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25732', '42', '18', '43', 'Menm lè a, avèg la wè. Apre sa, li t\'ap swiv Jezi. Li t\'ap fè lwanj Bondye. Lè pèp la wè sa, yo tout pran fè lwanj Bondye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25733', '42', '19', '1', '¶ Jezi antre Jeriko, li t\'ap travèse lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('25734', '42', '19', '2', 'Te gen yon nonm nan lavil la yo rele Zache. Li te chèf pèseptè kontribisyon yo, se te yon nonm rich.');
INSERT INTO `bible_verses_hcv` VALUES ('25735', '42', '19', '3', 'Li t\'ap chache wè ki moun Jezi ye. Men, li te yon nonm ti tay. Akòz foul moun yo, li pa t\' kapab rive wè li.');
INSERT INTO `bible_verses_hcv` VALUES ('25736', '42', '19', '4', 'Li pran kouri devan; li moute sou yon pye sikomò pou l\' wè Jezi ki te gen pou l\' te pase bò la.');
INSERT INTO `bible_verses_hcv` VALUES ('25737', '42', '19', '5', 'Lè Jezi rive la, li leve je l\' anlè, li di l\': Zache, fè vit desann. Fòk mwen fè ladesant lakay ou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('25738', '42', '19', '6', 'Zache prese desann, li resevwa Jezi ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('25739', '42', '19', '7', 'Lè yo wè sa, tout moun pran babye, yo t\'ap di: Men nonm lan fè ladesant kay yon nonm ki plen peche.');
INSERT INTO `bible_verses_hcv` VALUES ('25740', '42', '19', '8', 'Zache leve kanpe, li di Jezi konsa: Koute, Mèt. Mwen pral bay pòv mwatye tout byen mwen genyen. Si mwen te twonpe yon moun pou m\' pran lajan l\', mwen pral rann li kat fwa lavalè.');
INSERT INTO `bible_verses_hcv` VALUES ('25741', '42', '19', '9', 'Jezi di li: Jòdi a, kay sa a delivre paske nonm sa a se yon pitit Abraram li ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25742', '42', '19', '10', 'Moun Bondye voye nan lachè a vin chache sa ki te pèdi pou l\' delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25743', '42', '19', '11', '¶ Apre sa, Jezi rakonte yon parabòl pou moun ki te fèk tande pawòl sa yo. Paske li te toupre lavil Jerizalèm lan, yo te kwè gouvènman Bondye ki Wa a tapral parèt touswit.');
INSERT INTO `bible_verses_hcv` VALUES ('25744', '42', '19', '12', 'Men sa l\' di yo: Vwala, se te yon nonm gran fanmi ki te al nan yon peyi byen lwen. Li te al fè yo ba l\' otorite pou l\' wa, apre sa pou l\' te tounen lakay li ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('25745', '42', '19', '13', 'Anvan li ale, li rele dis nan domestik li yo, li ba yo chak yon pyès lò, li di yo: Fè lajan an travay jouk mwen tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('25746', '42', '19', '14', 'Men, pwòp moun peyi l\' yo te rayi li. Yo voye kèk mesaje dèyè l\' pou di: Nou pa vle nonm sa a pou wa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25747', '42', '19', '15', 'Malgre sa, yo bay nonm lan otorite pou l\' wa, epi l\' tounen nan peyi li. Lè sa a, li fè rele domestik li te bay lajan yo pou yo vin kote l\': li te bezwen konnen ki benefis yo chak te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('25748', '42', '19', '16', 'Premye a vini, li di: Monwa, pyès lò ou te ban mwen an rapòte dis pyès ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('25749', '42', '19', '17', 'Wa a di l\': Sa se bèl bagay. Ou se yon bon domestik. M\'ap mete ou gouvènen dis vil, paske ou te fè ti travay sa a byen.');
INSERT INTO `bible_verses_hcv` VALUES ('25750', '42', '19', '18', 'Dezyèm lan vini, li di: Monwa, pyès lò ou te ban mwen an rapòte senk lòt pyès.');
INSERT INTO `bible_verses_hcv` VALUES ('25751', '42', '19', '19', 'Wa a di l\': Ou menm, m\'ap mete ou gouvènen senk vil.');
INSERT INTO `bible_verses_hcv` VALUES ('25752', '42', '19', '20', 'Yon lòt vini, li di: Monwa, men pyès lò ou la. Mwen te sere l\' nan yon mouchwa.');
INSERT INTO `bible_verses_hcv` VALUES ('25753', '42', '19', '21', 'Mwen te pè ou, paske ou se yon nonm ki di: ou pran sa ki pa pou ou, ou rekòlte sa ou pa simen.');
INSERT INTO `bible_verses_hcv` VALUES ('25754', '42', '19', '22', 'Wa a reponn: Gade jan ou se yon move domestik! M\'ap jije ou ak pawòl ki sot nan bouch ou. Ou te konnen m\' se yon nonm ki di, mwen pran sa ki pa pou mwen, mwen rekòlte sa m\' pa simen,');
INSERT INTO `bible_verses_hcv` VALUES ('25755', '42', '19', '23', 'poukisa ou pa t\' mete lajan m\' labank; lè m\' ta tounen, mwen ta wete l\' ak yon enterè.');
INSERT INTO `bible_verses_hcv` VALUES ('25756', '42', '19', '24', 'Li di moun ki te la yo: Wete lajan an nan men li. Bay nonm ki gen dis pyès yo li.');
INSERT INTO `bible_verses_hcv` VALUES ('25757', '42', '19', '25', 'Yo di l\': Men, monwa, li gen dis pyès deja.');
INSERT INTO `bible_verses_hcv` VALUES ('25758', '42', '19', '26', 'Mwen di nou: Moun ki genyen deja a, y\'a ba li ankò; men moun ki pa gen anyen menm lan, y\'a wete nan men l\' menm ti sa l\' te genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('25759', '42', '19', '27', 'Kanta lènmi m\' yo ki pa t\' vle mwen pou wa yo, mennen yo isit, touye yo la devan je mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25760', '42', '19', '28', '¶ Apre Jezi fin pale konsa, li pran mache devan yo pou li al Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('25761', '42', '19', '29', 'Lè Jezi rive toupre Betfaje ak Betani, bò ti mòn Oliv la, li pran de nan disip li yo, li voye yo devan,');
INSERT INTO `bible_verses_hcv` VALUES ('25762', '42', '19', '30', 'li di yo konsa: Ale nan bouk ki devan nou an. Lè n\'a rive, n\'a jwenn yon jenn ti bourik mare; pesonn pa kò janm moute sou li. Lage l\', mennen l\' ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25763', '42', '19', '31', 'Nenpòt moun ki mande nou: Poukisa n\'ap lage l\'? N\'a reponn: Se Mèt la ki bezwen li.');
INSERT INTO `bible_verses_hcv` VALUES ('25764', '42', '19', '32', 'De disip yo ale; yo jwenn tout bagay jan Jezi te di yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('25765', '42', '19', '33', 'Pandan y\'ap lage ti bourik la, mèt li di yo: Poukisa n\'ap lage ti bourik la?');
INSERT INTO `bible_verses_hcv` VALUES ('25766', '42', '19', '34', 'Yo reponn: Se Mèt la ki bezwen li.');
INSERT INTO `bible_verses_hcv` VALUES ('25767', '42', '19', '35', 'Apre sa, yo mennen ti bourik la bay Jezi. Yo mete rad yo sou do ti bourik la, yo fè Jezi moute sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('25768', '42', '19', '36', 'Pandan Jezi t\'ap vanse sou bourik la, moun yo tann rad yo atè sou tout chemen an.');
INSERT INTO `bible_verses_hcv` VALUES ('25769', '42', '19', '37', 'Lè l\' rive toupre Jerizalèm, nan ladesant mòn Oliv la, yon sèl kontantman pran tout foul moun ki t\'ap swiv li yo; yo pran fè lwanj Bondye byen fò pou tout mirak yo te wè.');
INSERT INTO `bible_verses_hcv` VALUES ('25770', '42', '19', '38', 'Yo t\'ap di: benediksyon pou Wa ki vini nan non Mèt la! Kè poze pou tout moun nan syèl la! Lwanj pou Bondye!');
INSERT INTO `bible_verses_hcv` VALUES ('25771', '42', '19', '39', 'Te gen kèk farizyen nan mitan foul la. Yo di Jezi konsa: Mèt, manyè fè disip ou yo pe bouch yo non.');
INSERT INTO `bible_verses_hcv` VALUES ('25772', '42', '19', '40', 'Jezi reponn: M\'ap di nou sa: si yo pe bouch yo, wòch yo va pran rele.');
INSERT INTO `bible_verses_hcv` VALUES ('25773', '42', '19', '41', '¶ Lè Jezi rive toupre lavil la, li wè l\', li pran kriye sou li,');
INSERT INTO `bible_verses_hcv` VALUES ('25774', '42', '19', '42', 'li di: Si sèlman, jòdi a ou te kapab konprann, ou menm tou, bagay ki pou fè kè ou poze? Men, koulye a, yo kache; ou pa kapab wè yo!');
INSERT INTO `bible_verses_hcv` VALUES ('25775', '42', '19', '43', 'Gen yon tan k\'ap vin sou ou: lè sa a, lènmi ou yo va sènen ou toupatou, y\'a fèmen ou nèt, y\'a kwense ou sou tout bò.');
INSERT INTO `bible_verses_hcv` VALUES ('25776', '42', '19', '44', 'Y\'a detwi ou nèt ansanm ak tout moun ki nan mitan ou yo. Yo p\'ap kite yon wòch kanpe sou yon lòt, paske ou pa t\' rekonèt jou Bondye te vin pote ou sekou a.');
INSERT INTO `bible_verses_hcv` VALUES ('25777', '42', '19', '45', 'Jezi antre nan tanp lan, li pran chase tout moun ki t\'ap vann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25778', '42', '19', '46', 'Li di yo: Men sa ki ekri: Se pou kay mwen an yon kay kote moun vin lapriyè nan pye m\'; men, nou menm, nou fè l\' tounen kachèt vòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('25779', '42', '19', '47', 'Chak jou, Jezi te nan tanp lan, li t\'ap moutre moun yo anpil bagay. Chèf prèt yo, dirèktè lalwa yo ak chèf pèp la t\'ap chache ki jan pou yo touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('25780', '42', '19', '48', 'Men, yo pa t\' kapab jwenn yon jan pou yo te fè sa, paske tout pèp la t\'ap koute sa l\' t\'ap di san yo pa pèdi yon mo.');
INSERT INTO `bible_verses_hcv` VALUES ('25781', '42', '20', '1', '¶ Yon jou konsa, Jezi te nan tanp lan; li t\'ap moutre pèp la anpil bagay; li t\'ap anonse yo bon nouvèl la. Chèf prèt yo, dirèktè lalwa yo ak chèf fanmi yo vin rive.');
INSERT INTO `bible_verses_hcv` VALUES ('25782', '42', '20', '2', 'Yo di li: Manyè di nou ki dwa ou genyen pou w\'ap fè tout bagay sa yo? Wi, kilès ki ba ou otorite pou fè yo?');
INSERT INTO `bible_verses_hcv` VALUES ('25783', '42', '20', '3', 'Jezi reponn yo: Mwen pral poze nou yon keksyon, mwen menm tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25784', '42', '20', '4', 'Di mwen kilès ki te voye Jan Batis batize moun: Bondye osinon lèzòm?');
INSERT INTO `bible_verses_hcv` VALUES ('25785', '42', '20', '5', 'Men, yonn t\'ap di lòt: Si nou reponn se Bondye ki voye l\', la mande nou poukisa nou pa t\' kwè li.');
INSERT INTO `bible_verses_hcv` VALUES ('25786', '42', '20', '6', 'Si nou reponn se lèzòm ki voye l\', tout pèp la va touye nou ak kout wòch, paske yo tout te gen konviksyon Jan Batis te yon pwofèt.');
INSERT INTO `bible_verses_hcv` VALUES ('25787', '42', '20', '7', 'Lè sa a yo reponn li: Nou pa konn ki moun ki te voye l\' batize.');
INSERT INTO `bible_verses_hcv` VALUES ('25788', '42', '20', '8', 'Jezi di yo: Enben, mwen menm tou, mwen p\'ap di nou avèk ki otorite m\'ap fè bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25789', '42', '20', '9', '¶ Apre sa, Jezi pran rakonte pèp la parabòl sa a: Vwala, se te yon nonm ki te plante yon jaden rezen. Li antann li avèk kèk moun pou okipe jaden an pou li. Apre sa, li kite peyi a, li al fè lontan deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('25790', '42', '20', '10', 'Lè sezon rekòt la rive, li voye yon domestik kote moun ki t\'ap pran swen jaden an pou li. Li te voye chache pòsyon pa l\' nan rekòt rezen an nan men yo. Men, kiltivatè yo bat domestik la byen bat, epi yo voye l\' tounen bay mèt jaden an san yo pa ba l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('25791', '42', '20', '11', 'Mèt jaden an voye yon lòt domestik kote yo ankò. Men, yo bat li byen bat, yo joure l\' byen joure, epi yo voye l\' tounen san yo pa ba l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('25792', '42', '20', '12', 'Mèt jaden an voye yon twazyèm domestik. Fwa sa a, yo blese l\', yo mete l\' deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('25793', '42', '20', '13', 'Lè sa a, mèt jaden an di: Kisa pou m\' fè? Bon, mwen pral voye pitit gason mwen renmen anpil la. Omwens y\'a gen respè pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('25794', '42', '20', '14', 'Men, lè kiltivatè yo wè pitit mèt jaden an, yonn di lòt: Men eritye a! Ann touye l\', konsa jaden an va rete pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25795', '42', '20', '15', 'Yo jete l\' deyò jaden an, yo touye li. Atò, kisa mèt jaden an pral fè yo?');
INSERT INTO `bible_verses_hcv` VALUES ('25796', '42', '20', '16', 'L\'ap vini, l\'ap fè touye tout kiltivatè yo, epi l\'ap bay lòt moun jaden rezen an. Lè pèp la tande sa, yo di: Mande Bondye padon!');
INSERT INTO `bible_verses_hcv` VALUES ('25797', '42', '20', '17', 'Men, Jezi gade yo, li mande yo: Ki sans nou bay pawòl sa ki ekri a: Wòch moun ki t\'ap bati yo te voye jete a, se li menm ki tounen wòch ki kenbe kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('25798', '42', '20', '18', 'Tout moun ki bite sou wòch sa a gen pou kase ren yo. Men, si se wòch la menm ki tonbe sou yon moun, li gen pou l\' kraze moun lan an miyèt moso.');
INSERT INTO `bible_verses_hcv` VALUES ('25799', '42', '20', '19', 'Menm lè a, chèf prèt yo ak dirèktè lalwa yo t\'ap chache mete men sou li, paske yo te byen konnen se pou yo Jezi te bay parabòl sa a. Men, yo te pè pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('25800', '42', '20', '20', '¶ Yo pran veye Jezi. Yo voye espyon dèyè li. Espyon yo pran pòz moun debyen yo, pou wè si yo te ka pran yon pawòl nan bouch li pou akize li. Konsa, yo ta kapab lage l\' nan men gouvènè a ki te gen pouvwa ak tout otorite.');
INSERT INTO `bible_verses_hcv` VALUES ('25801', '42', '20', '21', 'Espyon yo poze l\' keksyon sa a: Mèt, nou konnen ou se moun serye. Tou sa ou di ak tou sa ou moutre nou se verite. Ou pa gade sou figi moun, men ou moutre chemen Bondye a jan li ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('25802', '42', '20', '22', 'Manyè di nou: Eske lalwa nou an pèmèt nou peye Seza lajan kontribisyon an, wi ou non?');
INSERT INTO `bible_verses_hcv` VALUES ('25803', '42', '20', '23', 'Men, Jezi wè se nan pèlen yo te vle pran li. Li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('25804', '42', '20', '24', 'Moutre m\' yon pyès lajan. Pòtre ki moun ak non ki moun ki sou pyès lajan an? Yo reponn li: Se pòtre Seza ak non Seza.');
INSERT INTO `bible_verses_hcv` VALUES ('25805', '42', '20', '25', 'Lè sa a li di yo: Enben, bay Seza sak pou Seza, bay Bondye sak pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25806', '42', '20', '26', 'Yo pa t\' kapab jwenn anyen ki mal nan sa l\' t\'ap di devan pèp la. Okontrè, pawòl sa a te fè yo pi sezi ankò. Yo fèmen bouch yo san di yon mo.');
INSERT INTO `bible_verses_hcv` VALUES ('25807', '42', '20', '27', '¶ Sadiseyen yo se yon gwoup jwif ki di moun mouri pa leve ankò. Gen kèk ladan yo ki vin bò kot Jezi ak yon keksyon. Yo di l\' konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('25808', '42', '20', '28', 'Mèt, Moyiz te ekri lòd sa a ban nou: Lè yon nonm marye mouri san kite pitit, si l\' gen yon frè, frè a gen pou l\' marye avèk madanm defen an pou l\' sa fè pitit pou frè l\' ki mouri a.');
INSERT INTO `bible_verses_hcv` VALUES ('25809', '42', '20', '29', 'Se konsa, te gen sèt frè. Premye a marye, li mouri san l\' pa kite pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('25810', '42', '20', '30', 'Dezyèm lan marye ak vèv la. Apre sa, twazyèm lan marye avè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25811', '42', '20', '31', 'Konsa konsa, sèt frè yo marye ak fanm lan yonn apre lòt, epi yo tout yo mouri san kite pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('25812', '42', '20', '32', 'Apre yo tout fin mouri, fanm lan mouri poutèt pa l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25813', '42', '20', '33', 'Lè mò yo va gen pou yo leve, fanm sa a ki te madanm tout sèt frè yo, madanm kilès nan yo li pral ye la a menm?');
INSERT INTO `bible_verses_hcv` VALUES ('25814', '42', '20', '34', 'Jezi reponn yo: Isit sou latè, fanm ak gason nan marye.');
INSERT INTO `bible_verses_hcv` VALUES ('25815', '42', '20', '35', 'Men, fanm ak gason ki merite pou yo leve soti vivan nan lanmò pou yo ka patisipe nan lavi k\'ap vini an, moun sa yo pa nan marye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('25816', '42', '20', '36', 'Yo pa ka mouri ankò, se tankou zanj Bondye yo ye, yo se pitit Bondye, paske yo leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('25817', '42', '20', '37', 'Wi, moun mouri gen pou yo leve. Se Moyiz menm ki moutre nou sa, lè bò ti touf bwa a, li te rele Bondye: Bondye Abraram, Bondye Izarak, Bondye Jakòb.');
INSERT INTO `bible_verses_hcv` VALUES ('25818', '42', '20', '38', 'Bondye se Bondye moun vivan li ye, li pa Bondye moun mouri, paske pou li tout moun vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('25819', '42', '20', '39', '¶ Lè sa a, kèk dirèktè lalwa pran lapawòl, yo di: Mèt, ou byen pale.');
INSERT INTO `bible_verses_hcv` VALUES ('25820', '42', '20', '40', 'Apre sa, yo pa t\' gen odas poze l\' ankenn lòt keksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('25821', '42', '20', '41', 'Jezi di yo: Ki jan yo fè di Kris la se pitit pitit David li ye?');
INSERT INTO `bible_verses_hcv` VALUES ('25822', '42', '20', '42', 'Men, sa David menm te di nan liv Sòm yo: Bondye Mèt la te di Seyè mwen an: Chita la sou bò dwat mwen,');
INSERT INTO `bible_verses_hcv` VALUES ('25823', '42', '20', '43', 'jouk tan mwen fè lènmi yo tounen yon ti ban pou lonje pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25824', '42', '20', '44', 'Si David rele Kris la Seyè, ki jan pou Kris la ta ka pitit pitit li?');
INSERT INTO `bible_verses_hcv` VALUES ('25825', '42', '20', '45', 'Lè sa a, tout pèp la t\'ap koute Jezi. Li di disip li yo:');
INSERT INTO `bible_verses_hcv` VALUES ('25826', '42', '20', '46', 'Pran prekosyon nou avèk dirèktè lalwa yo. Yo renmen pwonmennen avèk rad long yo; yo renmen moun bese tèt yo jouk atè pou di yo bonjou sou plas piblik; lè y\' al nan sinagòg, yo toujou ap chache pou yo chita kote pou tout moun ka wè yo; nan resepsyon yo chache pi bon plas la.');
INSERT INTO `bible_verses_hcv` VALUES ('25827', '42', '20', '47', 'Se piye y\'ap piye pòv vèv yo, anmenmtan y\'ap plede fè lapriyè byen long pou parèt pi bon. Chatiman moun sa yo pral pi rèd.');
INSERT INTO `bible_verses_hcv` VALUES ('25828', '42', '21', '1', '¶ Jezi pwonmennen je l\' toupatou nan tanp lan, epi li wè moun rich yo ki t\'ap mete lajan nan bwat kote yo mete ofrann nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('25829', '42', '21', '2', 'Li wè yon pòv vèv tou ki t\'ap mete de ti kòb kwiv.');
INSERT INTO `bible_verses_hcv` VALUES ('25830', '42', '21', '3', 'Li di: Sa m\'ap di nou la a, se vre wi: pòv vèv sa a bay plis pase tout lòt moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25831', '42', '21', '4', 'Paske, tout moun sa yo, se sa yo pa bezwen yo mete nan bwat la; men li menm, nan tout mizè li, li bay tou sa l\' te gen pou l\' viv.');
INSERT INTO `bible_verses_hcv` VALUES ('25832', '42', '21', '5', '¶ Te gen kèk moun ki t\'ap pale sou tanp lan; yo t\'ap di jan li te byen dekore avèk bèl wòch li yo ansanm ak tout bèl bagay moun te ofri bay Bondye. Lè sa a, Jezi di:');
INSERT INTO `bible_verses_hcv` VALUES ('25833', '42', '21', '6', 'Nou wè tout bagay sa yo, yon jou, p\'ap gen de wòch k\'ap kanpe yonn sou lòt. Tou sa pral kraze nèt vide atè.');
INSERT INTO `bible_verses_hcv` VALUES ('25834', '42', '21', '7', 'Yo mande li: Mèt, kilè sa va rive? Kisa ki va fè nou konnen lè tout bagay sa yo prèt pou rive?');
INSERT INTO `bible_verses_hcv` VALUES ('25835', '42', '21', '8', 'Jezi di yo: Atansyon pou pesonn pa twonpe nou. Paske, plizyè moun va vin sou non mwen, y\'a di se yo menm ki Kris la, ou ankò jou a rive! Pa koute yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25836', '42', '21', '9', 'Lè n\'a pran nouvèl lagè ak revolisyon k\'ap fèt, nou pa bezwen pè. Fòk bagay sa yo rive anvan. Men, se p\'ap ankò lafen an sa.');
INSERT INTO `bible_verses_hcv` VALUES ('25837', '42', '21', '10', 'Li di yo ankò: Yon pèp va goumen ak yon lòt pèp; yon peyi va atake yon lòt peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('25838', '42', '21', '11', 'Va gen gwo tranblemanntè. Nan divès kote va gen grangou ak epidemi. Lè sa a, va gen bagay terib ak gwo kokenn chenn siy k\'ap parèt nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('25839', '42', '21', '12', 'Men anvan tou sa, y\'ap arete nou, y\'ap maltrete nou; y\'ap trennen nou nan sinagòg pou yo jije nou; y\'ap mete nou nan prizon, y\'ap fè nou konparèt devan wa ak chèf gouvènman poutèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25840', '42', '21', '13', 'Se va yon bèl okazyon pou nou kanpe pale verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('25841', '42', '21', '14', 'Mete sa byen nan tèt nou: nou pa bezwen bat tèt nou pou nou konnen davans ki jan nou pral fè defans nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25842', '42', '21', '15', 'Se mwen menm ki va mete pawòl nan bouch nou, ki va ban nou konprann. Konsa, nan moun ki nan kont avèk nou yo, yo yonn p\'ap ka kenbe tèt ak nou, ni yo p\'ap kapab demanti sa n\'a di.');
INSERT INTO `bible_verses_hcv` VALUES ('25843', '42', '21', '16', 'Lè sa a, se papa nou ak manman nou, frè nou, pwòp fanmi nou ak bon zanmi nou ki va denonse nou, y\'ap fè touye anpil nan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25844', '42', '21', '17', 'Tout moun pral rayi nou poutèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25845', '42', '21', '18', 'Men, pa yon grenn cheve nan tèt nou p\'ap pèdi.');
INSERT INTO `bible_verses_hcv` VALUES ('25846', '42', '21', '19', 'Kenbe fèm, se konsa n\'a sove lavi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25847', '42', '21', '20', '¶ Lè n\'a wè yon bann lame ap sènen lavil Jerizalèm toupatou, n\'a konnen lè sa a yo prèt pou kraze l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('25848', '42', '21', '21', 'Wi, lè sa a tout moun ki nan peyi Jide, se sove al nan mòn; moun ki nan mitan lavil Jerizalèm, se kouri met deyò. Moun ki nan jaden p\'ap bezwen antre lavil.');
INSERT INTO `bible_verses_hcv` VALUES ('25849', '42', '21', '22', 'Jou sa yo, se va Jou Chatiman, lè tou sa ki te ekri nan Liv la pral rive.');
INSERT INTO `bible_verses_hcv` VALUES ('25850', '42', '21', '23', 'Lè sa a, se p\'ap ti lapenn pou fanm ansent ak nouris yo, paske va gen yon gwo dezolasyon nan peyi a: kòlè Bondye pral tonbe sou pèp sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25851', '42', '21', '24', 'Y\'ap touye yo ak nepe, y\'ap mete men sou yo, y\'ap depòte yo nan tout lòt peyi. Pou lavil Jerizalèm lan menm, moun lòt nasyon yo gen pou yo foule l\' anba pye yo, jouk tan dèle yo ba yo a va bout.');
INSERT INTO `bible_verses_hcv` VALUES ('25852', '42', '21', '25', 'Gen siy ki pou parèt nan solèy, nan lalin ak nan zetwal yo. Sou latè menm, tout pèp yo pral pran tranble, yo p\'ap konn sa pou yo fè devan gwo bri lanmè a ap fè ak lanm li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25853', '42', '21', '26', 'Gen moun k\'ap mouri tèlman y\'ap pè lè y\'a chonje malè ki pral rive sou tout latè, paske pouvwa ki nan syèl yo va tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('25854', '42', '21', '27', 'Lè sa a, y\'a wè m\', mwen menm, Moun Bondye voye nan lachè a, ap vini nan yon nwaj, avèk anpil pouvwa, nan mitan yon bann bèl bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('25855', '42', '21', '28', 'Lè bagay sa yo va kòmanse rive, leve kanpe, leve tèt nou, paske Bondye p\'ap lwen vin delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25856', '42', '21', '29', '¶ Epi Jezi di yo yon parabòl: Gade pye fig frans lan ak tout lòt pyebwa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25857', '42', '21', '30', 'Lè nou wè yo kòmanse ap boujonnen, nou tou konnen lete sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25858', '42', '21', '31', 'Menm jan an tou, lè n\'a wè bagay sa yo rive, nou mèt konnen Gouvènman Bondye ki Wa a toupre.');
INSERT INTO `bible_verses_hcv` VALUES ('25859', '42', '21', '32', 'Sa m\'ap di nou la a, se vre wi: gen moun k\'ap viv koulye a ki p\'ap gen tan mouri anvan tout bagay sa yo rive.');
INSERT INTO `bible_verses_hcv` VALUES ('25860', '42', '21', '33', 'Syèl la ak tout tè a va pase, men pawòl mwen yo p\'ap janm pase.');
INSERT INTO `bible_verses_hcv` VALUES ('25861', '42', '21', '34', 'Pran prekosyon nou, pa kite banbòch, bweson ak traka lavi sa a chaje tèt nou pou jou a pa rive sou nou lè n\' pa ta kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('25862', '42', '21', '35', 'Paske, jou sa a ap tonbe tankou yon privye sou tout moun ki rete sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('25863', '42', '21', '36', 'Pa kite dòmi pran nou, lapriyè tout tan; konsa n\'a gen fòs pou n\' chape anba tou sa ki gen pou rive, pou n\' ka kanpe dwat devan Moun Bondye voye nan lachè a.');
INSERT INTO `bible_verses_hcv` VALUES ('25864', '42', '21', '37', 'Tout lajounen Jezi te nan tanp lan, li t\'ap moutre moun yo anpil bagay. Men, lè solèy fin kouche, li te konn soti al pase nwit sou mòn Oliv la.');
INSERT INTO `bible_verses_hcv` VALUES ('25865', '42', '21', '38', 'Chak maten, byen bonè, tout pèp la te konn al jwenn li nan tanp lan pou tande sa l\' t\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('25866', '42', '22', '1', '¶ Fèt Pen san ledven yo, ki vle di fèt Delivrans jwif yo, te prèt pou rive.');
INSERT INTO `bible_verses_hcv` VALUES ('25867', '42', '22', '2', 'Chèf prèt yo ak dirèktè lalwa yo t\'ap chache yon riz pou yo fè touye Jezi, paske yo te pè pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('25868', '42', '22', '3', 'Lè sa a, Satan antre nan tèt Jida yo te rele Iskariòt la, yonn nan douz disip yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25869', '42', '22', '4', 'Jida al jwenn chèf prèt yo ak chèf gad ki t\'ap veye tanp lan. Li di yo ki jan li ta ka fè yo pran Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25870', '42', '22', '5', 'Yo pa t\' manke kontan, yo pwomèt pou yo ba l\' lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('25871', '42', '22', '6', 'Li tonbe dakò ak yo. Se konsa Jida t\'ap chache yon bon okazyon pou l\' te fè yo pran Jezi san foul la pa konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('25872', '42', '22', '7', '¶ Jou fèt Pen san ledven an te rive; se jou sa a pou yo te touye ti mouton yo pou manje Delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('25873', '42', '22', '8', 'Jezi voye Pyè ak Jan, li di yo konsa: Ale pare manje Delivrans lan pou n\' kapab manje li.');
INSERT INTO `bible_verses_hcv` VALUES ('25874', '42', '22', '9', 'Yo mande li: Ki bò ou ta vle nou pare li?');
INSERT INTO `bible_verses_hcv` VALUES ('25875', '42', '22', '10', 'Li di yo: Gade. Lè n\'a antre lavil la, n\'a kontre ak yon nonm k\'ap pote yon krich dlo; swiv li jouk nan kay kote la antre a.');
INSERT INTO `bible_verses_hcv` VALUES ('25876', '42', '22', '11', 'N\'a di mèt kay la: Mèt la voye mande ou kote pyès kay pou l\' manje manje Delivrans lan avèk disip li yo?');
INSERT INTO `bible_verses_hcv` VALUES ('25877', '42', '22', '12', 'Lè sa a la moutre nou yon gwo chanm anwo kay la, tou pare, tou meble. Se la n\'a pare manje Delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('25878', '42', '22', '13', 'Yo pati, yo jwenn tout bagay jan l\' te di yo a. Epi yo pare manje Delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('25879', '42', '22', '14', 'Lè lè a rive, Jezi chita bò tab la avèk apòt yo pou manje.');
INSERT INTO `bible_verses_hcv` VALUES ('25880', '42', '22', '15', 'Li di yo: Mwen pa t\' manke anvi manje manje Delivrans sa a avè n\' anvan m\' al soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('25881', '42', '22', '16', 'Paske, m\'ap di nou sa: mwen p\'ap janm manje l\' ankò jouk jou la pran sans li nèt vre nan peyi kote Bondye Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25882', '42', '22', '17', 'Apre sa, li pran yon gode, li di Bondye mèsi, epi l\' di: Men gode sa a, separe l\' bay chak moun nan nou;');
INSERT INTO `bible_verses_hcv` VALUES ('25883', '42', '22', '18', 'paske, m\'ap di nou sa, depi koulye a mwen p\'ap bwè diven ankò jouk lè Bondye va vin pran pouvwa a nan men li.');
INSERT INTO `bible_verses_hcv` VALUES ('25884', '42', '22', '19', 'Apre sa, li pran pen, li di Bondye mèsi, li kase li. Li ba yo l\', epi li di yo: Sa se kò mwen. Se mwen menm ki bay li pou nou. Se pou nou fè sa pou nou ka toujou chonje mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25885', '42', '22', '20', 'Menm jan an tou, apre yo fin manje, li ba yo gode diven an. Li di yo: Gode sa a, se nouvo kontra Bondye pase ak moun. Se avèk san m\' ki koule pou nou an li siyen l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('25886', '42', '22', '21', '¶ Men gade! Moun k\'ap trayi m\' lan, li la bò tab la ansanm ak mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('25887', '42', '22', '22', 'Moun Bondye voye nan lachè a pral mouri jan Bondye te vle l\' la, se vre. Men, malè pou moun ki trayi l\' la!');
INSERT INTO `bible_verses_hcv` VALUES ('25888', '42', '22', '23', 'Latou, yonn pran mande lòt kilès nan yo la a ki pral fè bagay sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25889', '42', '22', '24', 'Epi yon gwo diskisyon leve nan mitan disip yo. Yo te vle konnen kilès nan yo ki te dwe pase pou pi grannèg.');
INSERT INTO `bible_verses_hcv` VALUES ('25890', '42', '22', '25', 'Jezi di yo: Nan tout peyi, wa se kòmande yo kòmande, moun ki chèf fè nou rele yo Bon papa.');
INSERT INTO `bible_verses_hcv` VALUES ('25891', '42', '22', '26', 'Men pou nou menm, se pa konsa pou sa ye. Okontrè, sak pi grannèg nan mitan nou an, se pou l\' tankou pi piti a; sa k\'ap kòmande a, se pou l\' tankou sa k\'ap sèvi a.');
INSERT INTO `bible_verses_hcv` VALUES ('25892', '42', '22', '27', 'Kilès ki pi grannèg: moun ki chita bò tab la, osinon moun k\'ap sèvi l\' la? Moun ki chita bò tab la, pa vre? Tansèlman, mwen menm mwen nan mitan nou tankou moun k\'ap sèvi a.');
INSERT INTO `bible_verses_hcv` VALUES ('25893', '42', '22', '28', 'Nou menm, nou se moun ki kenbe fèm avè m\' nan tout tribilasyon mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25894', '42', '22', '29', 'Se poutèt sa, menm jan Papa a te ban m\' dwa pou m\' gouvènen nan peyi kote li wa a, mwen menm tou, m\'ap ban nou dwa sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25895', '42', '22', '30', 'N\'a manje, n\'a bwè sou tab ansanm avè m\' sou govènman mwen an. M\'a mete nou chita sou bèl fotèy pou nou jije douz branch fanmi Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('25896', '42', '22', '31', 'Simon, Simon, koute: Satan mande pouvwa pou l\' pase nou tout nan laye, tankou grenn y\'ap vannen.');
INSERT INTO `bible_verses_hcv` VALUES ('25897', '42', '22', '32', 'Men, mwen lapriyè pou ou, Simon, pou konfyans ou nan Bondye pa febli. Ou menm, lè wa tounen vin jwenn mwen, bay frè ou yo fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('25898', '42', '22', '33', 'Pyè di li: Mèt, mwen pare pou m\' al nan prizon avè ou, pou m\' mouri menm avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25899', '42', '22', '34', 'Jezi reponn li: Pyè, tande sa m\'ap di ou: kòk p\'ap gen tan chante jòdi a, w\'ap di ou pa konnen m\' pandan twa fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('25900', '42', '22', '35', 'Jezi di yo ankò: Lè m\' te voye nou san lajan, san manje, san soulye, èske nou te manke kichòy? Yo reponn li: Nou pa t\' manke anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('25901', '42', '22', '36', 'Li di yo: Bon, koulye a, moun ki gen yon lajan, se pou l\' pran l\'; sa ki gen manje se pou l\' pran l\' tou. Moun ki pa gen nepe, se pou l\' vann rad li pou l\' achte yonn.');
INSERT INTO `bible_verses_hcv` VALUES ('25902', '42', '22', '37', 'Paske, tande byen sa m\'ap di nou: pawòl ki te ekri a, fòk li rive vre nan lavi mwen: Yo mete l\' ansanm ak mechan yo. Wi, sa ki ekri sou mwen an pral rive.');
INSERT INTO `bible_verses_hcv` VALUES ('25903', '42', '22', '38', 'Disip yo di li: Mèt, men de nepe. Li di yo: Sa kont.');
INSERT INTO `bible_verses_hcv` VALUES ('25904', '42', '22', '39', '¶ Apre sa, Jezi soti, li al mòn Oliv la, jan l\' te konn fè a. Disip yo swiv li.');
INSERT INTO `bible_verses_hcv` VALUES ('25905', '42', '22', '40', 'Lè l\' rive, li di yo: Lapriyè pou n\' pa tonbe anba tantasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('25906', '42', '22', '41', 'Epi li kite yo, li al pi devan, distans yon moun kab voye yon wòch konsa. Li mete ajenou, li pran lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('25907', '42', '22', '42', 'Li di: Papa, si ou vle, tanpri, wete gode soufrans sa a devan je mwen. Men, se pa volonte m\' ki pou fèt, se volonte pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('25908', '42', '22', '43', '[ Lè sa a, yon zanj Bondye soti nan syèl la parèt devan li. Li te vin bay Jezi fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('25909', '42', '22', '44', 'Kè Jezi te sere anpil, li t\'ap lapriyè pi rèd. Swe t\'ap koule sou li tonbe atè tankou gwo degout san.]');
INSERT INTO `bible_verses_hcv` VALUES ('25910', '42', '22', '45', 'Apre li fin lapriyè, li leve, li vin bò kot disip yo; li jwenn yo ap dòmi sitèlman yo te nan lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('25911', '42', '22', '46', 'Li di yo: Poukisa n\'ap dòmi konsa? Leve non, lapriyè pou n\' pa tonbe anba tantasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('25912', '42', '22', '47', '¶ Jezi t\'ap pale toujou lè yon bann moun vin rive. Jida, yonn nan douz disip yo, t\'ap mache devan. Li pwoche bò kot Jezi pou l\' bo li.');
INSERT INTO `bible_verses_hcv` VALUES ('25913', '42', '22', '48', 'Men, Jezi di li: Jida, se avèk yon bo w\'ap trayi Moun Bondye voye nan lachè a?');
INSERT INTO `bible_verses_hcv` VALUES ('25914', '42', '22', '49', 'Moun ki te avèk Jezi yo, lè yo wè sak t\'apral rive, yo mande li: Mèt, èske nou mèt voye kout nepe?');
INSERT INTO `bible_verses_hcv` VALUES ('25915', '42', '22', '50', 'Yonn ladan yo gen tan pote domestik granprèt la yon kou, li koupe zòrèy dwat li.');
INSERT INTO `bible_verses_hcv` VALUES ('25916', '42', '22', '51', 'Men, Jezi di yo: Non. Ase. Li manyen zòrèy nonm lan, li geri li.');
INSERT INTO `bible_verses_hcv` VALUES ('25917', '42', '22', '52', 'Apre sa, Jezi pale ak chèf prèt yo, chèf lagad tanp lan ansanm ak chèf fanmi yo ki te vin pran li. Li di yo: Nou vin dèyè m\' ak nepe epi baton, tankou si m\' te yon ansasen.');
INSERT INTO `bible_verses_hcv` VALUES ('25918', '42', '22', '53', 'Toulejou mwen te la avèk nou nan tanp lan, nou pa t\' chache arete mwen. Men koulye a, se jou pa n\', se jou pouvwa ki travay nan fènwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25919', '42', '22', '54', '¶ Yo arete Jezi, yo mennen li ale. Yo kondi l\' kay granprèt la. Pyè t\'ap swiv yo yon ti jan lwen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25920', '42', '22', '55', 'Yo te limen yon dife nan mitan lakou a. Pyè al chita nan mitan moun ki te bò dife a.');
INSERT INTO `bible_verses_hcv` VALUES ('25921', '42', '22', '56', 'Yon sèvant wè Pyè chita bò dife a; li fiske je l\' sou li, li di: Nonm sa a te avèk li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25922', '42', '22', '57', 'Men, Pyè demanti l\', li di: Madanm, mwen pa konnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('25923', '42', '22', '58', 'Yon kadè apre, yon lòt wè l\', epi l\' di: Ou menm tou, ou fè pati moun sa yo. Pyè di: Non, monchè, mwen pa fè pati moun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25924', '42', '22', '59', 'Apre yon bon ti moman, yon lòt di l\' ankò: Men wi, nonm sa a te avè l\'. Se moun Galile li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('25925', '42', '22', '60', 'Pyè reponn li: Monchè, mwen pa konnen sa ou ap di la a. Menm lè a, antan li t\'ap pale toujou, yon kòk pran chante.');
INSERT INTO `bible_verses_hcv` VALUES ('25926', '42', '22', '61', 'Jezi vire, li gade Pyè, epi Pyè vin chonje pawòl Seyè a te di l\': Jòdi a, kòk p\'ap gen tan chante, w\'ap di ou pa konnen mwen pandan twa fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('25927', '42', '22', '62', 'Pyè soti, epi li tonbe kriye jouk li pa t\' kapab ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('25928', '42', '22', '63', '¶ Mesye ki t\'ap veye Jezi yo t\'ap pase l\' nan rizib. Yo t\'ap ba l\' kou.');
INSERT INTO `bible_verses_hcv` VALUES ('25929', '42', '22', '64', 'Yo te bouche je l\', yo t\'ap mande li: Ki moun ki ba ou kou sa a? Devinen?');
INSERT INTO `bible_verses_hcv` VALUES ('25930', '42', '22', '65', 'Epi yo t\'ap di l\' anpil lòt jouman ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('25931', '42', '22', '66', 'Lè l\' fin fè jou, tout chèf fanmi yo, chèf prèt yo ansanm ak dirèktè lalwa yo reyini. Yo fè mennen Jezi devan Gran Konsèy jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25932', '42', '22', '67', 'Yo mande li: Manyè di nou: èske se ou ki Kris la? Jezi reponn yo: Si m\' reponn nou, nou p\'ap vle kwè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25933', '42', '22', '68', 'Si m\' poze nou yon keksyon, nou p\'ap vle reponn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('25934', '42', '22', '69', 'Men, depi jòdi a, Moun Bondye voye nan lachè a pral chita sou bò dwat Bondye ki gen pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25935', '42', '22', '70', 'Yo tout di li: Ou se pitit Bondye a, pa vre? Li reponn yo: Apa nou di li. Wi, se sa mwen ye menm.');
INSERT INTO `bible_verses_hcv` VALUES ('25936', '42', '22', '71', 'Lè sa a yo di: Sa nou bezwen temwen ankò fè. Nou menm nou fèk tande pawòl ki soti nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('25937', '42', '23', '1', '¶ Tout bann moun yo leve, yo mennen Jezi devan Pilat.');
INSERT INTO `bible_verses_hcv` VALUES ('25938', '42', '23', '2', 'Rive la, yo pran depoze plent sou do l\', yo di konsa: Nou jwenn nonm sa a ap moute tèt pèt la. L\'ap di yo pou yo pa peye Seza lajan taks yo. Li menm rive pretann se Kris la li ye, yon wa.');
INSERT INTO `bible_verses_hcv` VALUES ('25939', '42', '23', '3', 'Pilat mande li: Eske ou se wa jwif yo? Jezi reponn li: Se ou ki di li.');
INSERT INTO `bible_verses_hcv` VALUES ('25940', '42', '23', '4', 'Pilat di chèf prèt yo ak foul moun yo: Mwen pa wè ankenn rezon pou m\' kondannen nonm sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25941', '42', '23', '5', 'Men, yo kenbe la avè l\', yo di: L\'ap moute tèt pèp la ak pawòl l\'ap di yo. Li kòmanse travay sa a depi nan peyi Galilye, li pase nan tout peyi Jide a, li rive jouk isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('25942', '42', '23', '6', 'Lè Pilat tande sa, li mande yo si Jezi se moun Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('25943', '42', '23', '7', 'Aprann Pilat aprann Jezi te soti nan rejyon ki te sou kòmandman Ewòd la, li voye Jezi bay Ewòd ki t\'ap pase kèk jou lavil Jerizalèm lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('25944', '42', '23', '8', 'Ewòd pa t\' manke kontan lè li wè Jezi. Depi lontan li te konn tande pale sou li, li te anvi kontre avè l\'. Li te kwè li tapral wè Jezi fè kèk mirak.');
INSERT INTO `bible_verses_hcv` VALUES ('25945', '42', '23', '9', 'Li poze l\' anpil keksyon, men Jezi pa reponn li anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('25946', '42', '23', '10', 'Chèf prèt yo ak dirèktè lalwa yo te la. Yo t\'ap depoze anpil gwo plent kont Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25947', '42', '23', '11', 'Ewòd menm ansanm ak tout gad li yo t\'ap pase Jezi nan rizib. Yo mete l\' nan yon wonn tenten. Yo mete yon bèl rad sou li; epi yo voye l\' tounen bay Pilat.');
INSERT INTO `bible_verses_hcv` VALUES ('25948', '42', '23', '12', 'Pilat ak Ewòd te lènmi anvan sa. Menm jou sa a yo vin zanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('25949', '42', '23', '13', '¶ Pilat sanble chèf prèt yo, tout otorite yo ansanm ak pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('25950', '42', '23', '14', 'Li di yo: Nou mennen nonm sa a ban mwen. Nou fè m\' konprann l\'ap moute tèt pèp la. Mwen menm, mwen poze l\' keksyon devan nou, mwen pa janm jwenn li koupab. Li pa fè ankenn nan move zak n\'ap plede di l\' fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25951', '42', '23', '15', 'Ewòd pa jwenn li koupab non plis. Men li voye l\' tounen ban mwen. Nonm sa a pa fè anyen ki merite lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('25952', '42', '23', '16', 'Mwen pral fè yo bat li byen bat, apre sa m\'a lage li.');
INSERT INTO `bible_verses_hcv` VALUES ('25953', '42', '23', '17', '[ Pou chak fèt Delivrans, Pilat te blije lage yon prizonye ba yo.]');
INSERT INTO `bible_verses_hcv` VALUES ('25954', '42', '23', '18', 'Yo tout pran rele ansanm: Touye nonm sa a, lage Barabas ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('25955', '42', '23', '19', 'Barabas sa a, se te yon nonm ki te nan prizon poutèt lèzam li te pran kont gouvènman an epi pou yon moun li te touye nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('25956', '42', '23', '20', 'Pilat menm te vle lage Jezi. Li pale ak foul moun yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('25957', '42', '23', '21', 'Men yo rele: Kloure l\' sou yon kwa! Kloure l\' sou yon kwa!');
INSERT INTO `bible_verses_hcv` VALUES ('25958', '42', '23', '22', 'Yon twazyèm fwa ankò, Pilat di yo: Manyè di m\' ki move zak li fè konsa? Mwen menm, mwen pa jwenn anyen nan nonm sa a ki merite lanmò. Mwen pa di nou mwen pral fè bat li byen bat, apre sa m\'a lage li?');
INSERT INTO `bible_verses_hcv` VALUES ('25959', '42', '23', '23', 'Men, yo pran rele pi fò, yo pèsiste ap mande pou yo kloure Jezi sou yon kwa. Yo sitèlman rele, Pilat ba yo gany.');
INSERT INTO `bible_verses_hcv` VALUES ('25960', '42', '23', '24', 'Se konsa Pilat pran desizyon pou l\' ba yo sa yo te mande a.');
INSERT INTO `bible_verses_hcv` VALUES ('25961', '42', '23', '25', 'Li lage moun pèp la te vle a, nonm ki te nan prizon pou konplo ak krim lan. Epi Pilat renmèt yo Jezi pou yo te fè li sa yo te vle a.');
INSERT INTO `bible_verses_hcv` VALUES ('25962', '42', '23', '26', '¶ Antan sòlda yo t\'ap mennen Jezi ale, yo kontre Simon, yon moun peyi Sirèn. Li te soti nan jaden. Yo pran msye, yo chaje l\' anba kwa a pou l\' pote li dèyè Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25963', '42', '23', '27', 'Yon bann moun nan pèp la t\'ap swiv Jezi. Te gen kèk fanm la tou ki t\'ap kriye, ki t\'ap plenn sò li.');
INSERT INTO `bible_verses_hcv` VALUES ('25964', '42', '23', '28', 'Jezi vire gade yo, li di yo konsa: Nou menm, medam lavil Jerizalèm, pa kriye pou mwen tande; kriye pou tèt pa nou ak tout pitit nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25965', '42', '23', '29', 'Gen jou k\'ap vin dèyè; lè sa a y\'a di: benediksyon pou fanm ki pa kapab fè pitit, pou fanm ki pa t\' janm fè pitit, pou fanm ki pa janm bay pitit tete.');
INSERT INTO `bible_verses_hcv` VALUES ('25966', '42', '23', '30', 'Lè sa a, tout moun va di mòn yo: Tonbe sou nou! Y\'a mande mòn yo: Kouvri nou!');
INSERT INTO `bible_verses_hcv` VALUES ('25967', '42', '23', '31', 'Paske, si se sa yo fè bwa vèt la, kisa yo p\'ap fè bwa chèch la?');
INSERT INTO `bible_verses_hcv` VALUES ('25968', '42', '23', '32', '¶ Yo mennen de lòt moun, de krimenèl pou yo touye ansanm ak Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25969', '42', '23', '33', 'Lè yo rive kote yo rele Zo bwa Tèt la, yo kloure Jezi sou kwa a. Yo kloure de krimenèl yo sou de lòt kwa, yonn chak bò li.');
INSERT INTO `bible_verses_hcv` VALUES ('25970', '42', '23', '34', 'Jezi di: Papa, padonnen yo. Yo pa konnen sa y\'ap fè. Sòlda yo tire osò pou separe rad li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25971', '42', '23', '35', 'Pèp la te kanpe la ap gade. Chèf yo t\'ap pase Jezi nan rizib, yo t\'ap di: Gade! Li sove lòt moun; si se Kris la li ye, moun Bondye chwazi a, se pou l\' sove tèt pa l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25972', '42', '23', '36', 'Sòlda yo t\'ap pase l\' nan betiz tou. Yo pwoche bò kote l\', yo ba l\' venèg pou l\' bwè,');
INSERT INTO `bible_verses_hcv` VALUES ('25973', '42', '23', '37', 'epi yo di li: Si ou se wa jwif yo, se pou ou sove tèt ou ou menm!');
INSERT INTO `bible_verses_hcv` VALUES ('25974', '42', '23', '38', 'Men sak te ekri sou tèt kwa a: Nonm sa a se wa jwif yo li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('25975', '42', '23', '39', 'Yonn nan krimenèl yo te kloure sou kwa yo t\'ap joure li. Li t\'ap di li: Se pa ou ki Kris la? Sove tèt ou non, epi sove nou ansanm avè ou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('25976', '42', '23', '40', 'Men lòt la reprann li, li di li: Gen lè ou pa pè Bondye, ou menm ki anba menm kondannasyon avèk li a?');
INSERT INTO `bible_verses_hcv` VALUES ('25977', '42', '23', '41', 'Pou nou menm se jistis, paske nou resevwa sa nou merite pou krim nou fè. Men li menm, li pa fè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('25978', '42', '23', '42', 'Epi li di Jezi: Chonje m\' wi lè wa vin pran gouvènman an nan men ou!');
INSERT INTO `bible_verses_hcv` VALUES ('25979', '42', '23', '43', 'Jezi reponn li: Sa m\'ap di ou la, se vre wi: Jòdi a ou pral avè m\' nan paradi.');
INSERT INTO `bible_verses_hcv` VALUES ('25980', '42', '23', '44', '¶ Li te midi konsa lè solèy la sispann klere sou tout peyi a jouk vè twazè nan apremidi.');
INSERT INTO `bible_verses_hcv` VALUES ('25981', '42', '23', '45', 'Rido ki te nan tanp lan chire fè de moso.');
INSERT INTO `bible_verses_hcv` VALUES ('25982', '42', '23', '46', 'Jezi rele byen fò, li di: Papa, m\' ap renmèt lespri mwen nan men ou. Apre l\' fin di pawòl sa yo, li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('25983', '42', '23', '47', 'Lè kaptenn lame a wè sak te rive, li fè lwanj Bondye, epi li di: Se vre wi. Nonm sa a te inonsan.');
INSERT INTO `bible_verses_hcv` VALUES ('25984', '42', '23', '48', 'Tout moun ki te vini an foul pou asiste espektak sa a te wè sak te rive. Yo tounen al lakay yo, yo t\'ap bat lestonmak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('25985', '42', '23', '49', 'Tout zanmi Jezi yo te rete yon ti jan lwen ansanm ak fanm ki t\'ap mache avè l\' yo depi nan peyi Galile. Yo tout t\'ap gade sak t\'ap pase.');
INSERT INTO `bible_verses_hcv` VALUES ('25986', '42', '23', '50', '¶ Te gen yon jwif ki te rele Jozèf, moun lavil Arimate. Se te yon bon gason ki te mache dwat devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('25987', '42', '23', '51', 'Li t\'ap tann kilè Bondye t\'ap vin pran pouvwa a nan men li. Li te fè pati Gran Konsèy jwif yo, men li pa t\' dakò ak sa lòt yo te fè ni ak sa yo te deside.');
INSERT INTO `bible_verses_hcv` VALUES ('25988', '42', '23', '52', 'Jozèf al lakay Pilat, li mande kò Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25989', '42', '23', '53', 'Apre sa, li al desann kò a sou kwa a, li vlope l\' nan yon bèl dra blan, epi li mete l\' nan yon kavo yo te fouye nan wòch. Se te yon kavo tou nèf: yo pa t\' ankò janm mete pesonn ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('25990', '42', '23', '54', 'Se te yon jou vandredi, repo a tapral kòmanse.');
INSERT INTO `bible_verses_hcv` VALUES ('25991', '42', '23', '55', 'Medam ki t\'ap mache avèk Jezi depi nan peyi Galile yo te ale ansanm ak Jozèf. Yo wè kavo a, yo wè ki jan yo te mete kò Jezi ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('25992', '42', '23', '56', 'Apre sa, yo tounen lakay yo, y\' al pare lwil santi bon ak odè pou benyen kò a. Men, jou repo a yo pa t\' fè anyen, jan lalwa Moyiz te vle l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('25993', '42', '24', '1', '¶ Nan dimanch maten, byen bonè, medam yo ale nan kavo a. Yo te pote lwil santi bon yo te pare pou benyen kò a.');
INSERT INTO `bible_verses_hcv` VALUES ('25994', '42', '24', '2', 'Yo jwenn wòch ki te fèmen kavo a te woule byen lwen soti devan bouch kavo a.');
INSERT INTO `bible_verses_hcv` VALUES ('25995', '42', '24', '3', 'Yo antre, men yo pa jwenn kò Seyè Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('25996', '42', '24', '4', 'Yo te la konsa, yo pa t\' konn sa pou yo te fè lè de moun parèt devan yo ak rad yo byen klere.');
INSERT INTO `bible_verses_hcv` VALUES ('25997', '42', '24', '5', 'Medam yo te pè anpil. Yo bese tèt yo atè; men de moun yo di yo konsa: Poukisa n\'ap chache moun vivan an nan mitan mò yo?');
INSERT INTO `bible_verses_hcv` VALUES ('25998', '42', '24', '6', '(Li pa isit; li leve soti vivan nan lanmò.) Chonje sa l\' te di nou lè l\' te Galile a:');
INSERT INTO `bible_verses_hcv` VALUES ('25999', '42', '24', '7', 'Moun Bondye voye nan lachè a gen pou tonbe anba men pechè yo; yo gen pou yo kloure l\' sou yon kwa. Men, sou twa jou l\'ap leve soti vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26000', '42', '24', '8', 'Yo vin chonje pawòl Jezi te di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26001', '42', '24', '9', 'Yo soti kite kavo a, y\' al rakonte onz disip yo ak lòt moun yo tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26002', '42', '24', '10', 'Men non medam yo: se te Mari, moun Magdala a, Jan ak Mari, manman Jak. Te gen lòt fanm avèk yo tou. Yo menm tou, yo te rakonte apòt yo menm bagay la.');
INSERT INTO `bible_verses_hcv` VALUES ('26003', '42', '24', '11', 'Men, apòt yo te pran sa medam yo t\'ap di a pou istwa san sans, yo pa t\' kwè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26004', '42', '24', '12', 'Lè sa a, Pyè leve, li kouri al nan kavo a. Li bese, li wè dra mò a sèlman. Apre sa, li tounen lakay li. Li te sezi anpil pou sak te rive a.');
INSERT INTO `bible_verses_hcv` VALUES ('26005', '42', '24', '13', '¶ Menm jou sa a, te gen de disip ki tapral nan yon bouk yo rele Emayis. Bouk la te yon ti distans onz kilomèt konsa ak lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('26006', '42', '24', '14', 'De disip yo t\'ap koze sou tou sa ki te pase.');
INSERT INTO `bible_verses_hcv` VALUES ('26007', '42', '24', '15', 'Yo t\'ap pale, yo t\'ap diskite yonn ak lòt. Lè sa a, Jezi pwoche bò kote yo, li tanmen fè wout ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26008', '42', '24', '16', 'Yo te wè l\', men te gen kichòy ki te anpeche yo rekonèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('26009', '42', '24', '17', 'Li di yo: Sou kisa n\'ap pale konsa antan n\'ap mache a? Yo rete yo kanpe tou tris.');
INSERT INTO `bible_verses_hcv` VALUES ('26010', '42', '24', '18', 'Yonn ladan yo ki te rele Kleopas reponn li: Gen lè ou se sèl moun k\'ap viv lavil Jerizalèm ki pa konn sak te rive nan senmenn ki sot pase a?');
INSERT INTO `bible_verses_hcv` VALUES ('26011', '42', '24', '19', 'Li di yo: Ki sak te rive konsa? Yo reponn li: Tou sak te rive Jezi, moun Nazarèt la. Nonm sa a te yon gwo pwofèt devan Bondye ak devan tout pèp la: li te fè anpil bèl bagay epi li te pale byen.');
INSERT INTO `bible_verses_hcv` VALUES ('26012', '42', '24', '20', 'Enben, chèf prèt yo ak otorite nou yo fè yo kondannen l\' amò, epi yo kloure l\' sou yon kwa.');
INSERT INTO `bible_verses_hcv` VALUES ('26013', '42', '24', '21', 'Nou te gen espwa se li menm ki t\'ap vin delivre pep Izrayèl la. Men, jòdi a fè twa jou depi bagay sa yo pase.');
INSERT INTO `bible_verses_hcv` VALUES ('26014', '42', '24', '22', 'Fòk nou di ou tou gen kèk fanm nan gwoup nou an ki fè nou byen sezi. Yo te al nan kavo a granmaten jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('26015', '42', '24', '23', 'Men, yo pa jwenn kò a. Yo tounen vin rakonte te gen zanj Bondye ki te parèt devan yo, ki te di yo li vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('26016', '42', '24', '24', 'Gen kèk zanmi nou yo ki al nan kavo a tou. Yo jwenn tout bagay jan medam yo te di l\' la; men li menm, yo pa wè li.');
INSERT INTO `bible_verses_hcv` VALUES ('26017', '42', '24', '25', 'Lè sa a Jezi di yo: Ala moun san konprann! Ki jan lespri nou fè lou pou kwè tou sa pwofèt yo te di konsa!');
INSERT INTO `bible_verses_hcv` VALUES ('26018', '42', '24', '26', 'Eske se pa pou Kris la te soufri bagay sa yo anvan pou l\' te resevwa lwanj li?');
INSERT INTO `bible_verses_hcv` VALUES ('26019', '42', '24', '27', 'Epi li pran esplike yo tou sa ki te ekri sou li nan Liv yo; li kòmanse ak Liv Moyiz yo, li pase nan tout Liv pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26020', '42', '24', '28', 'Lè yo rive toupre ti bouk kote yo t\'ap prale a, Jezi fè tankou li ta vle al pi lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26021', '42', '24', '29', 'Yo kenbe l\', yo di li: Rete avèk nou non. Solèy fin kouche, pral fènwa. Li antre pou l\' rete ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26022', '42', '24', '30', 'Li chita bò tab la ak yo pou manje. Li pran pen, li di Bondye mèsi, li kase l\', epi li ba yo li.');
INSERT INTO `bible_verses_hcv` VALUES ('26023', '42', '24', '31', 'Menm lè a, je yo louvri, yo rekonèt li. Men, li disparèt lamenm devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26024', '42', '24', '32', 'Yonn pran di lòt: Eske nou pa t\' santi tankou yon dife k\'ap boule nan kè nou lè l\' t\'ap pale avèk nou sou tout wout la, lè l\' t\'ap esplike nou sak te ekri nan Liv yo?');
INSERT INTO `bible_verses_hcv` VALUES ('26025', '42', '24', '33', 'Latou, yo leve, yo tounen Jerizalèm. Lè yo rive, yo jwenn onz disip yo reyini ak zanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26026', '42', '24', '34', 'Yo tout yo t\'ap di: Se vre wi, Seyè a leve vivan. Simon wè li.');
INSERT INTO `bible_verses_hcv` VALUES ('26027', '42', '24', '35', 'Lè sa a, de disip yo pran rakonte sak te rive yo sou wout la, ki jan yo te rekonèt li lè l\' te kase pen an.');
INSERT INTO `bible_verses_hcv` VALUES ('26028', '42', '24', '36', '¶ Pandan yo t\'ap pale konsa, Jezi li menm vin kanpe nan mitan yo, li di yo: benediksyon Bondye sou nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('26029', '42', '24', '37', 'Yo te pè, yo pran tranble: yo te kwè se yon revenan.');
INSERT INTO `bible_verses_hcv` VALUES ('26030', '42', '24', '38', 'Men, Jezi di yo: Poukisa nou pè konsa? Pouki tout lide sa yo nan tèt nou?');
INSERT INTO `bible_verses_hcv` VALUES ('26031', '42', '24', '39', 'Gade men m\' ak pye m\' yo. Se mwen menm wi. Nou mèt mangen m\'. Gade m\' byen: yon revenan pa gen vyann ak zo jan nou wè m\' genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('26032', '42', '24', '40', 'Antan li t\'ap di yo sa, li moutre yo men l\' ak pye l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26033', '42', '24', '41', 'Yon sèl kè kontan pran disip yo, men yo pa t\' kwè toujou sitèlman yo te sezi. Lè sa a, Jezi di yo: Eske nou gen kichòy la a pou manje?');
INSERT INTO `bible_verses_hcv` VALUES ('26034', '42', '24', '42', 'Yo ofri l\' yon moso pwason boukannen.');
INSERT INTO `bible_verses_hcv` VALUES ('26035', '42', '24', '43', 'Li pran l\', li manje l\' devan je yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26036', '42', '24', '44', 'Epi li di yo: Men sa m\' t\'ap di nou an lè m\' te la avèk nou toujou a. Tou sa ki te ekri sou mwen nan lalwa Moyiz la, nan Liv pwofèt yo, menm nan sòm yo, fòk tou sa te rive.');
INSERT INTO `bible_verses_hcv` VALUES ('26037', '42', '24', '45', 'Lè sa a, li louvri lespri yo pou yo te ka konprann tou sa ki te ekri nan Liv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26038', '42', '24', '46', 'Li di yo: Men sa ki te ekri: Kris la gen pou l\' soufri jouk li mouri, men sou twa jou li gen pou l\' soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('26039', '42', '24', '47', 'Y\'a pran non l\' pou yo mache fè konnen mesaj la nan tout peyi, kòmanse lavil Jerizalèm, pou mande tout moun pou yo tounen vin jwenn Bondye pou yo ka resevwa padon peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26040', '42', '24', '48', 'Nou temwen tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26041', '42', '24', '49', 'Mwen menm, mapral voye ban nou sa Papa m\' te pwomèt la. Nou menm, rete lavil Jerizalèm jouk pouvwa k\'ap soti anwo nan syèl la va desann sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26042', '42', '24', '50', '¶ Apre sa, li mennen yo an deyò lavil la, bò Betani, epi li leve men li pou l\' beni yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26043', '42', '24', '51', 'Antan l\'ap beni yo konsa, li separe ak yo, li moute nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('26044', '42', '24', '52', 'Yo menm menm, lè yo fin adore l\', yo tounen lavil Jerizalèm ak yon gwo kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('26045', '42', '24', '53', 'Se tout tan yo te nan tanp lan ap fè lwanj Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26046', '43', '1', '1', '¶ Anvan Bondye te kreye anyen, Pawòl la te la. Pawòl la te avèk Bondye. Sa Bondye te ye, se sa Pawòl la te ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26047', '43', '1', '2', 'Pawòl la te la avèk Bondye depi nan konmansman.');
INSERT INTO `bible_verses_hcv` VALUES ('26048', '43', '1', '3', 'Se ak Pawòl la Bondye fè tout bagay. Nan tou sa ki te fèt, pa t\' gen anyen ki te fèt san Pawòl la.');
INSERT INTO `bible_verses_hcv` VALUES ('26049', '43', '1', '4', 'Lavi, se nan li sa te ye. Se lavi sa a ki te bay tout moun limyè.');
INSERT INTO `bible_verses_hcv` VALUES ('26050', '43', '1', '5', '¶ Limyè a klere nan fènwa a. Men, fènwa a pa t\' resevwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('26051', '43', '1', '6', 'Bondye te voye yon nonm ki te rele Jan.');
INSERT INTO `bible_verses_hcv` VALUES ('26052', '43', '1', '7', 'Li te vin sèvi temwen pou pale sou limyè a. Li te vini pou tout moun ki te tande mesaj li a te ka kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('26053', '43', '1', '8', 'Se pa li menm ki te limyè a. Li te vin pou sèvi temwen pou pale sou limyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26054', '43', '1', '9', 'Limyè sa a, se li ki limyè tout bon an. Se li menm ki vin sou latè epi k\'ap klere tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('26055', '43', '1', '10', 'Pawòl la te nan lemonn. Se ak Pawòl la Bondye te fè tou sa ki nan lemonn; men, moun ki nan lemonn pa t\' rekonèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('26056', '43', '1', '11', 'Li vin nan peyi l\'; men tout moun nan peyi l\' pa t\' resevwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('26057', '43', '1', '12', 'Men, sa ki te resevwa l\' yo, sa ki te kwè nan li yo, li ba yo pouvwa tounen pitit Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26058', '43', '1', '13', 'Yo pa t\' vin pitit Bondye jan sa fèt pami lèzòm sou latè, paske sa pa t\' soti nan egzijans lachè, ni nan volonte lèzòm. Se Bondye menm ki te papa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26059', '43', '1', '14', 'Pawòl la tounen moun. Li te vin viv nan mitan nou, li mennen yon lavi ki te konfòm nèt ak verite a, ak renmen nan tout kè li. Nou wè pouvwa li, se te pouvwa Bondye Papa a te bay sèl Pitit li a.');
INSERT INTO `bible_verses_hcv` VALUES ('26060', '43', '1', '15', '¶ Se li menm Jan Batis t\'ap pale a, lè l\' te di byen fò: Men moun mwen t\'ap pale nou an, lè m\' te di nou: L\'ap vin apre mwen. Men, li gen plis pouvwa pase m\', paske li te la anvan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26061', '43', '1', '16', 'Nou tout nou resevwa pa nou nan tout kantite byen l\' yo. Li ban nou favè sou favè.');
INSERT INTO `bible_verses_hcv` VALUES ('26062', '43', '1', '17', 'Bondye fè Moyiz ban nou lalwa. Men, se Jezikri ki fè nou konnen renmen Bondye a ansanm ak verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('26063', '43', '1', '18', 'Pesonn pa janm wè Bondye. Men, sèl Pitit Bondye a, li menm ki Bondye tou, li menm k\'ap viv kòtakòt ak Papa a, se li menm ki fè moun konnen Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26064', '43', '1', '19', '¶ Men sa Jan Batis te di lè jwif ki lavil Jerizalèm yo te voye kèk prèt ak kèk moun Levi vin mande l\' ki moun li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('26065', '43', '1', '20', 'Jan pa t\' refize reponn yo, li di yo kareman devan tout moun: Se pa mwen ki Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('26066', '43', '1', '21', 'Yo mande li: Ki moun ou ye atò? Ou se Eli? Jan reponn yo: Non, mwen pa Eli. Yo di li: Ou se pwofèt la? Li reponn yo: Non.');
INSERT INTO `bible_verses_hcv` VALUES ('26067', '43', '1', '22', 'Lè sa a yo di li: Ki moun ou ye menm? Paske, nou gen pou n\' pote yon repons bay moun ki voye nou yo. Ki moun ou di ou ye?');
INSERT INTO `bible_verses_hcv` VALUES ('26068', '43', '1', '23', 'Jan reponn: Mwen se vwa nonm k\'ap rele nan dezè a: Plani chemen an byen plani pou Mèt la! (Se sa pwofèt Ezayi te di.)');
INSERT INTO `bible_verses_hcv` VALUES ('26069', '43', '1', '24', 'Gen nan moun yo te voye bò kot Jan yo ki te soti lakay farizyen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26070', '43', '1', '25', 'Yo mande li: Si ou pa ni Kris la, ni Eli, ni pwofèt la, di nou poukisa w\'ap batize moun?');
INSERT INTO `bible_verses_hcv` VALUES ('26071', '43', '1', '26', 'Jan reponn yo: Mwen menm, mwen batize nou nan dlo. Men, nan mitan nou la a, gen yon moun nou pa konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('26072', '43', '1', '27', 'L\'ap vin apre m\', men mwen pa bon ase pou m\' ta demare kòd sapat li.');
INSERT INTO `bible_verses_hcv` VALUES ('26073', '43', '1', '28', 'Tout bagay sa yo t\'ap pase kote yo rele Betani an, lòt bò larivyè Jouden kote Jan t\'ap batize a.');
INSERT INTO `bible_verses_hcv` VALUES ('26074', '43', '1', '29', '¶ Nan denmen, Jan wè Jezi ki t\'ap vin jwenn li, li di: Men ti mouton Bondye a k\'ap wete peche moun sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('26075', '43', '1', '30', 'Men moun mwen t\'ap pale nou an, lè m\' te di nou gen yon nonm k\'ap vin apre m\' men ki gen plis pouvwa pase m\', paske li te la anvan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26076', '43', '1', '31', 'Mwen pa t\' konnen ki moun sa tapral ye. Men, mwen vin batize nou nan dlo pou moun pèp Izrayèl yo te ka rekonèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('26077', '43', '1', '32', 'Jan di yo ankò: Mwen wè Lespri Bondye a desann sot nan syèl la tankou yon ti pijon, li rete sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('26078', '43', '1', '33', 'Lè sa a, mwen pa t\' ankò konnen ki moun li te ye. Men, Bondye ki te voye m\' batize nan dlo a, te di m\': Wa wè Lespri Bondye a desann. La rete sou tèt yon nonm: Se li menm ki gen pou batize moun nan Sentespri.');
INSERT INTO `bible_verses_hcv` VALUES ('26079', '43', '1', '34', 'Jan di yo ankò: Mwen wè sa ak je m\', se sa ki fè mwen di nou se li ki Pitit Bondye a vre.');
INSERT INTO `bible_verses_hcv` VALUES ('26080', '43', '1', '35', 'Nan denmen, Jan te menm kote a ankò ak de nan patizan li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26081', '43', '1', '36', 'Li wè Jezi ki t\'ap pase, li di: Men ti mouton Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26082', '43', '1', '37', '¶ De patizan yo tande sa Jan t\'ap di a, yo pran swiv Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26083', '43', '1', '38', 'Jezi vire tèt li gade, li wè yo t\'ap swiv li. Li mande yo: Sa n\'ap chache? Yo mande li: Ki kote ou rete, Rabi? (Mo rabi sa a vle di mèt.)');
INSERT INTO `bible_verses_hcv` VALUES ('26084', '43', '1', '39', 'Li reponn yo: Vini non, n\'a wè. Y\' ale vre. Yo wè kote l\' te rete a. Yo pase rès jounen an avè li. (Li te vè katrè konsa nan apremidi.)');
INSERT INTO `bible_verses_hcv` VALUES ('26085', '43', '1', '40', 'Andre, frè Simon Pyè a, te yonn nan de moun ki te tande sa Jan te di a epi ki te swiv Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26086', '43', '1', '41', 'Premye moun Andre rankontre se te Simon, frè li. Li di li konsa: Nou jwenn Mesi a (ki vle di: Kris la).');
INSERT INTO `bible_verses_hcv` VALUES ('26087', '43', '1', '42', 'Li mennen Simon bay Jezi. Jezi gade l\', li di: Se ou menm Simon, pitit Jan an? Y\'a rele ou Sefas. (Se menm bagay ak Pyè, ki vle di wòch.)');
INSERT INTO `bible_verses_hcv` VALUES ('26088', '43', '1', '43', '¶ Nan denmen, Jezi te fè lide ale nan peyi Galile. Li jwenn Filip sou wout la, li di li: Swiv mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26089', '43', '1', '44', '(Filip te moun lavil Betsayda, kote Andre ak Pyè te rete a.)');
INSERT INTO `bible_verses_hcv` VALUES ('26090', '43', '1', '45', 'Apre sa, Filip jwenn Natanayèl. Li di li: Nou jwenn moun Moyiz te pale nou nan liv lalwa a, moun pwofèt yo te pale a tou. Se Jezi, moun lavil Nazarèt, pitit gason Jozèf la.');
INSERT INTO `bible_verses_hcv` VALUES ('26091', '43', '1', '46', 'Natanayèl di li: Ki bon bagay ki ka soti Nazarèt? Filip reponn li: Vini non, wa wè.');
INSERT INTO `bible_verses_hcv` VALUES ('26092', '43', '1', '47', 'Lè Jezi wè Natanayèl ap vin bò kote l\', li di sou li: Men yon moun pèp Izrayèl tout bon. Se yon nonm ki pa gen riz nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26093', '43', '1', '48', 'Natanayèl mande li: Ki jan ou fè konnen mwen? Jezi reponn li: Anvan Filip te rele ou la, mwen te wè ou lè ou te anba pye fig frans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26094', '43', '1', '49', 'Lè sa a, Natanayèl di li: Mèt, ou se Pitit Bondye a. Ou se wa pèp Izrayèl la!');
INSERT INTO `bible_verses_hcv` VALUES ('26095', '43', '1', '50', 'Jezi reponn li: Paske mwen di ou mwen te wè ou anba fig frans lan, poutèt sa ase ou kwè? Ou gen pou wè bagay pi gwo pase sa.');
INSERT INTO `bible_verses_hcv` VALUES ('26096', '43', '1', '51', 'Apre sa, li di yo: Sa m\'ap di nou la a, se vre wi: N\'a wè syèl la louvri, avèk zanj Bondye yo k\'ap moute desann sou Moun Bondye voye nan lachè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26097', '43', '2', '1', '¶ De jou apre sa, te gen yon maryaj lavil Kana nan peyi Galile. Manman Jez te la,');
INSERT INTO `bible_verses_hcv` VALUES ('26098', '43', '2', '2', 'yo te envite Jezi ak disip li yo nan nòs la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26099', '43', '2', '3', 'Rive yon lè pa t\' gen diven ankò. Manman Jezi di l\' konsa: Yo pa gen diven ankò non.');
INSERT INTO `bible_verses_hcv` VALUES ('26100', '43', '2', '4', 'Men Jezi reponn li: Nan kisa mwen ye avè ou, madanm? Lè pa m\' lan poko rive.');
INSERT INTO `bible_verses_hcv` VALUES ('26101', '43', '2', '5', 'Lè sa a, manman Jezi di moun ki t\'ap sèvi yo: Fè tou sa l\' di nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26102', '43', '2', '6', 'Te gen sis gwo ja fèt an wòch ki te sèvi pou jwif yo lave kò yo dapre koutim yo. Yo te gwo ase pou chak te kenbe vin trant galon konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('26103', '43', '2', '7', 'Jezi di moun ki t\'ap sèvi yo: Plen ja yo dlo. Yo plen yo ra bouch.');
INSERT INTO `bible_verses_hcv` VALUES ('26104', '43', '2', '8', 'Lè yo fini, Jezi di yo: Pran ti gout nan dlo sa a, pote bay chèf kanbiz la goute. Yo pote ti gout bay chèf kanbiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('26105', '43', '2', '9', 'Chèf kanbiz la goute dlo ki te tounen diven an. Li pa t\' konnen ki bò diven sa a te soti. (Men, domestik yo ki te pran dlo a te konnen.) Li rele nonm ki t\'ap marye a,');
INSERT INTO `bible_verses_hcv` VALUES ('26106', '43', '2', '10', 'li di li konsa: Tout moun sèvi pi bon diven an anvan. Se apre tout envite yo fin sou, se lè sa a yo sèvi diven ki pa twò bon an. Men ou menm, ou te sere pi bon diven an. Se koulye a w\'ap sèvi l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('26107', '43', '2', '11', 'Se konsa Jezi te fè premye mirak li lavil Kana nan peyi Galile. Li te fè wè pouvwa li. Sa te fè disip li yo kwè nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26108', '43', '2', '12', '¶ Apre sa, li ale lavil Kapènawòm ansanm ak manman l\', frè l\' yo ak disip li yo. Yo pase de twa jou la.');
INSERT INTO `bible_verses_hcv` VALUES ('26109', '43', '2', '13', 'Fèt Delivrans jwif yo te vanse rive. Se konsa Jezi moute Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('26110', '43', '2', '14', 'Li jwenn yon bann moun nan tanp lan ki t\'ap vann bèf, mouton ak pijon. Gen lòt menm ki te chita dèyè tab yo ap chanje lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('26111', '43', '2', '15', 'Li pran kèk kòd, li mare yo ansanm, li fè yon fwèt ak yo. Epi li mete tout moun yo deyò nan tanp lan ansanm ak tout mouton yo ak tout bèf yo. Li chavire tab moun ki t\'ap chanje lajan yo, li jete tout kòb yo atè.');
INSERT INTO `bible_verses_hcv` VALUES ('26112', '43', '2', '16', 'Li di moun ki t\'ap vann pijon yo: Wete sa la. Pa fè kay Papa m\' lan tounen yon boutik kote yo fè komès.');
INSERT INTO `bible_verses_hcv` VALUES ('26113', '43', '2', '17', 'Disip li yo vin chonje pawòl sa yo ki te ekri nan Liv la: O Bondye, mwen sitèlman renmen kay ou a, mwen santi se tankou yon dife k\'ap boule tout anndan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26114', '43', '2', '18', 'Jwif yo mande li: Ki mirak ou ka fè pou moutre nou ou gen dwa fè sa w\'ap fè la a?');
INSERT INTO `bible_verses_hcv` VALUES ('26115', '43', '2', '19', 'Jezi reponn yo: Kraze tanp sa a koulye a. Nan twa jou m\'ap rebati l\' ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26116', '43', '2', '20', 'Jwif yo di li: Yo pran karannsizan pou yo bati tanp sa a, pou ou menm, pou ou ta pran twa sèl jou pou rebati li?');
INSERT INTO `bible_verses_hcv` VALUES ('26117', '43', '2', '21', 'Men Jezi li menm, lè l\' t\'ap di mo tanp lan se pwòp kò li li te gen nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('26118', '43', '2', '22', 'Lè Jezi leve soti vivan nan lanmò, disip li yo vin chonje li te di sa. Se konsa yo te kwè sa ki te ekri nan Liv la ansanm ak tout pawòl Jezi te di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26119', '43', '2', '23', '¶ Pandan Jezi te Jerizalèm pou fèt Delivrans lan anpil moun te kwè nan li lè yo te wè mirak li t\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26120', '43', '2', '24', 'Men, Jezi pa t\' fè okenn ladan yo konfyans, paske li te konnen yo tout byen.');
INSERT INTO `bible_verses_hcv` VALUES ('26121', '43', '2', '25', 'Li pa t\' bezwen moun te di l\' anyen sou pesonn, paske li menm li te konnen sa ki nan kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26122', '43', '3', '1', '¶ Te gen yon nonm yo te rele Nikodèm ki te fè pati gwoup farizyen yo. Se te yonn nan chèf jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26123', '43', '3', '2', 'Yon jou lannwit, li vin bò kot Jezi, li di l\' konsa: Mèt, nou konnen se Bondye ki voye ou moutre nou tout bagay sa yo. Paske, pesonn pa ka fè tout mirak w\'ap fè yo si Bondye pa avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('26124', '43', '3', '3', 'Jezi reponn li: Sa m\'ap di ou la a, se vre wi: Pesonn pa kapab wè Pèyi kote Bondye Wa a si li pa fèt yon dezyèm fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('26125', '43', '3', '4', 'Nikodèm di li: Ki jan yon nonm ki fin granmoun ka fèt yon dezyèm fwa? Li pa ka tounen nan vant manman l\', pou l\' fèt yon lòt fwa ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26126', '43', '3', '5', 'Jezi reponn li: Sa m\'ap di ou la a, se vre wi: Pesonn pa ka antre nan Peyi kote Bondye Wa a si li pa fèt nan dlo ak nan Sentespri.');
INSERT INTO `bible_verses_hcv` VALUES ('26127', '43', '3', '6', 'Lachè soti nan lachè, lespri soti nan Lespri Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26128', '43', '3', '7', 'Pa sezi si mwen di ou: se pou nou fèt yon dezyèm fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('26129', '43', '3', '8', 'Van an soufle kote l\' vle. Ou tande bri l\'ap fè. Men, ou pa konnen ki bò l\' soti, ni ki bò l\' prale. Se menm jan an pou tout moun ki fèt nan Lespri Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26130', '43', '3', '9', 'Lè sa a Nikodèm di li: Ki jan sa ka fèt menm?');
INSERT INTO `bible_verses_hcv` VALUES ('26131', '43', '3', '10', 'Jezi reponn li: Ou se yon gwo mèt k\'ap moutre pèp Izrayèl la anpil bagay, epi ou pa konn bagay sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('26132', '43', '3', '11', 'Sa m\'ap di ou la a, se vre wi: mwen menm, mwen pale sa m\' konnen, mwen di sa m\' te wè. Men nou menm, nou pa vle asepte sa m\'ap di a.');
INSERT INTO `bible_verses_hcv` VALUES ('26133', '43', '3', '12', 'Nou pa kwè m\' lè m\'ap pale nou bagay k\'ap pase isit sou latè. Ki jan n\'a fè kwè m\' lè m\'a pale nou bagay k\'ap pase nan syèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('26134', '43', '3', '13', 'Pesonn pa janm moute nan syèl la, esepte Moun Bondye voye nan lachè a ki desann soti nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('26135', '43', '3', '14', 'Menm jan Moyiz te leve sèpan ki te fèt an bwonz lan byen wo sou yon poto nan mitan dezè a, konsa tou yo gen pou yo leve Moun Bondye voye nan lachè a byen wo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26136', '43', '3', '15', 'Tout moun ki mete konfyans yo nan li va gen lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('26137', '43', '3', '16', 'Paske, Bondye sitèlman renmen lèzòm li bay sèl Pitit li a pou yo. Tout moun ki va mete konfyans yo nan li p\'ap pedi lavi yo. Okontrè y\'a gen lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('26138', '43', '3', '17', 'Bondye pa voye Pitit li a sou latè pou kondannen lèzòm, men pito pou l\' te kapab delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26139', '43', '3', '18', 'Moun ki mete konfyans yo nan Pitit Bondye a p\'ap kondannen. Men, moun ki pa kwè nan li, yo deja kondannen, paske yo pa t\' gen konfyans nan sèl Pitit Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26140', '43', '3', '19', 'Men ki bò kondannasyon an soti pou yo: limyè a te vini nan lemonn, men lèzòm te pito fènwa a pase limyè a, paske sa y\'ap fè a mal.');
INSERT INTO `bible_verses_hcv` VALUES ('26141', '43', '3', '20', 'Lè yon moun ap fè sa ki mal, li pa vle wè limyè a, li p\'ap vini kote limyè a ye, paske li pè pou move zak li yo pa parèt aklè.');
INSERT INTO `bible_verses_hcv` VALUES ('26142', '43', '3', '21', 'Men, moun ki fè sa ki bon vre, se nan limyè a menm l\'ap vini, pou moun ka wè aklè se obeyi l\'ap obeyi Bondye nan sa l\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26143', '43', '3', '22', '¶ Apre sa, Jezi ale ansanm ak disip li yo nan peyi Jide. Li rete kèk tan la ak yo, li t\'ap batize moun.');
INSERT INTO `bible_verses_hcv` VALUES ('26144', '43', '3', '23', 'Jan Batis menm t\'ap batize moun tou nan Enon, toupre Salim, paske te gen anpil dlo la. Anpil moun te vin jwenn li la pou l\' li te batize yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26145', '43', '3', '24', '(Lè sa a, yo pa t\' ankò mete Jan Batis nan prizon.)');
INSERT INTO `bible_verses_hcv` VALUES ('26146', '43', '3', '25', 'De twa nan patizan Jan yo tonbe diskite ak yon jwif sou regleman relijyon an ki mande pou moun lave kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26147', '43', '3', '26', 'Y\' ale bò kot Jan, yo di l\' konsa: Mèt, ou chonje nonm ki te avè ou lòt bò larivyè Jouden an, moun ou t\'ap pale nou an? Enben, l\'ap batize koulye a. Tout moun al jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('26148', '43', '3', '27', 'Jan reponn yo: Pesonn pa ka gen anyen si se pa Bondye nan syèl la ki ba li li.');
INSERT INTO `bible_verses_hcv` VALUES ('26149', '43', '3', '28', 'Nou menm, nou ka di mwen te di nou sa: Se pa mwen ki Kris la, se voye Bondye voye m\' pran devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26150', '43', '3', '29', 'Nan yon maryaj, lamarye se pou nonm k\'ap marye a. Zanmi nonm k\'ap marye a kanpe toupre l\', l\'ap koute. Li pa manke kontan lè li tande vwa nonm k\'ap marye a. Se konsa, mwen menm, mwen kontan nèt koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26151', '43', '3', '30', 'Li fèt pou li vin pi gran, pou mwen menm, mwen vin pi piti toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('26152', '43', '3', '31', 'Moun ki soti anwo a pi gran pase nou tout. Moun ki soti sou latè, se pou latè li ye, l\'ap pale nou bagay ki sou latè. Moun ki soti anwo nan syèl la, li pi wo pase nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('26153', '43', '3', '32', 'L\'ap di sa l\' wè, sa l\' tande. Men, pesonn pa asepte mesaj li.');
INSERT INTO `bible_verses_hcv` VALUES ('26154', '43', '3', '33', 'Moun ki asepte sa l\'ap di a, li rekonèt sa Bondye di a se vre.');
INSERT INTO `bible_verses_hcv` VALUES ('26155', '43', '3', '34', 'Moun Bondye voye a, se pawòl Bondye l\'ap pale, paske Bondye ba li Sentespri san mezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26156', '43', '3', '35', 'Papa a renmen Pitit la, li ba li pouvwa sou tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('26157', '43', '3', '36', 'Moun ki mete konfyans yo nan Pitit la, yo gen lavi ki p\'ap janm fini an. Moun ki desobeyi Pitit la, yo p\'ap gen lavi sa a. Se kòlè Bondye k\'ap tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26158', '43', '4', '1', '¶ Farizyen yo tande Jezi t\'ap fè plis patizan pase Jan, li t\'ap batize plis moun pase l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26159', '43', '4', '2', '(Men, pou di vre, Jezi pa t\' janm batize pesonn. Se disip li yo ki t\'ap batize.)');
INSERT INTO `bible_verses_hcv` VALUES ('26160', '43', '4', '3', 'Lè Jezi vin konn sa, li kite peyi Jide, li tounen nan peyi Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('26161', '43', '4', '4', '¶ Sou wout la, fòk li te pase nan mitan peyi Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('26162', '43', '4', '5', 'Li rive nan yon bouk Samari yo rele Sika, toupre moso tè Jakòb te bay Jozèf, pitit gason l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26163', '43', '4', '6', 'Se la pi Jakòb la te ye. Jezi menm te bouke, vwayaj la te fatige l\' anpil. Li chita sou rebò pi a. Li te bò midi konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('26164', '43', '4', '7', 'Yon fanm peyi Samari vin pou tire dlo. Jezi di l\' konsa: Tanpri, ban m\' ti gout dlo pou m\' bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('26165', '43', '4', '8', '(Disip li yo te ale lavil la achte manje.)');
INSERT INTO `bible_verses_hcv` VALUES ('26166', '43', '4', '9', 'Fanm Samari a di Jezi konsa: Kouman? Se pa jwif ou ye? Ki jan ou fè mande m\' dlo pou ou bwè, mwen menm ki moun Samari? (Paske, jwif yo pa t\' gen rapò ak moun Samari.)');
INSERT INTO `bible_verses_hcv` VALUES ('26167', '43', '4', '10', 'Jezi reponn li: Si ou te konnen sa Bondye bay la, si ou te konnen ki moun k\'ap mande ou ti gout dlo pou bwè a, se ou menm ki ta mande l\' ba ou ti gout dlo bwè. Lè sa a, li ta ka ba ou nan dlo ki bay lavi a.');
INSERT INTO `bible_verses_hcv` VALUES ('26168', '43', '4', '11', 'Fanm lan di li: Msye, ou pa gen veso pou tire dlo. Epitou, pi a fon anpil. Ki bò pou ou ta jwenn dlo ki bay lavi sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('26169', '43', '4', '12', 'Se Jakòb, zansèt nou, ki te ban nou pi sa a. Li te bwè ladan li. Tout pitit li yo ansanm ak tout bèt li yo, se la yo te bwè tou. Koulye a, ou prèt pou di m\' ou pi gran pase Jakòb?');
INSERT INTO `bible_verses_hcv` VALUES ('26170', '43', '4', '13', 'Jezi reponn li: Tout moun ki bwè dlo sa a gen pou l\' swaf dlo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26171', '43', '4', '14', 'Men, moun ki va bwè nan dlo m\'ap ba li a, li p\'ap janm swaf dlo ankò. Paske, dlo m\'ap ba li a ap tounen yon sous dlo nan li k\'ap ba li lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('26172', '43', '4', '15', 'Fanm lan di l\': Tanpri, msye, ban m\' ti gout nan dlo sa a non pou m\' bwè, konsa mwen p\'ap janm anvi bwè dlo ankò, mwen p\'ap bezwen tounen isit la vin tire dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('26173', '43', '4', '16', 'Jezi di l\' konsa: Ale rele mari ou. Apre sa, tounen vin jwenn mwen isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('26174', '43', '4', '17', 'Fanmi lan reponn: Mwen pa gen mari. Jezi di l\' konsa: Ou gen rezon di ou pa gen mari.');
INSERT INTO `bible_verses_hcv` VALUES ('26175', '43', '4', '18', 'Paske, ou pase senk mari deja. Epi nonm k\'ap viv avè ou koulye a, se pa mari ou li ye. Ou pa ban m\' manti.');
INSERT INTO `bible_verses_hcv` VALUES ('26176', '43', '4', '19', 'Lè sa a, fanm lan di l\': Gen lè ou se yon pwofèt, msye?');
INSERT INTO `bible_verses_hcv` VALUES ('26177', '43', '4', '20', 'Zansèt nou yo nan peyi Samari te sèvi Bondye sou mòn sa a. Men nou menm jwif, nou di: Sèl kote pou moun sèvi Bondye, se lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('26178', '43', '4', '21', 'Jezi reponn li: Madanm, ou mèt kwè mwen. Lè a pral rive, se pa ni sou mòn sa a, ni lavil Jerizalèm pou n\' sèvi Papa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26179', '43', '4', '22', 'Nou menm, moun Samari, nou pa konnen sa n\'ap sèvi a. Nou menm jwif, nou konnen sa n\'ap sèvi a, paske moun k\'ap vin pou sove a, se nan mitan jwif yo l\'ap soti.');
INSERT INTO `bible_verses_hcv` VALUES ('26180', '43', '4', '23', 'Men, lè a ap rive, li rive deja: tout moun k\'ap sèvi tout bon yo pral sèvi Papa a nan kè yo jan sa dwe fèt. Se moun konsa Bondye vle pou sèvi li.');
INSERT INTO `bible_verses_hcv` VALUES ('26181', '43', '4', '24', 'Bondye, se Lespri li ye. Tout moun k\'ap sèvi l\', se pou yo sèvi l\' nan lespri yo jan sa dwe fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('26182', '43', '4', '25', 'Fanm lan di li: Mwen konnen Mesi a, moun yo rele Kris la, gen pou l\' vini tou. Lè la vini, la esplike nou tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26183', '43', '4', '26', 'Jezi reponn li: Mwen menm k\'ap pale avè ou la a, mwen se Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('26184', '43', '4', '27', '¶ Lè sa a, disip Jezi yo vin rive. Yo te sezi wè l\' ap pale ak yon fanm. Men, yo yonn pa mande l\': Kisa ou gen avèk li? Osinon: Poukisa w\'ap pale avè li?');
INSERT INTO `bible_verses_hcv` VALUES ('26185', '43', '4', '28', 'Fanm lan menm kite krich dlo a la, li tounen li al lavil la. Li di moun yo:');
INSERT INTO `bible_verses_hcv` VALUES ('26186', '43', '4', '29', 'Vini wè yon nonm ki di m\' tou sa m\' fè. Eske nou pa kwè se Kris la?');
INSERT INTO `bible_verses_hcv` VALUES ('26187', '43', '4', '30', 'Moun yo soti lavil la, yo vin jwenn Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26188', '43', '4', '31', 'Disip yo menm, bò pa yo, t\'ap mande Jezi pou l\' manje. Yo t\'ap di l\': Tanpri, Mèt, manje kichòy non!');
INSERT INTO `bible_verses_hcv` VALUES ('26189', '43', '4', '32', 'Men, li reponn yo: Mwen gen pou m\' manje yon manje nou pa konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('26190', '43', '4', '33', 'Lè sa a, disip yo yonn pran mande lòt: Gen lè yon moun pote manje ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('26191', '43', '4', '34', 'Jezi di yo: Manje pa m\', se fè volonte moun ki voye m\' lan; se pou m\' fin fè travay li ban m\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26192', '43', '4', '35', 'Nou menm, nou di: Nan kat mwa ankò nou pral fè rekòt. Mwen menm, mwen di nou: Gade jaden yo byen. Grenn yo fin mi, yo tou bon pou ranmase.');
INSERT INTO `bible_verses_hcv` VALUES ('26193', '43', '4', '36', 'Yo gen tan peye moun k\'ap ranmase rekòt la, l\'ap anpile grenn yo pou lavi ki p\'ap janm fini an. Se konsa, moun k\'ap simen an kontan; moun k\'ap ranmase a kontan tou ansanm avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('26194', '43', '4', '37', 'Sa pawòl la di a, se vre wi: Moun ki simen an, se pa li ki ranmase.');
INSERT INTO `bible_verses_hcv` VALUES ('26195', '43', '4', '38', 'Mwen voye nou ranmase nan yon jaden nou pa t\' travay. Se lòt moun ki te travay li. Men, se nou menm k\'ap pwofite travay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26196', '43', '4', '39', 'Anpil moun Samari ki te rete nan Sika te kwè nan Jezi poutèt sa madanm lan te di yo: Li di m\' tou sa m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26197', '43', '4', '40', 'Se konsa, lè yo rive bò kote li, yo mande l\' pou l\' rete avèk yo. Jezi pase de jou nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('26198', '43', '4', '41', 'Te gen anpil lòt moun ankò ki te kwè nan li, poutèt sa Jezi menm t\'ap di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26199', '43', '4', '42', 'Yo di fanm lan konsa: Koulye a nou kwè, se pa sèlman poutèt sa ou rakonte nou an, men tou paske nou tande l\' nou menm ak de zòrèy nou. Nou konnen se li menm vre ki vin delivre moun sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('26200', '43', '4', '43', '¶ Lè Jezi fin pase de jou sa yo la, li pati, li ale nan peyi Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('26201', '43', '4', '44', 'Paske, se Jezi menm ki te di: Yo pa janm respekte yon pwofèt nan peyi kote l\' soti.');
INSERT INTO `bible_verses_hcv` VALUES ('26202', '43', '4', '45', 'Lè li rive nan Galile, moun Galile yo te byen resevwa l\', paske yo menm tou yo te al lavil Jerizalèm pou fèt Delivrans lan, yo te wè tou sa li te fè lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26203', '43', '4', '46', 'Apre sa, Jezi tounen vin Kana nan Galile, kote li te fè dlo tounen diven an. Nan lavil la te gen yon gwo fonksyonè leta ki te gen yon pitit gason l\' ki te malad nan yon lòt lavil yo rele Kapènawòm.');
INSERT INTO `bible_verses_hcv` VALUES ('26204', '43', '4', '47', 'Lè li vin konnen Jezi te soti peyi Jide vin nan peyi Galile, li al jwenn li, li mande l\' pou li al Kapènawòm geri pitit li a ki te prèt pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('26205', '43', '4', '48', 'Jezi di l\' konsa: Si nou pa wè mirak ak bèl bagay, nou p\'ap janm kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('26206', '43', '4', '49', 'Fonksyonè a reponn li: Mèt, vin avè m\' non, anvan pitit mwen an gen tan mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('26207', '43', '4', '50', 'Jezi di li: Ou mèt al lakay ou. Pitit ou a p\'ap mouri. Nonm lan kwè sa Jezi te di l\' la, li ale.');
INSERT INTO `bible_verses_hcv` VALUES ('26208', '43', '4', '51', 'Li te sou wout lakay li toujou lè domestik li yo vin jwenn li avèk nouvèl sa a: Pitit ou a pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('26209', '43', '4', '52', 'Li mande yo: Kilè ti gason an refè? Yo reponn li: Yè apremidi, bò enè konsa, lafyèb la tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('26210', '43', '4', '53', 'Papa a vin rekonèt se te lè sa a menm Jezi te di l\': Pitit gason ou lan p\'ap mouri. Se konsa li menm ansanm ak tout moun lakay li yo kwè nan Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26211', '43', '4', '54', 'Sa te fè dezyèm mirak Jezi te fè lè l\' tounen soti Jide vini nan peyi Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('26212', '43', '5', '1', '¶ Apre sa, jwif yo te gen yon fèt nan tanp lan. Jezi moute Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('26213', '43', '5', '2', 'Nan lavil la, bò Pòtay Mouton yo, te gen yon gwo basen dlo yo te rele nan lang ebre: Betzata. Te gen senk pòt ki te bay sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('26214', '43', '5', '3', 'Devan pòt yo, te gen anpil moun ki te gen tout kalite maladi kouche la: gen sa ki te avèg, gen sa ki t\'ap bwete, gen sa ki te paralize. [Yo tout yo t\'ap tann lè dlo a pran bouyi.');
INSERT INTO `bible_verses_hcv` VALUES ('26215', '43', '5', '4', 'Paske, tanzantan, yon zanj Bondye te desann nan basen an vin brase dlo a. Premye moun malad ki te desann nan dlo a apre zanj lan te fin brase l\' la te geri, nenpòt ki maladi li te genyen.]');
INSERT INTO `bible_verses_hcv` VALUES ('26216', '43', '5', '5', 'Te gen yon nonm la ki te malad depi trantwitan.');
INSERT INTO `bible_verses_hcv` VALUES ('26217', '43', '5', '6', 'Jezi wè l\' kouche. Li vin konnen li te malad depi tout tan sa a. Li mande li: Eske ou vle geri?');
INSERT INTO `bible_verses_hcv` VALUES ('26218', '43', '5', '7', 'Malad la reponn li: Mèt, mwen pa gen pesonn pou mete m\' nan basen an lè dlo a ap bouyi. Lè mwen fè sa pou m\' ale, yon lòt gen tan desann anvan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26219', '43', '5', '8', 'Jezi di li: Leve non. Pran nat ou, mache ou ale.');
INSERT INTO `bible_verses_hcv` VALUES ('26220', '43', '5', '9', 'Menm lè a, nonm lan geri. Li ranmase nat li, li pran mache. Men, jou sa fèt la se te yon jou repo.');
INSERT INTO `bible_verses_hcv` VALUES ('26221', '43', '5', '10', 'Jwif yo di nonm ki te geri a: Jòdi a se jou repo. Lalwa nou an pa pèmèt pou w\'ap pote nat ou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('26222', '43', '5', '11', 'Li reponn yo: Se moun ki geri m\' lan wi ki di m\' ranmase nat mwen, mache m\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('26223', '43', '5', '12', 'Lè sa a, yo mande li: Kilès sa a ki di ou ranmase nat ou, mache ou ale a?');
INSERT INTO `bible_verses_hcv` VALUES ('26224', '43', '5', '13', 'Men, nonm ki te geri a pa t\' konnen ki moun li te ye, paske te sitèlman gen moun la, Jezi te gen tan pati al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('26225', '43', '5', '14', 'Pita, Jezi kontre nonm lan nan tanp lan. Li di li konsa: Koute non. Koulye a ou wè ou geri, pa fè peche, tande, pou bagay pi mal pa rive ou.');
INSERT INTO `bible_verses_hcv` VALUES ('26226', '43', '5', '15', 'Nonm lan al di jwif yo se Jezi ki te geri li.');
INSERT INTO `bible_verses_hcv` VALUES ('26227', '43', '5', '16', 'Se poutèt sa jwif yo tanmen pèsekite Jezi paske li te fè sa yon jou repo.');
INSERT INTO `bible_verses_hcv` VALUES ('26228', '43', '5', '17', '¶ Men, Jezi reponn yo: Se tout tan Papa m\' ap travay. Mwen menm tou, m\'ap travay.');
INSERT INTO `bible_verses_hcv` VALUES ('26229', '43', '5', '18', 'Poutèt pawòl sa a, jwif yo t\'ap chache pi rèd atò pou yo te touye l\'. Li pa t\' sèlman fè bagay ki kont lalwa repo a, men li te di yo Bondye se papa li. Lè l\' di sa, li te fè tèt li pase pou menm moun ak Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26230', '43', '5', '19', 'Lè sa a, Jezi reponn yo: Sa m\'ap di nou la a, se vre wi: Pitit Bondye a pa fè anyen pou kò li. Sa l\' wè Papa a fè, se sa l\' fè tou. Tou sa Papa a ap fè, Pitit la fè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26231', '43', '5', '20', 'Papa a renmen Pitit la, li moutre l\' tou sa li menm l\'ap fè. Li gen pou l\' moutre l\' fè bagay ki pi estwòdenè pase sa. Lè sa a, nou p\'ap manke sezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26232', '43', '5', '21', 'Papa a fè moun mouri leve, li ba yo lavi ankò. Konsa tou, Pitit la bay moun li vle lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('26233', '43', '5', '22', 'Papa a pa jije pesonn, men li bay Pitit la tout pouvwa pou jije.');
INSERT INTO `bible_verses_hcv` VALUES ('26234', '43', '5', '23', 'Konsa, tout moun va gen respè pou Pitit la, menm jan yo gen respè pou Papa a. Moun ki pa respekte Pitit la, li pa gen respè pou Papa ki voye l\' la non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('26235', '43', '5', '24', 'Sa m\'ap di nou la a, se vre wi: Yon moun ki koute pawòl mwen, ki mete konfyans nan moun ki voye m\' lan, l\'ap gen lavi ki p\'ap janm fini an. Yo p\'ap kondannen li. Li deja soti nan lanmò, li antre nan lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('26236', '43', '5', '25', 'Sa m\'ap di nou la a, se vre wi: Lè a ap rive, li rive deja: moun mouri yo pral tande vwa Pitit Bondye a. Tout moun mouri ki va tande vwa sa a pral gen lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('26237', '43', '5', '26', 'Papa a gen pouvwa pou l\' bay lavi. Konsa tou, li bay Pitit la pouvwa pou bay lavi tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26238', '43', '5', '27', 'Li bay Pitit la otorite pou jije, paske Pitit la, se Moun Bondye voye nan lachè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26239', '43', '5', '28', 'Nou pa bezwen sezi. Lè a pral rive: tout mò ki nan tonm pral tande vwa li,');
INSERT INTO `bible_verses_hcv` VALUES ('26240', '43', '5', '29', 'yo pral leve soti vivan nan tonm yo. Moun ki fè sa ki byen pral leve pou resevwa lavi ki p\'ap janm fini an. Men, tout moun ki fè sa ki mal pral leve pou resevwa kondannasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26241', '43', '5', '30', 'Mwen pa kapab fè anyen pou kò mwen. M\'ap jije dapre sa Bondye di mwen. Jijman mwen bon paske sa m\'ap chache fè a se pa sa m\' vle, men sa moun ki voye m\' lan vle.');
INSERT INTO `bible_verses_hcv` VALUES ('26242', '43', '5', '31', '¶ Si m\' pale tèt mwen byen, moun pa ka asepte sa m\'ap di a pou verite.');
INSERT INTO `bible_verses_hcv` VALUES ('26243', '43', '5', '32', 'Men, se yon lòt k\'ap pale byen sou mwen. Mwen konnen sa l\'ap di sou mwen an, se verite.');
INSERT INTO `bible_verses_hcv` VALUES ('26244', '43', '5', '33', 'Nou te voye moun bò kot Jan. Li te di nou verite a jan l\' ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26245', '43', '5', '34', 'Mwen menm poutèt pa m\', mwen pa bezwen pesonn pale pou mwen. Men, mwen di nou sa pou nou kapab sove.');
INSERT INTO `bible_verses_hcv` VALUES ('26246', '43', '5', '35', 'Jan te tankou yon lanp yo limen ki klere byen bèl. Pou yon tan, nou te byen kontan pwofite limyè li a.');
INSERT INTO `bible_verses_hcv` VALUES ('26247', '43', '5', '36', 'Men, pou mwen menm, mwen gen yon lòt bagay ki pale an favè m\' ki pi bon toujou pase sa Jan te di sou mwen an. Se travay m\'ap fè a, travay Papa m\' ban m\' fè a ki pale pou mwen. Sa fè wè se Papa a ki voye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26248', '43', '5', '37', 'Papa ki voye m\' lan, li menm tou l\'ap pale an favè mwen. Nou pa janm tande vwa l\', ni nou pa janm wè figi li.');
INSERT INTO `bible_verses_hcv` VALUES ('26249', '43', '5', '38', 'Nou pa kenbe pawòl li yo nan kè nou, paske nou pa kwè nan moun li voye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26250', '43', '5', '39', 'N\'ap plede etidye sa ki ekri nan Liv la, paske nou mete nan tèt nou nou ka jwenn lavi ki pa janm fini an ladan li. Men, se Liv sa a menm ki pale sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26251', '43', '5', '40', 'Malgre sa, nou pa vle vin jwenn mwen pou nou ka gen lavi tout bon an.');
INSERT INTO `bible_verses_hcv` VALUES ('26252', '43', '5', '41', 'Mwen p\'ap chache lwanj nan men lèzòm.');
INSERT INTO `bible_verses_hcv` VALUES ('26253', '43', '5', '42', 'Men, mwen konnen ki moun nou ye: nou pa gen renmen pou Bondye nan kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26254', '43', '5', '43', 'Se Papa m\' ki voye mwen. Men, nou pa vle resevwa mwen. Men, kite yon lòt moun vin pou kont li, n\'ap resevwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('26255', '43', '5', '44', 'Nou renmen resevwa lwanj yonn nan men lòt, nou pa chache lwanj ki soti nan men Bondye ki pa gen parèy la. Nan kondisyon sa a, ki jan pou nou kwè?');
INSERT INTO `bible_verses_hcv` VALUES ('26256', '43', '5', '45', 'Pa mete nan tèt nou mwen pral akize nou devan Papa mwen. Se Moyiz ki pral akize nou, Moyiz nou di ki tout espwa nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('26257', '43', '5', '46', 'Si nou te kwè tout bon nan Moyiz, nou ta kwè nan mwen tou, paske li ekri sou mwen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26258', '43', '5', '47', 'Men, nou pa kwè nan sa l\' te ekri a. Ki jan pou n\' ta fè kwè sa m\'ap di nou an?');
INSERT INTO `bible_verses_hcv` VALUES ('26259', '43', '6', '1', '¶ Apre sa, Jezi janbe lòt bò lanmè Galile a. Yo rele lanmè sa a lanmè Tiberyad tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26260', '43', '6', '2', 'Yon gwo foul moun t\'ap swiv li, paske yo te wè mirak li t\'ap fè, jan li t\'ap geri anpil moun malad tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26261', '43', '6', '3', 'Jezi moute sou yon ti mòn, li chita la ansanm ak disip li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26262', '43', '6', '4', 'Jou fèt Delivrans jwif yo te vanse rive.');
INSERT INTO `bible_verses_hcv` VALUES ('26263', '43', '6', '5', 'Jezi gade, li wè yon gwo foul moun ki t\'ap vin jwenn li. Li rele Filip, li di l\' konsa: Ki bò nou ta ka jwenn manje pou n\' achte pou n\' bay moun sa yo manje?');
INSERT INTO `bible_verses_hcv` VALUES ('26264', '43', '6', '6', '(Li t\'ap di sa pou l\' te wè sa Filip tapral reponn li; li menm li te byen konnen sa l\' tapral fè.)');
INSERT INTO `bible_verses_hcv` VALUES ('26265', '43', '6', '7', 'Filip reponn li: Menm si nou ta gen desan goud pou achte pen, pa ta gen ase pou chak moun ta jwenn ti kal.');
INSERT INTO `bible_verses_hcv` VALUES ('26266', '43', '6', '8', 'Yon lòt nan disip yo, Andre, frè Simon Pyè a, di li:');
INSERT INTO `bible_verses_hcv` VALUES ('26267', '43', '6', '9', 'Gen yon ti gason la a ki gen senk pen fèt ak farenn lòj, ak de ti pwason. Men, sa pa anyen pou tout kantite moun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26268', '43', '6', '10', 'Lè sa a, Jezi di yo: Fè moun yo chita. (Te gen anpil zèb bò la.) Moun yo chita, te gen senkmil gason konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('26269', '43', '6', '11', 'Jezi pran pen yo; lè li fin di Bondye mèsi pou yo, li bay tout moun ki te chita yo. Li fè menm jan an tou ak pwason yo. Yo tout te jwenn kantite yo te vle.');
INSERT INTO `bible_verses_hcv` VALUES ('26270', '43', '6', '12', 'Lè tout fin manje vant plen, Jezi di disip li yo: Ranmase tout ti moso ki rete yo. Pa kite anyen gaspiye.');
INSERT INTO `bible_verses_hcv` VALUES ('26271', '43', '6', '13', 'Yo ranmase tout moso ki te rete nan senk pen moun yo te manje yo. Yo plen douz panyen pote ale.');
INSERT INTO `bible_verses_hcv` VALUES ('26272', '43', '6', '14', 'Lè moun yo wè mirak Jezi te fè a, yo di konsa: Se vre wi, nonm sa a se pwofèt ki te gen pou vini sou latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26273', '43', '6', '15', '¶ Jezi te vin konnen yo tapral pran l\' pa fòs pou yo fè l\' wa. Li wete kò l\' ankò sou ti mòn lan, men fwa sa a pou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('26274', '43', '6', '16', 'Lè solèy fin kouche, disip li yo desann bò lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26275', '43', '6', '17', 'Yo moute nan yon kannòt, yo pran travèse lanmè a nan direksyon Kapènawòm. Te fin fè nwit nèt, men Jezi pa t\' ankò vin jwenn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26276', '43', '6', '18', 'Dlo lanmè a te move paske van an te fò.');
INSERT INTO `bible_verses_hcv` VALUES ('26277', '43', '6', '19', 'Yo te gen tan naje zaviwon senk a sis kilomèt konsa deja, lè yo wè Jezi ki t\'ap vin bò kannòt la. Li t\'ap mache sou dlo a. Yo tout te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('26278', '43', '6', '20', 'Men, Jezi di yo: Se mwen menm. Nou pa bezwen pè.');
INSERT INTO `bible_verses_hcv` VALUES ('26279', '43', '6', '21', 'Yo te vle pran l\' nan kannòt la, men lamenm yo fè tè: yo te gen tan rive kote yo taprale a.');
INSERT INTO `bible_verses_hcv` VALUES ('26280', '43', '6', '22', '¶ Nan denmen, foul moun ki te rete lòt bò lanmè a te wè te gen yon sèl kannòt ase. Yo te konnen Jezi pa t\' moute nan kannòt la avèk disip li yo. Disip li yo te pati pou kont yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26281', '43', '6', '23', 'Men, te gen lòt kannòt ki te soti lavil Tiberyad ki te rive bò kote yo te manje pen an apre Seyè a te di Bondye mèsi a.');
INSERT INTO `bible_verses_hcv` VALUES ('26282', '43', '6', '24', 'Lè foul moun yo wè ni Jezi, ni disip li yo pa t\' la, yo moute nan kannòt sa yo, y\' al chache l\' lavil Kapènawòm.');
INSERT INTO `bible_verses_hcv` VALUES ('26283', '43', '6', '25', 'Yo jwenn Jezi lòt bò lanmè a. Yo di li: Mèt, kilè ou gen tan rive isit la?');
INSERT INTO `bible_verses_hcv` VALUES ('26284', '43', '6', '26', 'Jezi reponn yo: Sa m\'ap di nou la a, se vre wi: Se pa paske nou wè mirak mwen fè yo non kifè n\'ap chache m\' konsa. Se paske nou manje pen plen vant nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26285', '43', '6', '27', 'Pa travay pou manje k\'ap gate! Travay pito pou manje k\'ap konsève, manje k\'ap bay lavi ki p\'ap janm fini an. Kalite manje sa a, se Moun Bondye voye nan lachè a ki va ban nou l\', paske se pou sa Bondye Papa a voye li.');
INSERT INTO `bible_verses_hcv` VALUES ('26286', '43', '6', '28', '¶ Lè sa a, yo mande li: Kisa pou n\' fè si nou vle fè travay Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('26287', '43', '6', '29', 'Jezi reponn yo: Sèl travay Bondye mande nou pou n\' fè, se pou nou mete konfyans nou nan moun li voye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26288', '43', '6', '30', 'Yo di li: Ki mirak ou ka fè nou wè pou nou ka kwè nan ou? Kisa ou pral fè?');
INSERT INTO `bible_verses_hcv` VALUES ('26289', '43', '6', '31', 'Zansèt nou yo te manje laman nan dezè a, jan sa ekri nan Liv la: Li ba yo pen ki soti nan syèl la pou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('26290', '43', '6', '32', 'Jezi reponn yo: Sa m\'ap di nou la a, se vre wi: Moyiz pa t\' ban nou pen ki soti nan syèl la. Men, se Papa m\' k\'ap ban nou pen ki soti nan syèl tout bon an.');
INSERT INTO `bible_verses_hcv` VALUES ('26291', '43', '6', '33', 'Paske pen Bondye bay la, se moun ki desann sot nan syèl la pou bay lèzòm lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('26292', '43', '6', '34', 'Yo di li: Mèt, toujou ban n\' nan kalite pen sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26293', '43', '6', '35', 'Jezi di yo: Se mwen menm pen ki bay lavi a. Moun ki vin jwenn mwen p\'ap janm grangou; moun ki kwè nan mwen p\'ap janm swaf dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('26294', '43', '6', '36', 'Men, mwen te di nou sa: nou wè m\', men nou pa kwè toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('26295', '43', '6', '37', 'Tout moun Papa a ban mwen, gen pou vin jwenn mwen. Mwen p\'ap janm mete moun ki vin jwenn mwen yo deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('26296', '43', '6', '38', 'Paske, se pa pou fè volonte pa m\' mwen desann sot nan syèl la, men pou m\' fè volonte moun ki voye m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26297', '43', '6', '39', 'Men sa moun ki voye m\' lan vle: li vle pou m\' pa pèdi yonn nan moun li ban mwen yo, men pou m\' fè yo leve soti vivan nan lanmò nan dènye jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('26298', '43', '6', '40', 'Men sa Papa m\' vle: Tout moun ki wè Pitit la, ki kwè nan li, se pou yo gen lavi ki p\'ap janm fini an. Mwen gen pou m\' fè yo leve soti vivan nan lanmò nan dènye jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('26299', '43', '6', '41', 'Jwif yo te fache anpil sou Jezi poutèt li te di: Se mwen menm ki pen ki desann sot nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('26300', '43', '6', '42', 'Yo t\'ap di: Apa Jezi, pitit gason Jozèf la? Nou konn papa l\' ak manman li. Ki jan li ka fè di koulye a li desann sot nan syèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('26301', '43', '6', '43', 'Jezi reponn yo: Nou pa bezwen ap bougonnen konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('26302', '43', '6', '44', 'Pesonn pa ka vin jwenn mwen si Papa ki voye m\' lan pa rele l\' vini. Mwen menm, m\'a fè l\' leve soti vivan nan lanmò nan dènye jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('26303', '43', '6', '45', 'Se sa ki ekri nan liv pwofèt yo: Bondye menm ap moutre yo tout bagay. Tout moun ki koute Papa a, ki asepte tou sa l\' moutre yo, y\'ap vin jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26304', '43', '6', '46', 'Sa pa vle di gen pesonn ki janm wè Papa a. Sèl moun ki wè Papa a, se moun ki soti bò kote Bondye ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26305', '43', '6', '47', 'Sa m\'ap di nou la a, se vre wi: moun ki mete konfyans yo nan Bondye, se yo ki gen lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('26306', '43', '6', '48', 'Se mwen menm pen ki bay lavi a.');
INSERT INTO `bible_verses_hcv` VALUES ('26307', '43', '6', '49', 'Zansèt nou yo te manje laman nan dezè a, atousa yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('26308', '43', '6', '50', 'Men, moun ki manje pen ki desann sot nan syèl la, yo p\'ap janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('26309', '43', '6', '51', 'Se mwen menm pen ki bay lavi a, pen ki desann sot nan syèl la. Si yon moun manje nan pen sa a, l\'ap viv pou tout tan. Pen mwen gen pou m\' bay la, se kò mwen. M\'ap bay li pou tout moun ki sou latè ka jwenn lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('26310', '43', '6', '52', 'Pawòl sa yo fè jwif yo tonbe diskite yonn ak lòt. Yo t\'ap mande: Kouman nonm sa a kapab ban nou kò l\' pou n\' manje?');
INSERT INTO `bible_verses_hcv` VALUES ('26311', '43', '6', '53', 'Jezi di yo: Sa m\'ap di nou la a, se vre wi: si nou pa manje kò Moun Bondye voye nan lachè a, si nou pa bwè san li, nou p\'ap gen lavi nan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26312', '43', '6', '54', 'Moun ki manje kò mwen, ki bwè san mwen, li gen lavi ki p\'ap janm fini an. Mwen gen pou m\' fè l\' leve soti vivan nan lanmò nan dènye jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('26313', '43', '6', '55', 'Paske kò m\', se yon manje tout bon, san mwen, se yon bwason tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('26314', '43', '6', '56', 'Moun ki manje kò m\', ki bwè san m\', y\'ap fè yonn avè m\', epi m\'ap fè yonn avè yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26315', '43', '6', '57', 'Papa ki voye m\' lan, li vivan. Se li menm ki ban m\' lavi. Konsa tou, moun ki manje m\', m\'a ba yo lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('26316', '43', '6', '58', 'Men pen ki desann sot nan syèl la. Li pa tankou pen zansèt nou yo te manje a, paske pen yo a pa t\' anpeche yo mouri. Moun ki manje pen sa a ap viv pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('26317', '43', '6', '59', 'Jezi te di pawòl sa yo antan l\' te nan sinagòg Kapènawòm lan ap moutre moun yo anpil bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('26318', '43', '6', '60', '¶ Lè yo fin tande sa, anpil nan disip Jezi yo di: Pawòl sa a twò rèd. Ki moun ki ka pran li?');
INSERT INTO `bible_verses_hcv` VALUES ('26319', '43', '6', '61', 'Jezi te gen tan wè disip li yo t\'ap bougonnen sou pawòl la. Li di yo: Sa ofiske nou, pa vre?');
INSERT INTO `bible_verses_hcv` VALUES ('26320', '43', '6', '62', 'Kisa n\'a di lè n\'a wè Moun Bondye voye nan lachè a tounen moute kote l\' te ye anvan an?');
INSERT INTO `bible_verses_hcv` VALUES ('26321', '43', '6', '63', 'Se lespri a ki bay lavi, kò a pa vo anyen. Pawòl mwen di nou yo soti nan Lespri Bondye, yo bay lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('26322', '43', '6', '64', 'Men, gen kèk moun pami nou ki pa kwè. (Jezi te pale konsa, paske depi nan konmansman li te konnen moun ki pa t\'ap kwè yo ansanm ak moun ki te gen pou trayi l\' la.)');
INSERT INTO `bible_verses_hcv` VALUES ('26323', '43', '6', '65', 'Li di ankò: Se poutèt sa mwen te di nou: pesonn pa ka vin jwenn mwen si se pa Bondye Papa a ki fè sa pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('26324', '43', '6', '66', 'Depi lè sa a, anpil nan disip yo wete kò yo, yo pa mache avè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26325', '43', '6', '67', 'Lè Jezi wè sa, li di douz disip yo: Nou menm, nou pa vle ale tou?');
INSERT INTO `bible_verses_hcv` VALUES ('26326', '43', '6', '68', 'Simon Pyè reponn li: Seyè, ki moun pou n\' al jwenn? Se ou menm ki gen pawòl k\'ap bay lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('26327', '43', '6', '69', 'Koulye a nou kwè, nou konnen se ou menm ki moun Bondye chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('26328', '43', '6', '70', 'Jezi reponn yo: Eske se pa mwen ki chwazi nou touledouz? Malgre sa, yonn nan nou se yon dyab.');
INSERT INTO `bible_verses_hcv` VALUES ('26329', '43', '6', '71', 'Li t\'ap pale sou Jida, pitit Simon Iskariòt la. Paske, atout Jida te yonn nan douz disip yo, se li ki tapral trayi li.');
INSERT INTO `bible_verses_hcv` VALUES ('26330', '43', '7', '1', '¶ Apre sa, Jezi t\'ap mache toupatou nan peyi Galile, li pa t\' vle ale nan peyi Jide menm, paske jwif yo t\'ap chache touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('26331', '43', '7', '2', 'Jou fèt Joupa jwif yo te pre rive.');
INSERT INTO `bible_verses_hcv` VALUES ('26332', '43', '7', '3', 'Frè Jezi yo di l\' konsa: Pa rete bò isit la. Ale nan Jide non. Konsa, disip ou yo va wè travay w\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26333', '43', '7', '4', 'Yon moun ki vle pou tout moun konnen l\' pa dwe travay an kachèt. Avèk travay w\'ap fè a, se pou ou kite tout moun wè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('26334', '43', '7', '5', '(Men, frè l\' yo pa t\' kwè nan li.)');
INSERT INTO `bible_verses_hcv` VALUES ('26335', '43', '7', '6', 'Jezi di yo konsa: Lè pa m\' lan poko sonnen. Pou nou, tout lè yo bon.');
INSERT INTO `bible_verses_hcv` VALUES ('26336', '43', '7', '7', 'Moun k\'ap viv dapre prensip ki nan lemonn pa ka rayi nou. Men, mwen menm yo rayi m\' paske mwen di sa y\'ap fè a pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('26337', '43', '7', '8', 'Nou mèt al nan fèt la. Mwen menm, mwen pa prale. Paske, lè pa m\' lan poko rive.');
INSERT INTO `bible_verses_hcv` VALUES ('26338', '43', '7', '9', 'Apre li fin di yo sa, li rete rete l\' nan peyi Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('26339', '43', '7', '10', 'Apre frè l\' yo fin pati al nan fèt la, Jezi ale tou, men an kachèt. Li pa t\' kite pesonn wè li.');
INSERT INTO `bible_verses_hcv` VALUES ('26340', '43', '7', '11', 'Jwif yo menm t\'ap chache l\' pandan tout fèt la. Yo t\'ap di: Kote l\' ye konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('26341', '43', '7', '12', 'Nan tout foul moun yo, yo t\'ap pale nan zòrèy sou li anpil. Gen moun ki t\'ap di: Se yon nonm debyen wi. Gen lòt ki t\'ap di: Non, se pete l\'ap pete moun.');
INSERT INTO `bible_verses_hcv` VALUES ('26342', '43', '7', '13', 'Men, pesonn pa t\' nonmen non l\' fò pou lòt moun pa t\' tande, sitèlman yo te pè jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26343', '43', '7', '14', '¶ Te rete kat jou ankò pou fèt la te fini, lè Jezi al nan tanp lan. Li kòmanse pale.');
INSERT INTO `bible_verses_hcv` VALUES ('26344', '43', '7', '15', 'Jwif yo pa t\' manke sezi. Yo t\'ap di: Ki jan nonm sa a fè konnen tout bagay sa yo? Li pa janm al lekòl.');
INSERT INTO `bible_verses_hcv` VALUES ('26345', '43', '7', '16', 'Jezi reponn yo: Bagay m\'ap moutre nou la a, se pa nan mwen yo soti. Yo soti nan Bondye ki voye m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26346', '43', '7', '17', 'Si yon moun deside fè sa Bondye vle, la konnen si bagay m\'ap moutre yo soti nan Bondye osinon si se pawòl pa m\' m\'ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('26347', '43', '7', '18', 'Yon moun k\'ap pale pawòl pa l\', se chache l\'ap chache fè lwanj tèt li. Men, moun k\'ap travay pou sa sèvi yon lwanj pou moun ki voye l\' la, se verite a pou l\' di. Pa gen riz nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26348', '43', '7', '19', 'Moyiz te ban nou Lalwa a, pa vre? Men, nou yonn pa obeyi Lalwa. Poukisa n\'ap chache touye mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('26349', '43', '7', '20', 'Foul moun yo reponn li: Gen lè ou gen yon move lespri sou ou? Ki moun k\'ap chache touye ou la a?');
INSERT INTO `bible_verses_hcv` VALUES ('26350', '43', '7', '21', 'Jezi reponn yo: Mwen fè yon sèl bagay, epi nou tout nou sezi pou sa!');
INSERT INTO `bible_verses_hcv` VALUES ('26351', '43', '7', '22', 'Moyiz ban nou lòd pou nou sikonsi tout ti gason, epi nou dakò pou yo sikonsi yon moun gwo jou repo a. (Men, kite m\' di nou: se pa t\' Moyiz ki te kòmanse ak sikonsizyon an non, se te zansèt nou yo.)');
INSERT INTO `bible_verses_hcv` VALUES ('26352', '43', '7', '23', 'Si nou ka sikonsi yon ti gason jou repo a pou n\' ka fè sa Lalwa Moyiz la mande a, pa gen rezon pou n\' ankòlè sou mwen si m\' geri yon moun ki te malad nan tout kò l\', yon jou repo.');
INSERT INTO `bible_verses_hcv` VALUES ('26353', '43', '7', '24', 'Pa jije sou laparans. Jije dapre sa ki dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('26354', '43', '7', '25', 'Lè sa a, te gen kèk moun Jerizalèm ki t\'ap di: Apa nonm y\'ap chache touye a?');
INSERT INTO `bible_verses_hcv` VALUES ('26355', '43', '7', '26', 'Gade l\'ap pale lib devan tout moun, yo pa di l\' anyen. Gen lè chèf nou yo rekonèt se Kris la vre li ye!');
INSERT INTO `bible_verses_hcv` VALUES ('26356', '43', '7', '27', 'Men, yo toujou di lè Kris la va rive, pesonn p\'ap konnen ki bò l\' soti. Men nonm sa a, nou konnen ki bò l\' soti.');
INSERT INTO `bible_verses_hcv` VALUES ('26357', '43', '7', '28', 'Jezi t\'ap moutre moun yo anpil bagay nan tanp lan. Li di yo byen fò: Nou rekonèt mwen? Nou konnen ki bò m\' soti? Se pa mwen ki fè lide pou m\' vini non. Moun ki voye m\' lan, li la tout bon. Men, nou pa konnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('26358', '43', '7', '29', 'Mwen menm, mwen konnen l\', paske se bò kote l\' mwen soti. Se li menm ki voye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26359', '43', '7', '30', 'Lè sa a, yo t\'ap chache arete l\', men pesonn pa t\' mete men sou li paske lè l\' pa t\' ankò rive.');
INSERT INTO `bible_verses_hcv` VALUES ('26360', '43', '7', '31', 'Atousa, te gen anpil moun nan foul pèp la ki te kwè nan li. Yo t\'ap di: Lè Kris la va vini, èske la fè plis mirak pase nonm sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('26361', '43', '7', '32', 'Farizyen yo vin konnen sa yo t\'ap di nan zòrèy sou Jezi nan pèp la. Chèf prèt yo ansanm ak farizyen yo voye kèk gad pou arete Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26362', '43', '7', '33', 'Jezi di konsa: Se pou yon ti tan ankò mwen la ak nou. Apre sa, mwen pral jwenn moun ki voye m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26363', '43', '7', '34', 'N\'a chache m\', men nou p\'ap jwenn mwen, paske nou p\'ap ka vini kote m\' prale a.');
INSERT INTO `bible_verses_hcv` VALUES ('26364', '43', '7', '35', 'Jwif yo yonn t\'ap mande lòt: Ki bò l\' prale menm pou nou pa kapab jwenn li? Eske li pral menm kote ak jwif ki gaye nan mitan moun Lagrès yo pou l\' moutre moun Lagrès yo anpil bagay?');
INSERT INTO `bible_verses_hcv` VALUES ('26365', '43', '7', '36', 'L\'ap plede di: N\'a chache m\', men nou p\'ap jwenn mwen. Nou pa ka vini kote mwen prale a. Kisa sa vle di menm?');
INSERT INTO `bible_verses_hcv` VALUES ('26366', '43', '7', '37', '¶ Dènye jou fèt la, se li ki te pi enpòtan. Jou sa a, Jezi kanpe devan foul moun yo, li di yo byen fò: Si yon moun swaf dlo, li mèt vin jwenn mwen, li mèt vin bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('26367', '43', '7', '38', 'Moun ki mete konfyans yo nan mwen, y\'ap wè gwo kouran dlo k\'ap bay lavi koule soti nan kè yo, jan sa ekri nan Liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('26368', '43', '7', '39', '(Jezi t\'ap pale ki jan moun ki kwè nan li yo tapral resevwa Sentespri. Lè sa a, Sentespri pa t\' ankò desann sou pesonn, paske Jezi pa t\' ankò moute nan syèl la.)');
INSERT INTO `bible_verses_hcv` VALUES ('26369', '43', '7', '40', 'Te gen kèk moun nan foul pèp la, lè yo fin tande pawòl sa yo, yo t\'ap di konsa: Se vre wi. Nonm sa a, se pwofèt la!');
INSERT INTO `bible_verses_hcv` VALUES ('26370', '43', '7', '41', 'Gen lòt ki t\'ap di: Se Kris la. Gen lòt ankò ki t\'ap di: Men, Kris la pa ka soti nan peyi Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('26371', '43', '7', '42', 'Liv la di: Kris la, se yon pitit pitit David la ye. Se Betleyèm li gen pou l\' soti, lavil kote David te pase tout lavi li a.');
INSERT INTO `bible_verses_hcv` VALUES ('26372', '43', '7', '43', 'Te vin gen divizyon nan mitan foul moun yo poutèt Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26373', '43', '7', '44', 'Gen ladan yo ki te vle arete l\', men pesonn pa t\' mete men sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('26374', '43', '7', '45', '¶ Lè gad yo tounen vin jwenn yo, chèf prèt yo ak farizyen yo mande yo: Poukisa nou pa mennen l\' ban nou?');
INSERT INTO `bible_verses_hcv` VALUES ('26375', '43', '7', '46', 'Gad yo reponn: Nou poko janm wè yon nonm ki pale tankou nonm sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26376', '43', '7', '47', 'Farizyen yo di: Gen lè nou kite l\' pran tèt nou tou?');
INSERT INTO `bible_verses_hcv` VALUES ('26377', '43', '7', '48', 'Eske nou wè gen yon sèl nan chèf nou yo osinon nan farizyen yo ki kwè nan li?');
INSERT INTO `bible_verses_hcv` VALUES ('26378', '43', '7', '49', 'Moun sa yo gen lè pa konn lalwa Moyiz la. Se moun ki gen madichon!');
INSERT INTO `bible_verses_hcv` VALUES ('26379', '43', '7', '50', 'Nikodèm te yonn nan farizyen ki te la yo. Se menm Nikodèm sa a ki te al wè Jezi kèk jou pase. Li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('26380', '43', '7', '51', 'Dapre Lalwa nou, nou pa ka jije yon moun san nou pa tande l\' anvan, san nou pa konnen sa l\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26381', '43', '7', '52', 'Yo reponn li: Gen lè, ou menm tou, ou se moun Galile? Al etidye sa ki ekri nan Liv la, wa wè pa gen pwofèt ki janm soti nan peyi Galile.');
INSERT INTO `bible_verses_hcv` VALUES ('26382', '43', '7', '53', '[ Apre sa, tout moun al lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26383', '43', '8', '1', '¶ Jezi menm ale mòn Oliv.');
INSERT INTO `bible_verses_hcv` VALUES ('26384', '43', '8', '2', 'Nan denmen maten, byen bonè, li tounen nan tanp lan. Tout foul moun yo pwoche bò kote li. Li chita, li pran moutre yo anpil bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('26385', '43', '8', '3', 'Dirèktè lalwa yo ak farizyen yo mennen yon fanm ba li. Yo te bare fanm lan nan adiltè. Yo mete l\' kanpe devan tout foul moun yo,');
INSERT INTO `bible_verses_hcv` VALUES ('26386', '43', '8', '4', 'epi yo di Jezi konsa: Mèt, yo kenbe fanm sa a nan men ap fè adiltè.');
INSERT INTO `bible_verses_hcv` VALUES ('26387', '43', '8', '5', 'Moyiz te bay lòd nan lalwa a pou yo touye yo lè konsa ak kout wòch. Men, ou menm, kisa ou di nan sa?');
INSERT INTO `bible_verses_hcv` VALUES ('26388', '43', '8', '6', 'Yo t\'ap di sa, paske yo te vle pran l\' nan pèlen pou yo te ka akize li. Men, Jezi bese atè. Epi, avèk dwèt li, li kòmanse ekri atè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26389', '43', '8', '7', 'Men, moun yo t\'ap kouvri l\' ak keksyon. Jezi leve atè a, li di yo: Se pou moun ki konnen li pa janm peche a ba l\' premye kout wòch la.');
INSERT INTO `bible_verses_hcv` VALUES ('26390', '43', '8', '8', 'Apre sa, li bese atè a yon dezyèm fwa, li pran ekri ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26391', '43', '8', '9', 'Lè yo tande pawòl sa yo, yonn apre lòt y\' al fè wout yo. Premye moun ki te mete deyò se te sak te pi granmoun yo. Jezi rete pou kont li ak fanm lan ki te kanpe devan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('26392', '43', '8', '10', 'Lè sa a, li leve, li di fanm lan: Madanm, kote moun yo? Pesonn pa kondannen ou?');
INSERT INTO `bible_verses_hcv` VALUES ('26393', '43', '8', '11', 'Li reponn: Pesonn non, Mèt. Jezi di li: Mwen menm tou, mwen pa kondannen ou. Ou mèt ale. Men, pa janm fè peche ankò.]');
INSERT INTO `bible_verses_hcv` VALUES ('26394', '43', '8', '12', '¶ Jezi pale ankò ak foul moun yo, li di: Se mwen menm ki limyè k\'ap klere tout moun ki sou latè. Moun ki swiv mwen va gen limyè ki bay lavi a. Yo p\'ap janm mache nan fènwa.');
INSERT INTO `bible_verses_hcv` VALUES ('26395', '43', '8', '13', 'Farizyen yo di li: Apa w\'ap pale tèt pa ou byen? Sa w\'ap di la a pa gen valè.');
INSERT INTO `bible_verses_hcv` VALUES ('26396', '43', '8', '14', 'Jezi reponn yo: Menm si mwen t\'ap pale tèt mwen byen, sa m\'ap di a se verite, paske mwen konnen ki bò m\' soti, mwen konnen ki bò m\' prale. Men, nou menm, nou pa konnen ni ki bò m\' soti, ni ki bò m\' prale.');
INSERT INTO `bible_verses_hcv` VALUES ('26397', '43', '8', '15', 'Nou menm, n\'ap jije tankou lèzòm jije. Men, mwen menm mwen pa jije pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('26398', '43', '8', '16', 'Mentou, si yon lè mwen gen pou m\' jije, m\'ap jije byen dapre verite a, paske mwen p\'ap jije pou kont mwen. Papa ki voye m\' lan ap la avèk mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26399', '43', '8', '17', 'Nou jwenn sa ekri nan Lalwa nou an tou: Lè de temwen fè menm depozisyon an, sa yo di a vre.');
INSERT INTO `bible_verses_hcv` VALUES ('26400', '43', '8', '18', 'Mwen sèvi temwen pou tèt pa m\'; Papa a ki voye m\' lan sèvi m\' temwen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26401', '43', '8', '19', 'Yo mande li: Kote papa ou? Jezi reponn yo: Nou pa konnen mwen, nou pa konn Papa mwen. Si nou te konnen m\', nou ta konnen Papa m\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26402', '43', '8', '20', 'Jezi te nan tanp lan, kote yo mete bwat pou fè ofrann yo. Se la li t\'ap di yo tout pawòl sa yo, li t\'ap moutre moun yo anpil lòt bagay ankò. Men, pesonn pa t\' mete men sou li, paske lè l\' pa t\' ankò rive.');
INSERT INTO `bible_verses_hcv` VALUES ('26403', '43', '8', '21', '¶ Jezi di yo ankò: Mwen pral fè wout mwen. N\'a chache m\', men n\'a mouri nan peche nou yo. Nou pa ka ale kote m\' prale a.');
INSERT INTO `bible_verses_hcv` VALUES ('26404', '43', '8', '22', 'Jwif yo yonn di lòt: Gen lè li pral touye tèt li? Tande sa l\'ap di: Nou pa ka ale kote l\' prale a.');
INSERT INTO `bible_verses_hcv` VALUES ('26405', '43', '8', '23', 'Jezi reponn yo: Nou soti anba, mwen menm mwen soti anwo. Nou se moun tè sa a, mwen menm mwen pa moun tè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26406', '43', '8', '24', 'Se poutèt sa mwen di nou, n\'ap mouri nan peche nou. Wi, nou gen pou n\' mouri nan peche nou si nou pa kwè mwen se moun mwen ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26407', '43', '8', '25', 'Yo mande li: Ki moun ou ye? Jezi reponn yo: Sa m\' te di nou depi nan konmansman an.');
INSERT INTO `bible_verses_hcv` VALUES ('26408', '43', '8', '26', 'Mwen gen anpil bagay pou m\' di sou nou, anpil bagay menm pou m\' jije nan nou. Men, moun ki voye m\' lan, se verite ase li di. Se sèlman sa m\' pran nan bouch li m\'ap anonse bay lèzòm ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('26409', '43', '8', '27', 'Yo pa t\' konprann se sou Papa a li t\'ap pale yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26410', '43', '8', '28', 'Jezi di yo ankò: Lè n\'a leve Moun Bondye voye nan lachè a byen wo, n\'a konnen se mwen menmm ki li menm. Lè sa a, n\'a konnen mwen pa fè anyen pou kont mwen. Se sèlman sa Papa a moutre m\' mwen di.');
INSERT INTO `bible_verses_hcv` VALUES ('26411', '43', '8', '29', 'Moun ki voye m\' lan la avèk mwen. Li pa kite m\' pou kont mwen paske mwen toujou fè sak fè l\' plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26412', '43', '8', '30', 'Anpil moun ki te tande Jezi pale konsa te kwè nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26413', '43', '8', '31', '¶ Jezi di jwif ki te kwè nan li yo: Si nou kenbe pawòl mwen yo nan kè nou, nou se disip mwen vre.');
INSERT INTO `bible_verses_hcv` VALUES ('26414', '43', '8', '32', 'N\'a konnen verite a, lè sa a verite a va ban nou libète nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26415', '43', '8', '33', 'Yo di li: Nou se pitit pitit Abraram. Nou pa janm esklav pesonn. Ki jan ou ka fè di nou: N\'a gen libète nou?');
INSERT INTO `bible_verses_hcv` VALUES ('26416', '43', '8', '34', 'Jezi reponn yo: Sa m\'ap di nou la a, se vre wi: Tout moun ki fè peche, se esklav peche yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('26417', '43', '8', '35', 'Yon esklav pa fè pati moun kay la pou tout tan. Men, yon pitit fè pati moun kay la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('26418', '43', '8', '36', 'Si Pitit Bondye a ban nou libète, n\'a lib tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('26419', '43', '8', '37', 'Wi, mwen konnen se pitit pitit Abraram nou ye vre. Men, n\'ap chache touye m\' paske nou pa asepte sa m\'ap moutre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26420', '43', '8', '38', '¶ M\'ap di nou sa Papa m\' moutre mwen. Men nou menm, n\'ap fè sa papa pa nou di nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26421', '43', '8', '39', 'Yo reponn li: Men, papa nou se Abraram. Jezi di yo: Si nou te pitit Abraram tout bon, nou ta fè sa li menm li te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26422', '43', '8', '40', 'Gade koulye a, m\'ap di nou verite a jan Bondye te moutre m\' li, atousa n\'ap chache touye mwen. Abraram pa janm fè bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('26423', '43', '8', '41', 'Men nou menm, n\'ap fè sa papa nou ap fè. Yo reponn li: Nou pa pitit deyò non. Nou gen yon sèl papa, se Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26424', '43', '8', '42', 'Jezi di yo: Si Bondye te papa nou vre, nou ta renmen mwen. Paske, mwen soti bò kot Bondye. Se li menm ki voye m\' isit la. Mwen pa vini pou kont mwen. Se li menm menm ki voye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26425', '43', '8', '43', 'Poukisa nou pa konprann sa m\'ap di nou la a? Paske nou pa kapab tande pawòl mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26426', '43', '8', '44', 'Se Satan ki papa nou. Se sak fè nou vle fè sa papa nou vle. Depi nan konmansman se sa ase l\'ap fè: touye moun. Li pa janm pran pozisyon pou verite a paske pa gen verite menm nan li. Depi l\' louvri bouch li, se manti l\'ap bay paske sè mantò li ye. Se papa nan bay manti li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('26427', '43', '8', '45', 'Men mwen menm, mwen pale verite a. Se poutèt sa nou pa vle kwè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26428', '43', '8', '46', '¶ Kilès nan nou ki ka bay prèv mwen fè peche? Si sa m\' di a se vre, poukisa nou pa kwè mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('26429', '43', '8', '47', 'Tout moun ki moun Bondye, yo koute pawòl Bondye. Men nou menm, nou pa moun Bondye. Se sak fè nou pa vle koute.');
INSERT INTO `bible_verses_hcv` VALUES ('26430', '43', '8', '48', 'Jwif yo reponn li: Nou te gen rezon lè n\' t\'ap di se moun Samari ou ye. Ou gen yon move lespri sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('26431', '43', '8', '49', 'Jezi di yo: Mwen pa gen okenn move lespri sou mwen. M\'ap fè respe Papa mwen. Men nou menm, se derespekte n\'ap derespekte mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26432', '43', '8', '50', 'Mwen p\'ap chache lwanj pou tèt pa mwen. Gen yon moun k\'ap chache l\' pou mwen. Se li menm tou k\'ap jije nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26433', '43', '8', '51', '¶ Sa m\'ap di nou la a, se vre wi: moun ki fè tou sa mwen di l\' fè, li p\'ap janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('26434', '43', '8', '52', 'Jwif yo di li: Koulye a, nou sèten ou gen yon move lespri sou ou. Abraram mouri. Pwofèt yo mouri tou. Epi ou menm, w\'ap di: O wi, moun ki fè tou sa m\' di l\' fè, li p\'ap janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('26435', '43', '8', '53', 'Abraram ki Abraram zansèt nou, li mouri. Koulye a, ou prèt pou di nou ou pi gran pase li? Pwofèt ki pwofèt yo mouri. Sa ou konprann ou ye menm?');
INSERT INTO `bible_verses_hcv` VALUES ('26436', '43', '8', '54', 'Jezi reponn yo: Si m\' t\'ap fè lwanj tèt mwen, lwanj sa a pa ta vo anyen. Moun k\'ap fè lwanj mwen se Papa m\', moun nou pretann di ki Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('26437', '43', '8', '55', 'Nou pa konnen li. Men mwen menm, mwen konnen li. Si pou m\' ta di mwen pa konnen li, mwen ta bay manti tankou nou. Men, mwen konnen l\' epi m\'ap fè tou sa li di m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26438', '43', '8', '56', 'Abraram papa nou te kontan, paske li te anvi wè jou m\' lan rive. Li wè li. Sa te fè kè l\' kontan nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('26439', '43', '8', '57', 'Jwif yo di li: Ou poko gen senkantan, epi w\'ap di ou te wè Abraram?');
INSERT INTO `bible_verses_hcv` VALUES ('26440', '43', '8', '58', 'Jezi reponn yo: Sa m\'ap di nou la a, se vre wi: Abraram pa t\' ankò fèt, mwen menm, mwen te la deja.');
INSERT INTO `bible_verses_hcv` VALUES ('26441', '43', '8', '59', 'Lè sa a, yo ranmase wòch pou kalonnen li. Men, Jezi kache kò l\' yon kote epi li soti nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26442', '43', '9', '1', '¶ Jezi t\'ap pase yon kote konsa lè l\' wè yon nonm ki te avèg depi li te fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('26443', '43', '9', '2', 'Disip li yo mande li: Mèt, poukisa nonm sa a te fèt tou avèg en? Se peche pa l\' osinon peche manman l\' ak papa l\' ki lakòz sa?');
INSERT INTO `bible_verses_hcv` VALUES ('26444', '43', '9', '3', 'Jezi reponn yo: Se pa ni peche pa l\' ni peche manman l\' ak papa l\' ki lakòz sa. Li fèt avèg, se pou moun ka wè sa pouvwa Bondye a ka fè nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26445', '43', '9', '4', 'Toutotan fè klè toujou, se pou m\' fè travay moun ki voye m\' lan ban m\' fè a. Talè konsa pral fè nwit, pesonn p\'ap ka travay.');
INSERT INTO `bible_verses_hcv` VALUES ('26446', '43', '9', '5', 'Toutotan mwen la sou latè, mwen se limyè k\'ap klere tout moun ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('26447', '43', '9', '6', 'Apre li fin di pawòl sa yo, Jezi krache atè, li fè yon ti labou ak krache a, li fwote je nonm lan avèk labou a.');
INSERT INTO `bible_verses_hcv` VALUES ('26448', '43', '9', '7', 'Li di l\' konsa: Al lave figi ou nan gwo basen Siloe a. (Mo Siloe sa a vle di: Moun yo te voye a.) Avèg la ale, li lave figi li. Lè l\' tounen, li te ka wè nan tou de je l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26449', '43', '9', '8', '¶ Moun ki te rete bò lakay li yo ansanm ak tout moun ki te konn wè l\' ap mande charite anvan sa, yo tout t\'ap di: Apa nonm ki te konn chita ap mande charite a!');
INSERT INTO `bible_verses_hcv` VALUES ('26450', '43', '9', '9', 'Gen moun ki t\'ap di: Se li menm wi. Gen lòt ki t\'ap di tou: Non. Se pa li. Men, li sanble l\' anpil. Lè sa a nonm lan di yo: Se mwen menm menm.');
INSERT INTO `bible_verses_hcv` VALUES ('26451', '43', '9', '10', 'Yo mande li: Ki jan ou fè wè nan je ou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('26452', '43', '9', '11', 'Li reponn yo: Nonm yo rele Jezi a fè yon ti labou, li fwote je m\' ak labou a, epi li di m\' al lave figi m\' nan basen Siloe a. m\' ale. Lè m\' fin lave figi m\', mwen wè m\' wè.');
INSERT INTO `bible_verses_hcv` VALUES ('26453', '43', '9', '12', 'Yo mande li: Kote nonm sa a? Li reponn yo: Mwen pa konnen non.');
INSERT INTO `bible_verses_hcv` VALUES ('26454', '43', '9', '13', '¶ Yo pran nonm ki te avèg la, yo mennen l\' bay farizyen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26455', '43', '9', '14', 'Se te yon jou repo Jezi te fè labou a pou louvri je l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26456', '43', '9', '15', 'Se poutèt sa, farizyen yo tou, yo mande nonm lan sak te pase ki te fè l\' ka wè koulye a. Li di yo: Li mete ti kras labou sou je m\' yo, lèfini mwen lave figi mwen. Se konsa, koulye a mwen wè.');
INSERT INTO `bible_verses_hcv` VALUES ('26457', '43', '9', '16', 'Te gen de twa nan farizyen yo ki t\'ap di: Nonm ki fè sa a pa ka soti nan Bondye. Li pa obeyi lalwa repo a. Men, gen lòt ki t\'ap di: Ki jan yon nonm k\'ap fè sa ki mal kapab fè yon mirak konsa? Te vin gen divizyon nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26458', '43', '9', '17', 'Farizyen yo mande nonm ki te avèg la: Ou menm, dapre ou, nonm ki louvri je ou yo, ki moun li ye? Li reponn: Se yon pwofèt li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('26459', '43', '9', '18', 'Men, jwif yo pa t\' vle kwè li te avèg anvan sa. Yo fè chache papa l\' ak manman l\' pou poze yo kekzyon.');
INSERT INTO `bible_verses_hcv` VALUES ('26460', '43', '9', '19', 'Yo mande yo: Eske nonm sa a se pitit gason nou an vre? Eske se vre li te fèt avèg? Sak pase l\' ki fè li wè koulye a?');
INSERT INTO `bible_verses_hcv` VALUES ('26461', '43', '9', '20', 'Papa a ak manman an reponn yo: Nou konnen se pitit gason nou li ye, li te fèt avèg.');
INSERT INTO `bible_verses_hcv` VALUES ('26462', '43', '9', '21', 'Men, nou pa konnen sak pase l\' ki fè l\' wè koulye a. Nou pa konnen tou ki moun ki louvri je li. Nou mèt mande li. li ase gran konsa. Li ka reponn li menm.');
INSERT INTO `bible_verses_hcv` VALUES ('26463', '43', '9', '22', 'Papa a ak manman an te pale konsa paske yo te pè jwif yo. Paske, jwif yo te tonbe dakò sou pwen sa a: Tout moun ki ta di Jezi se Kris la, yo t\'ap mete yo deyò nan sinagòg la.');
INSERT INTO `bible_verses_hcv` VALUES ('26464', '43', '9', '23', 'Se poutèt sa papa l\' ak manman l\' te di: li ase gran, li ka reponn li menm. Nou mèt mande li.');
INSERT INTO `bible_verses_hcv` VALUES ('26465', '43', '9', '24', 'Farizyen yo rele nonm ki te avèg la yon dezyèm fwa. Yo di li: Di verite a devan Bondye. Nou konnen nonm sa a se yon nonm k\'ap fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('26466', '43', '9', '25', 'Li reponn yo: Mwen pa konnen si se yon moun k\'ap fè sa ki mal osinon sa ki byen. Yon sèl bagay mwen konnen: mwen te avèg, koulye a mwen wè.');
INSERT INTO `bible_verses_hcv` VALUES ('26467', '43', '9', '26', 'Yo mande li: Men, kisa l\' te fè? Ki jan l\' te fè pou louvri je ou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('26468', '43', '9', '27', 'Li reponn yo: Mwen deja di nou ki jan, men nou pa t\'ap koute. Poukisa nou vle m\' redi l\' ankò? Gen lè, nou menm tou, nou ta renmen tounen disip li?');
INSERT INTO `bible_verses_hcv` VALUES ('26469', '43', '9', '28', 'Yo joure l\', yo di l\' konsa: Se ou menm ki disip li! Nou menm, nou se disip Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('26470', '43', '9', '29', 'Nou konnen Bondye te pale ak Moyiz. Men, li menm, nou pa menm konnen ki bò l\' soti.');
INSERT INTO `bible_verses_hcv` VALUES ('26471', '43', '9', '30', 'Nonm lan reponn yo: Ala bagay dwòl en! Nou pa konnen ki bò l\' soti? Epi, se li menm ki louvri je m\' yo!');
INSERT INTO `bible_verses_hcv` VALUES ('26472', '43', '9', '31', 'Nou tout nou konnen sa: Bondye pa tande lè se yon moun k\'ap fè sa ki mal ki pale avè li. Men, se pa menm bagay lè se yon moun ki respekte l\', yon moun ki fè volonte l\' k\'ap pale avè li.');
INSERT INTO `bible_verses_hcv` VALUES ('26473', '43', '9', '32', 'Nou poko janm tande yo fè yon moun ki fèt avèg wè.');
INSERT INTO `bible_verses_hcv` VALUES ('26474', '43', '9', '33', 'Si nonm sa a pa t\' soti nan Bondye, li pa ta ka fè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('26475', '43', '9', '34', 'Yo reponn li: Se nan peche ou fèt, epi ou konprann pou ou vin ban nou leson koulye a? Epi yo mete l\' deyò nan sinagòg la.');
INSERT INTO `bible_verses_hcv` VALUES ('26476', '43', '9', '35', '¶ Jezi te vin konnen yo te mete nonm ki te avèg la deyò nan sinagòg la. Lè li kontre avè l\', li di l\' konsa: Eske ou kwè nan Moun Bondye voye nan lachè a?');
INSERT INTO `bible_verses_hcv` VALUES ('26477', '43', '9', '36', 'Nonm lan reponn li: Mèt, di m\' ki moun li ye pou m\' ka kwè nan li?');
INSERT INTO `bible_verses_hcv` VALUES ('26478', '43', '9', '37', 'Jezi reponn li: Apa w\'ap gade li! Se li menm k\'ap pale avè ou la a wi.');
INSERT INTO `bible_verses_hcv` VALUES ('26479', '43', '9', '38', 'Nonm lan di: Seyè, mwen kwè. Epi li tonbe ajenou devan Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26480', '43', '9', '39', '¶ Lè sa a, Jezi di: Mwen vin sou tè a pou yon jijman: Moun ki avèg yo pral wè. Men moun ki wè yo pral tounen avèg.');
INSERT INTO `bible_verses_hcv` VALUES ('26481', '43', '9', '40', 'Te gen kèk farizyen la avèk li. Lè yo tande pawòl sa yo, yo mande l\': Eske nou menm tou, nou avèg?');
INSERT INTO `bible_verses_hcv` VALUES ('26482', '43', '9', '41', 'Jezi reponn yo: Si nou te avèg, nou pa ta koupab. Men, n\'ap plede di nou wè, nou wè. Se poutèt sa nou antò toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('26483', '43', '10', '1', '¶ Sa m\'ap di nou la a, se vre wi: Moun ki pa pase nan pòt la pou antre nan pak mouton an, men ki eskalade lantouraj la pou antre nan pak la yon lòt kote, moun sa a se yon vòlè, yon piyajè.');
INSERT INTO `bible_verses_hcv` VALUES ('26484', '43', '10', '2', 'Men, moun ki pase nan pòt la, se gadò mouton yo li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('26485', '43', '10', '3', 'Moun k\'ap veye pòt la louvri l\' pou li. Tout mouton yo rekonèt vwa li. Li rele tout mouton l\' yo, li ba yo chak non yo, li mennen yo deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('26486', '43', '10', '4', 'Lè li fin fè yo tout soti, li mache devan yo; tout mouton yo swiv li paske yo konnen vwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('26487', '43', '10', '5', 'Men, yo p\'ap swiv yon moun yo pa konnen. Okontrè, y\'ap kouri byen lwen pou li paske yo pa rekonèt vwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('26488', '43', '10', '6', 'Jezi di yo parabòl sa a, men yo pa t\' konprann sa l\' te vle di yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26489', '43', '10', '7', 'Jezi di yo ankò: Sa m\'ap di nou la a, se vre wi: Mwen se pòt pak mouton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26490', '43', '10', '8', 'Tout moun ki te vin anvan m\' yo, se yon bann vòlè ak piyajè yo te ye. Men, mouton yo pa t\' koute yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26491', '43', '10', '9', 'Se mwen menm ki pòt la. Moun ki pase nan mwen pou antre, la sove. La antre, la soti, la jwenn manje pou l\' manje.');
INSERT INTO `bible_verses_hcv` VALUES ('26492', '43', '10', '10', 'Lè vòlè a vini, se vòlò li vin vòlò, se touye li vin touye, se detwi li vin detwi, se sa ase li vin fè. Mwen menm, mwen vin pou moun ka gen lavi, epi pou yo genyen l\' an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('26493', '43', '10', '11', 'Se mwen menm ki bon gadò mouton yo. Bon gadò a ap bay lavi l\' pou mouton l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26494', '43', '10', '12', 'Yon nonm k\'ap fè yon djòb, se pa yon gadò li ye. Mouton yo pa pou li. Lè l\' wè bèt nan bwa ap vini, li kouri kite mouton yo, li met deyò. Lèkonsa, bèt nan bwa a pran mouton yo pote ale, li gaye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26495', '43', '10', '13', 'Nonm lan met deyò paske se yon djòb l\'ap fè. Ki mele l\' ak mouton yo?');
INSERT INTO `bible_verses_hcv` VALUES ('26496', '43', '10', '14', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('26497', '43', '10', '15', 'Mwen menm, mwen se gadò mouton yo. Papa a konnen m\', mwen konn Papa a. Konsa tou, mwen konnen mouton m\' yo. Yo menm tou yo konnen mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26498', '43', '10', '16', 'Mwen gen anpil lòt mouton ki pa nan pak sa a. Mwen gen pou m\' mennen yo tou. Y\'a tande vwa mwen. Lè sa a, va gen yon sèl bann mouton ak yon sèl gadò.');
INSERT INTO `bible_verses_hcv` VALUES ('26499', '43', '10', '17', 'Papa a renmen m\', paske m\'ap bay lavi m\' pou m\' ka resevwa l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26500', '43', '10', '18', 'Pesonn pa ka wete lavi m\', se mwen menm ki bay li paske mwen vle. Mwen gen pouvwa pou m\' bay li, mwen gen pouvwa pou m\' resevwa l\' ankò. Se sa menm Papa a te ban m\' lòd fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26501', '43', '10', '19', '¶ Te vin gen yon lòt kont nan mitan jwif yo sou pawòl sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26502', '43', '10', '20', 'Anpil jwif t\'ap di: Li gen yon move lespri sou li! Li fou! Sa n\' bezwen pèdi tan n\' ap koute yon nonm konsa fè?');
INSERT INTO `bible_verses_hcv` VALUES ('26503', '43', '10', '21', 'Gen lòt ki t\'ap di: Yon moun ki gen move lespri sou li pa ta pale konsa. Eske move lespri kapab louvri je avèg?');
INSERT INTO `bible_verses_hcv` VALUES ('26504', '43', '10', '22', '¶ Se te nan mitan sezon fredi. Yo t\'ap fete fèt Dedikas la nan lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('26505', '43', '10', '23', 'Jezi t\'ap ale vini anba Galeri Salomon an nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26506', '43', '10', '24', 'Jwif yo sanble bò kote l\', yo di l\' konsa: Kilè wa wete nou nan doutans sa a? Si ou se Kris la, di nou sa kare kare.');
INSERT INTO `bible_verses_hcv` VALUES ('26507', '43', '10', '25', 'Jezi reponn yo: Mwen deja di nou sa, nou pa vle kwè mwen. Bagay m\'ap fè yo, se avèk otorite Papa m\' m\'ap fè yo. Yo pale pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26508', '43', '10', '26', 'Men, nou pa kwè paske nou pa fè pati mouton m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26509', '43', '10', '27', 'Mouton m\' yo koute vwa m\', mwen konnen yo epi yo swiv mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26510', '43', '10', '28', 'Mwen ba yo lavi ki p\'ap janm fini an. Yo p\'ap janm peri, pesonn p\'ap janmn ka rache yo nan men mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26511', '43', '10', '29', 'Sa Papa m\' ban mwen an pi gran pase tout. Pesonn pa ka rache anyen ki nan men Papa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26512', '43', '10', '30', 'Mwen menm ak Papa m\', nou fè yon sèl.');
INSERT INTO `bible_verses_hcv` VALUES ('26513', '43', '10', '31', 'Jwif yo ranmase wòch pou kalonnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('26514', '43', '10', '32', 'Lè sa a, Jezi di yo: Avèk pouvwa Papa a mwen fè anpil bon bagay nan mitan nou. Manyè di m\' pou kilès ladan yo nou vle touye m\' ak kout wòch la?');
INSERT INTO `bible_verses_hcv` VALUES ('26515', '43', '10', '33', 'Jwif yo reponn li: Se pa pou okenn bon bagay nou vle touye ou ak kout wòch. Men, se paske w\'ap pale mal sou Bondye. Se moun ou ye, epi w\'ap chache pase pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26516', '43', '10', '34', 'Jezi reponn yo: Dapre sa ki ekri nan lalwa nou an, Bondye te di: Se bondye nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('26517', '43', '10', '35', 'Nou konnen sa Liv la di, li di l\' nèt. Tout moun ki resevwa pawòl Bondye, se bondye yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('26518', '43', '10', '36', 'Mwen menm menm, se Bondye ki te mete m\' apa pou li, se li ki voye m\' sou latè. Ki jan nou ka di m\'ap pale Bondye mal lè m\' di se pitit Bondye mwen ye?');
INSERT INTO `bible_verses_hcv` VALUES ('26519', '43', '10', '37', 'Si m\' pa fè travay Papa m\' ban m\' fè a, nou pa bezwen kwè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26520', '43', '10', '38', 'Men, si mwen fè l\', menm si nou pa ta vle kwè nan mwen, omwens kwè nan travay m\'ap fè a. Konsa, nou ta tou konnen Papa a nan mwen, mwen nan Papa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26521', '43', '10', '39', '¶ Yo t\'ap chache ankò pou yo te arete l\', men li chape anba men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26522', '43', '10', '40', 'Jezi tounen ankò lòt bò larivyè Jouden kote Jan te konn batize a. Li rete la.');
INSERT INTO `bible_verses_hcv` VALUES ('26523', '43', '10', '41', 'Anpil moun te vin jwenn li. Yo t\'ap di: Jan pa t\' fè okenn mirak, men tou sa li te di nou sou nonm sa a, se te vre wi.');
INSERT INTO `bible_verses_hcv` VALUES ('26524', '43', '10', '42', 'Anpil moun la te kwè nan Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26525', '43', '11', '1', '¶ Te gen yon nonm yo te rele Laza ki tonbe malad. Li te rete Betani, yon ti bouk kote Mari t\'ap viv ansanm ak Mat, sè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('26526', '43', '11', '2', '(Mari sa a, se te fanm ki te vide odè sou pye Seyè a, epi ki te siye yo ak cheve li. Laza, nonm ki te malad la, se te frè li.)');
INSERT INTO `bible_verses_hcv` VALUES ('26527', '43', '11', '3', 'De sè yo voye yon moun bò kot Jezi pou di li: Seyè, zanmi ou lan malad.');
INSERT INTO `bible_verses_hcv` VALUES ('26528', '43', '11', '4', 'Lè Jezi tande nouvèl la, li di: Maladi Laza a p\'ap touye li. Tou sa rive pou fè moun wè pouvwa Bondye. Se ak maladi sa a Bondye pral fè wè pouvwa Pitit li a.');
INSERT INTO `bible_verses_hcv` VALUES ('26529', '43', '11', '5', 'Jezi te renmen Mat, Mari, sè l\' la, ansanm ak Laza.');
INSERT INTO `bible_verses_hcv` VALUES ('26530', '43', '11', '6', 'Apre li fin pran nouvèl maladi Laza a, li rete de jou ankò kote l\' te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26531', '43', '11', '7', 'Apre sa, li di disip li yo: Ann tounen nan Jide.');
INSERT INTO `bible_verses_hcv` VALUES ('26532', '43', '11', '8', 'Disip li yo reponn li: Mèt, pa gen lontan jwif yo t\'ap chache touye ou ak kout wòch, epi koulye a ou vle tounen laba a ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('26533', '43', '11', '9', 'Jezi di yo: Gen douzè de tan nan yon jounen, pa vre? Si yon moun ap mache lajounen, li p\'ap bite, paske li wè limyè k\'ap klere tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26534', '43', '11', '10', 'Men, si yon moun ap mache lannwit, l\'ap kase pye l\', paske li pa gen limyè nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26535', '43', '11', '11', 'Lè Jezi fin di yo sa, li di ankò: Laza, zanmi nou an, ap dòmi. Mwen pral leve li.');
INSERT INTO `bible_verses_hcv` VALUES ('26536', '43', '11', '12', 'Disip yo reponn li: Mèt, si l\'ap dòmi, li pral geri.');
INSERT INTO `bible_verses_hcv` VALUES ('26537', '43', '11', '13', 'Jezi te vle di yo Laza te mouri, men disip yo te konprann se dòmi Laza t\'ap dòmi tankou tout moun konn fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26538', '43', '11', '14', 'Lè sa a, Jezi di yo klè: Laza mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('26539', '43', '11', '15', 'Poutèt nou, mwen byen kontan mwen pa t\' la. Konsa n\'a kwè. Ann al jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('26540', '43', '11', '16', 'Lè sa a, Toma (yo te rele Jimo a) di lòt disip yo: Ann ale tou ansanm ak Mèt la pou n\' ka mouri ansanm avè li.');
INSERT INTO `bible_verses_hcv` VALUES ('26541', '43', '11', '17', '¶ Lè Jezi rive, li jwenn Laza te gen tan antere depi kat jou.');
INSERT INTO `bible_verses_hcv` VALUES ('26542', '43', '11', '18', 'Betani te yon ti bouk toupre lavil Jerizalèm, twa kilomèt konsa, pa plis.');
INSERT INTO `bible_verses_hcv` VALUES ('26543', '43', '11', '19', 'Anpil jwif te vin lakay Mat ak Mari pou konsole yo ak lanmò frè yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('26544', '43', '11', '20', 'Lè Mat vin konnen Jezi t\'ap vini, li pati, li al kontre li. Men, Mari te rete chita nan kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('26545', '43', '11', '21', 'Mat di Jezi konsa: Mèt, si ou te la, frè m\' lan pa ta mouri non.');
INSERT INTO `bible_verses_hcv` VALUES ('26546', '43', '11', '22', 'Men, mwen konn sa: menm koulye a, Bondye va ba ou nenpòt kisa ou mande li.');
INSERT INTO `bible_verses_hcv` VALUES ('26547', '43', '11', '23', 'Jezi di li: Frè ou la va leve vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26548', '43', '11', '24', 'Mat reponn li: Wi, mwen konn sa. Li gen pou l\' leve vivan ankò nan dènye jou a, lè tout moun mouri yo va leve.');
INSERT INTO `bible_verses_hcv` VALUES ('26549', '43', '11', '25', 'Jezi di li: Se mwen menm ki leve moun mouri yo, se mwen menm ki bay lavi. Moun ki mete konfyans yo nan mwen, yo gen pou yo viv menm si yo rive mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('26550', '43', '11', '26', 'Moun k\'ap viv, epi ki mete konfyans yo nan mwen, yo p\'ap janm mouri. Eske ou kwè sa?');
INSERT INTO `bible_verses_hcv` VALUES ('26551', '43', '11', '27', 'Mat reponn li: Wi, Seyè, mwen kwè ou se Kris la, Pitit Bondye. Ou se moun ki te gen pou vini sou latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26552', '43', '11', '28', 'Lè Mat fin di sa, l\' al rele Mari, sè l\' la, li di l\' nan zòrèy: Mèt la la wi. Li mande pou ou vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('26553', '43', '11', '29', 'Tande Mari tande sa, li leve, li kouri al jwenn Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26554', '43', '11', '30', '(Jezi pa t\' ankò antre nan bouk la. Li te rete kote Mat te kontre l\' la.)');
INSERT INTO `bible_verses_hcv` VALUES ('26555', '43', '11', '31', 'Jwif yo ki te nan kay la avèk Mari pou konsole l\', lè yo wè l\' leve soti, yo swiv li. Yo te konprann li tapral kriye bò kavo a.');
INSERT INTO `bible_verses_hcv` VALUES ('26556', '43', '11', '32', 'Lè Mari rive kote Jezi te ye a, wè li wè l\', li lage kò l\' atè nan pye l\', li di l\' konsa: Seyè, si ou te la, frè m\' lan pa ta mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('26557', '43', '11', '33', '¶ Jezi wè jan li t\'ap kriye ansanm ak jwif yo ki te vin avè l\' yo, sa te fè l\' mal anpil, kè l\' t\'ap fann.');
INSERT INTO `bible_verses_hcv` VALUES ('26558', '43', '11', '34', 'Li mande yo: Ki bò nou antere li? Yo reponn li: Seyè, vin wè non.');
INSERT INTO `bible_verses_hcv` VALUES ('26559', '43', '11', '35', 'Jezi kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('26560', '43', '11', '36', 'Lè sa a, jwif yo di: Gade jan li te renmen l\' non!');
INSERT INTO `bible_verses_hcv` VALUES ('26561', '43', '11', '37', 'Men, te gen kèk nan yo ki t\'ap di: Li menm ki louvri je avèg yo, li pa t\' kapab anpeche Laza mouri?');
INSERT INTO `bible_verses_hcv` VALUES ('26562', '43', '11', '38', 'Sa te fè Jezi pi mal ankò. li al bò kavo a. Se te yon gwòt avèk yon wòch yo te mete devan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('26563', '43', '11', '39', 'Jezi di yo: Wete wòch la. Mat, sè mò a, di l\' konsa: Seyè, li dwe kòmanse santi deja, sa fè kat jou depi l\' nan kavo a.');
INSERT INTO `bible_verses_hcv` VALUES ('26564', '43', '11', '40', 'Jezi reponn li: Mwen pa deja di ou: Si ou kwè, wa wè pouvwa Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('26565', '43', '11', '41', 'Se konsa, yo wete wòch la. Jezi leve je l\' anlè nan syèl la, li di: Mèsi, Papa, dèske ou te tande mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26566', '43', '11', '42', 'Mwen menm, mwen konnen ou toujou tande m\', men se poutèt moun sa yo ki bò kote m\' lan m\'ap di ou sa, pou yo sa kwè se ou menm ki voye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26567', '43', '11', '43', 'Lè l\' fin di pawòl sa yo, li rele byen fò: Laza, soti deyò!');
INSERT INTO `bible_verses_hcv` VALUES ('26568', '43', '11', '44', 'Mò a soti, de pye l\' ak de men l\' yo tou mare ak bann twal, figi l\' tou vlope nan yon moso twal. Jezi di yo: Demare l\' non, kite l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('26569', '43', '11', '45', '¶ Nan jwif ki te vin kay Mari yo epi ki te wè sa Jezi te fè a, anpil te kwè nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26570', '43', '11', '46', 'Men, gen ladan yo ki al jwenn farizyen yo. Yo rakonte yo sa Jezi te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26571', '43', '11', '47', 'Farizyen yo menm ansanm ak chèf prèt yo reyini Gran Konsèy la. Yo mande: Kisa n\'ap fè? Nonm sa a ap fè anpil mirak.');
INSERT INTO `bible_verses_hcv` VALUES ('26572', '43', '11', '48', 'Si nou pa fè l\' sispann, tout moun pral kwè nan li. Talè konsa, otorite women yo va antre nan koze a, y\'a detwi ni tanp nou an ni peyi nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('26573', '43', '11', '49', 'Te gen yonn ladan yo ki te rele Kayif. Se li menm ki te granprèt pou lanne a. Li di yo: Gen lè nou pa konprann anyen!');
INSERT INTO `bible_verses_hcv` VALUES ('26574', '43', '11', '50', 'Nou pa wè li pi bon pou nou si yon sèl moun mouri pou pèp la. Konsa tout peyi a va sove.');
INSERT INTO `bible_verses_hcv` VALUES ('26575', '43', '11', '51', '(Kayif pa te di sa konsa non. Men, li te granprèt pou lanne a, konsa li t\'ap fè konnen davans ki jan Jezi te dwe mouri pou tout jwif ki nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('26576', '43', '11', '52', 'Epi, pa sèlman pou jwif yo, men tou pou l\' te sanble tout pitit Bondye ki gaye yo nan yon sèl kò.)');
INSERT INTO `bible_verses_hcv` VALUES ('26577', '43', '11', '53', 'Se depi jou sa a otorite jwif yo pran desizyon pou yo touye Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26578', '43', '11', '54', 'Se poutèt sa tou Jezi te sispann fè ale vini nan mitan jwif yo an piblik. Li mete kò l\' yon kote toupre dezè a, nan yon vil yo rele Efrayim. Se la li te rete ak disip li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26579', '43', '11', '55', 'Fèt Delivrans jwif yo te prèt pou rive. Anpil moun soti toupatou nan peyi a, yo moute Jerizalèm anvan fèt la pou yo te ka fè sèvis pou mete yo nan kondisyon pou yo sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26580', '43', '11', '56', 'Yo t\'ap chache Jezi. Antan yo tout te nan tanp lan, yonn t\'ap mande lòt: Sa nou di? Ou kwè l\'ap vin nan fèt la?');
INSERT INTO `bible_verses_hcv` VALUES ('26581', '43', '11', '57', 'Chèf prèt yo ansanm ak farizyen yo te bay lòd sa a: Si yon moun te konnen kote Jezi te ye, se pou l\' fè yo konnen pou yo ka arete li.');
INSERT INTO `bible_verses_hcv` VALUES ('26582', '43', '12', '1', '¶ Sis jou anvan fèt Delivrans jwif yo, Jezi tounen Betani kote Laza te rete a. Laza se nonm li te fè leve soti vivan nan lanmò a.');
INSERT INTO `bible_verses_hcv` VALUES ('26583', '43', '12', '2', 'Antan l\' te la, yo ofri l\' manje. Se Mat ki t\'ap sèvi manje a. Laza menm te pami moun ki te chita bò tab la avèk Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26584', '43', '12', '3', 'Lè sa a, Mari pran yon boutèy demi lit plen yon odè ki fèt ak yon fèy yo rele na. Odè sa a te vann byen chè. Li vide tout odè a sou pye Jezi. Apre sa, li siye yo ak cheve li. Tout kay la te plen sant odè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26585', '43', '12', '4', 'Yonn nan disip Jezi yo, sa ki tapral trayi l\' la, Jida Iskariòt, di konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('26586', '43', '12', '5', 'Poukisa yo pa t\' vann odè sa a pou twasan goud? Yo ta bay pòv lajan sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26587', '43', '12', '6', 'Li pa t\' di sa paske li te vle fè kichòy vre pou pòv yo, men paske se vòlè li te ye. Se li ki te kenbe kès lajan an, li te konn pran nan sa yo te mete ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26588', '43', '12', '7', 'Men, Jezi di li: Kite l\' an repo! Kite l\' konsève odè sa a pou jou y\'a mete kò m\' nan kavo a.');
INSERT INTO `bible_verses_hcv` VALUES ('26589', '43', '12', '8', 'Kanta pòv yo, n\'a toujou genyen yo avè nou. Men mwen menm, nou p\'ap genyen m\' tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('26590', '43', '12', '9', 'Yon gwo foul moun vin konnen Jezi te Betani. Y\' ale Betani, pa sèlman poutèt Jezi, mentou pou wè Laza Jezi te fè leve soti vivan nan lanmò a.');
INSERT INTO `bible_verses_hcv` VALUES ('26591', '43', '12', '10', 'Lè sa a, chèf prèt yo pran desizyon pou yo touye Laza tou,');
INSERT INTO `bible_verses_hcv` VALUES ('26592', '43', '12', '11', 'paske, poutèt li, anpil jwif t\'ap vire do ba yo, yo t\'ap kwè nan Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26593', '43', '12', '12', '¶ Nan denmen, tout foul moun ki te vini pou fèt Delivrans jwif yo te vin konnen Jezi t\'ap rive lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('26594', '43', '12', '13', 'Lè sa a, yo koupe fèy palmis, yo soti al kontre li. Yo t\'ap plede rele: Lwanj pou Bondye. benediksyon pou moun ki vini nan non Mèt la! Wi, benediksyon pou Wa pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('26595', '43', '12', '14', 'Jezi te jwenn yon ti bourik. Li moute chita sou li, jan sa te ekri nan Liv la:');
INSERT INTO `bible_verses_hcv` VALUES ('26596', '43', '12', '15', 'Nou pa bezwen pè, nou menm ki nan lavil Siyon an. Gade, men wa nou an ap vini: Li moute yon jenn ti bourik.');
INSERT INTO `bible_verses_hcv` VALUES ('26597', '43', '12', '16', 'Disip yo pa t\' konprann bagay sa yo lamenm. Men, se jouk apre, lè Jezi te fin moute nan syèl la, yo vin chonje tout bagay sa yo te ekri davans nan Liv la, epi se sa menm ki te rive lè moun yo te fè sa pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('26598', '43', '12', '17', 'Te gen anpil moun ki te la avèk Jezi lè l\' te rele Laza pou l\' te fè l\' soti nan kavo a, lè l\' te fè l\' leve soti vivan nan lanmò a. Yo tout t\'ap rakonte sa yo te wè.');
INSERT INTO `bible_verses_hcv` VALUES ('26599', '43', '12', '18', 'Se konsa, foul moun yo te vin konnen li te fè mirak sa a. Se poutèt sa yo te vin kontre li.');
INSERT INTO `bible_verses_hcv` VALUES ('26600', '43', '12', '19', 'Farizyen yo menm, yonn t\'ap di lòt: Nou wè. Nou pa ka fè anyen pou anpeche sa. Gade jan tout moun ap swiv li!');
INSERT INTO `bible_verses_hcv` VALUES ('26601', '43', '12', '20', '¶ Te gen kèk moun peyi Lagrès nan moun ki te vin Jerizalèm pou adore pandan fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('26602', '43', '12', '21', 'Y\' al jwenn Filip (ki te moun Betsayda nan peyi Galile), yo di l\' konsa: Msye, nou ta renmen wè Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26603', '43', '12', '22', 'Filip al di Andre sa. Epi yo tou de al di Jezi sa.');
INSERT INTO `bible_verses_hcv` VALUES ('26604', '43', '12', '23', 'Jezi reponn yo: Koulye a, lè a rive pou Moun Bondye voye nan lachè a resevwa lwanj ki pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('26605', '43', '12', '24', 'Sa m\'ap di nou la a, se vre wi: Yon grenn mayi ap rete pou kont li toutotan li pa tonbe atè pou l\' mouri. Men tou, si l\' mouri, l\'ap bay anpil grenn.');
INSERT INTO `bible_verses_hcv` VALUES ('26606', '43', '12', '25', 'Moun ki renmen lavi l\' ap pèdi li. Men moun ki rayi lavi li pandan l\' sou latè a, l\'ap konsève l\' pou lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('26607', '43', '12', '26', 'Si yon moun ap sèvi m\', se pou l\' swiv mwen tou. Konsa, tout kote m\'a ye, sèvitè mwen va la tou. Papa m\' va leve tèt tout moun k\'ap sèvi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26608', '43', '12', '27', '¶ Men koulye a, kè m\' boulvèse. Mwen pa konn sa pou m\' di. Mwen ta di: Papa, delivre m\' anba sa ki pral rive koulye a. Men, se pou sa menm mwen vini, pou m\' pase tan soufrans sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26609', '43', '12', '28', 'Papa o, fè wè pouvwa ou non! Lè sa a, yon vwa soti nan syèl la, li di: Mwen fè wè pouvwa non mwen deja. M\'ap fè wè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26610', '43', '12', '29', 'Foul moun ki te la yo tande vwa a. Yo t\'ap di: Se yon kout loraj! Gen lòt ki t\'ap di: Se yon zanj Bondye ki pale avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('26611', '43', '12', '30', 'Men, Jezi di yo: Se pa pou mwen non vwa a pale, se pou nou menm pou nou ka tande.');
INSERT INTO `bible_verses_hcv` VALUES ('26612', '43', '12', '31', 'Koulye a, lè a rive pou yo jije moun ki sou tè sa a. Koulye a, yo pral mete chèf k\'ap dominen lemonn lan deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('26613', '43', '12', '32', 'Men mwen menm, lè y\'a leve m\' anlè sou tè a, mwen gen pou m\' rale tout moun vin jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26614', '43', '12', '33', '(Lè l\' di sa, li t\'ap moutre yo ki jan li tapral mouri.)');
INSERT INTO `bible_verses_hcv` VALUES ('26615', '43', '12', '34', 'Foul moun yo reponn li: Nan Liv lalwa nou an, nou wè Kris la gen pou l\' viv pou tout tan. Ki jan ou ka di se pou yo leve Moun Bondye voye nan lachè a anlè? Kilès ki Moun Bondye voye nan lachè a?');
INSERT INTO `bible_verses_hcv` VALUES ('26616', '43', '12', '35', 'Jezi reponn yo: Nou gen limyè a la avè nou, men pa pou lontan. Mache pandan nou gen limyè a pou fènwa pa bare nou. Moun k\'ap mache nan fènwa pa konnen kote l\' prale.');
INSERT INTO `bible_verses_hcv` VALUES ('26617', '43', '12', '36', 'Mete konfyans nou nan limyè a pandan nou genyen l\' lan, pou nou kapab moun limyè a. Apre li fin di yo pawòl sa yo, Jezi wete kò l\', li al kache byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26618', '43', '12', '37', '¶ Atout li te fè tout mirak sa yo devan yo, yo pa t\' kwè nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26619', '43', '12', '38', 'Se konsa, pawòl pwofèt Ezayi te di a rive vre: Bondye, kilès ki te kwè mesaj nou te bay la? Ki moun ki te rekonet travay Bondye a nan sa ki rive a?');
INSERT INTO `bible_verses_hcv` VALUES ('26620', '43', '12', '39', 'Non. Yo pa t\' kapab kwè, paske men sa Ezayi te di ankò:');
INSERT INTO `bible_verses_hcv` VALUES ('26621', '43', '12', '40', 'Bondye bouche tou de je yo. li fèmen lespri yo, pou yo pa wè nan je yo, pou yo pa konprann ak lespri yo, pou yo pa tounen vin jwenn mwen pou m\' ta geri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26622', '43', '12', '41', 'Ezayi te di sa paske li te wè pouvwa Jezi, epi li pale sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('26623', '43', '12', '42', '¶ Malgre sa, menm pami chèf jwif yo, anpil moun te kwè nan Jezi. Men, akòz farizyen yo, yo pa t\' kite moun wè sa pou yo pa t\' mete yo deyò nan sinagòg la.');
INSERT INTO `bible_verses_hcv` VALUES ('26624', '43', '12', '43', 'Yo te pito lwanj ki soti nan men lèzòm pase lwanj ki soti nan men Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26625', '43', '12', '44', '¶ Jezi pale byen fò, li di: Moun ki kwè nan mwen, se pa nan mwen sèlman li kwè, men li kwè nan moun ki voye m\' lan tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26626', '43', '12', '45', 'Moun ki wè m\', li wè moun ki voye m\' lan tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26627', '43', '12', '46', 'Mwen menm, mwen se limyè sou latè. Tout moun ki kwè nan mwen p\'ap rete nan fènwa.');
INSERT INTO `bible_verses_hcv` VALUES ('26628', '43', '12', '47', 'Lè yon moun tande pawòl mwen yo, si l\' pa kenbe yo, se pa mwen k\'ap kondannen li. Paske, mwen vin pou delivre moun, mwen pa vin pou kondannen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26629', '43', '12', '48', 'Men, moun ki refize kwè nan mwen, ki pa asepte pawòl mwen yo, li jwenn ak sa k\'ap kondannen l\' lan: Pawòl mwen te di yo, se yo menm k\'ap kondannen l\' lè dènye jou a va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('26630', '43', '12', '49', 'Se pa pawòl pa m\' m\'ap pale la a. Men, Papa ki voye m\' lan, se li menm ki ban m\' lòd sa pou m\' di ak sa pou m\' pale.');
INSERT INTO `bible_verses_hcv` VALUES ('26631', '43', '12', '50', 'Mwen menm, mwen konnen tout kòmandman l\' yo bay lavi ki p\'ap janm fini an. Se sak fè sa m\'ap di a, m\'ap di l\' jan Papa m\' te ban m\' lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('26632', '43', '13', '1', '¶ Se te jou anvan fèt Delivrans jwif yo. Jezi te konnen lè a te rive pou l\' te kite tè sa a, pou li al jwenn Papa a. Li pa t\' manke renmen moun pa l\' yo ki te nan lemonn. Li te renmen yo nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('26633', '43', '13', '2', 'Jezi t\'ap manje ak disip li yo jou swa sa a. Satan te gen tan pran tèt Jida, pitit gason Simon Iskariòt la, pou l\' te trayi Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26634', '43', '13', '3', 'Jezi te konnen pou tèt pa l\' li te soti nan Bondye, epi li t\'ap tounen jwenn Bondye ankò. Li te konnen Papa a te ba li pouvwa sou tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('26635', '43', '13', '4', 'Li leve sot devan tab la, li wete gwo rad li a, li pran yon sèvyèt, li mare l\' nan ren li.');
INSERT INTO `bible_verses_hcv` VALUES ('26636', '43', '13', '5', 'Apre sa, li vide dlo nan yon kivèt. Epi li kòmanse lave pye disip li yo. Li t\'ap siye yo ak sèvyèt li te mare nan ren l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26637', '43', '13', '6', 'Se konsa, li rive sou Simon Pyè ki di l\' konsa: Mèt, ou menm ki pral lave pye mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('26638', '43', '13', '7', 'Jezi reponn li: Koulye a ou pa konprann sa m\'ap fè a. Men, wa konprann pita.');
INSERT INTO `bible_verses_hcv` VALUES ('26639', '43', '13', '8', 'Pye di li: Non, mwen p\'ap janm kite ou lave pye mwen. Jezi reponn li: Si m\' pa lave pye ou, ou p\'ap disip mwen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26640', '43', '13', '9', 'Simon Pyè di li: Si se konsa, Mèt, se pa pye m\' ase pou ou lave. Lave men m\' yo tou ansanm ak tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26641', '43', '13', '10', 'Jezi di li: Lè yon moun fin benyen, tout kò l\' pwòp. Se pye l\' ase ki bezwen lave. Nou menm, nou tou pwòp, men se pa nou tout ki pwòp.');
INSERT INTO `bible_verses_hcv` VALUES ('26642', '43', '13', '11', '(Jezi te konnen ki moun ki tapral trayi li. Se poutèt sa li te di: Se pa nou tout ki pwòp.)');
INSERT INTO `bible_verses_hcv` VALUES ('26643', '43', '13', '12', 'Lè l\' fin lave pye yo tout, Jezi mete gwo rad la sou li ankò, li tounen nan plas li bò tab la, epi li di yo: Eske nou konprann sa m\' sot fè la a?');
INSERT INTO `bible_verses_hcv` VALUES ('26644', '43', '13', '13', 'Nou rele m\' Mèt, nou rele m\' Seyè. Nou gen rezon, se sa m\' ye vre.');
INSERT INTO `bible_verses_hcv` VALUES ('26645', '43', '13', '14', 'Si mwen menm ki Seyè, mwen menm ki Mèt, mwen lave pye nou, konsa tou, nou menm, se pou nou yonn lave pye lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('26646', '43', '13', '15', 'Mwen ban nou yon egzanp pou nou ka fè menm bagay mwen te fè pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('26647', '43', '13', '16', 'Sa m\'ap di nou la a, se vre wi: Yon domestik pa janm pi grannèg pase mèt li. Moun yo voye a pa janm pi grannèg pase moun ki voye l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('26648', '43', '13', '17', 'Koulye a nou konn bagay sa yo. benediksyon pou nou si nou fè menm jan an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26649', '43', '13', '18', '¶ Lè m\' di sa, mwen pa pale pou nou tout. Mwen konnen moun mwen chwazi yo. Men, fòk sa ki te ekri nan Liv la rive vre. Moun k\'ap manje nan menm plat avè m\' lan, se li menm ki trayi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26650', '43', '13', '19', 'M\'ap tou di nou sa koulye a anvan bagay sa yo rive, pou lè yo rive vre nou ka kwè mwen se moun mwen ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26651', '43', '13', '20', 'Sa m\'ap di nou la a, se vre wi: Moun ki resevwa moun mwen voye a, li resevwa m\' tou. Moun ki resevwa m\', li resevwa moun ki voye m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26652', '43', '13', '21', 'Lè Jezi fin di pawòl sa yo, li santi kè l\' te boulvèse anpil. Li di yo kareman: Sa m\'ap di nou la a, se vre wi: yonn nan nou pral trayi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26653', '43', '13', '22', 'Disip yo menm, yonn t\'ap gade lòt, yo pa t\' konnen ki moun li t\'ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('26654', '43', '13', '23', 'Yonn nan disip yo, sa Jezi te renmen an, te chita kòtakòt avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('26655', '43', '13', '24', 'Simon Pyè fè l\' siy pou l\' mande Jezi ki moun li t\'ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('26656', '43', '13', '25', 'Lè sa a, disip la panche tèt li bò Jezi, li mande li: Seyè, kilès sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('26657', '43', '13', '26', 'Jezi reponn li: Mwen pral tranpe yon moso pen nan plat la: moun wa wè m\'a lonje l\' bay la, se li menm. Jezi pran yon moso pen, li tranpe l\', li lonje l\' bay Jida, pitit Simon Iskariòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('26658', '43', '13', '27', 'Pran Jida pran moso pen an, Satan antre nan li. Jezi di li: Sa ou gen pou fè a, fè l\' vit.');
INSERT INTO `bible_verses_hcv` VALUES ('26659', '43', '13', '28', '(Pesonn sou tab la pa t\' konprann poukisa li te di l\' sa.');
INSERT INTO `bible_verses_hcv` VALUES ('26660', '43', '13', '29', 'Anpil te fè lide Jezi te vle di l\' al achte sa yo te bezwen pou fèt la, ou ankò te mande l\' bay pòv yo kichòy, paske se li menm ki te kenbe sak lajan an.)');
INSERT INTO `bible_verses_hcv` VALUES ('26661', '43', '13', '30', 'Se konsa, Jida pran moso pen an; lamenm li soti. Te fin fè nwa deyò a.');
INSERT INTO `bible_verses_hcv` VALUES ('26662', '43', '13', '31', '¶ Apre Jida fin ale, Jezi di konsa: Se koulye a nou pral wè pouvwa Moun Bondye voye nan lachè a. Se koulye a li pral fè nou wè pouvwa Bondye parèt nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26663', '43', '13', '32', 'Si li fè nou wè pouvwa Bondye a, Bondye li menm va fè nou wè pouvwa Pitit la. Epi l\'ap fè l\' talè konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('26664', '43', '13', '33', 'Pitit mwen yo, mwen pa la pou lontan ankò avè nou. Ala chache n\'a chache mwen! Men, koulye a m\'ap di nou sa m\' te di jwif yo deja: Nou pa kapab ale kote m\' prale a.');
INSERT INTO `bible_verses_hcv` VALUES ('26665', '43', '13', '34', 'Men, m\'ap ban nou yon kòmandman nouvo: Se pou nou yonn renmen lòt. Wi, se pou nou yonn renmen lòt menm jan mwen renmen nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('26666', '43', '13', '35', 'Si nou yonn renmen lòt, lè sa a tout moun va konnen se disip mwen nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('26667', '43', '13', '36', '¶ Simon Pyè mande li: Seyè, ki bò ou prale? Jezi reponn li: Kote m\' prale a ou pa ka swiv mwen koulye a. Men, wa swiv mwen pita.');
INSERT INTO `bible_verses_hcv` VALUES ('26668', '43', '13', '37', 'Pyè di li: Seyè, poukisa m\' pa kapab swiv ou koulye a? Mwen tou pare pou m\' bay lavi m\' pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('26669', '43', '13', '38', 'Jezi reponn li: Ou kwè ou pare vre pou bay lavi ou pou mwen? Sa m\'ap di ou la a, se vre wi: Kòk p\'ap ankò chante, w\'ap gen tan di ou pa janm konnen m\' an twa fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('26670', '43', '14', '1', '¶ Jezi di yo: Pa kite bagay sa yo toumante nou. Mete konfyans nou nan Bondye, mete konfyans nou nan mwen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26671', '43', '14', '2', 'Lakay Papa a gen anpil kote pou moun rete. Mwen pral pare plas pou nou. Si se pa t\' vre, mwen pa ta di nou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('26672', '43', '14', '3', 'Lè m\'a fin pare plas la pou nou, m\'a tounen vin chache nou. Konsa, kote m\'a ye a, se la n\'a ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26673', '43', '14', '4', '¶ Nou konnen chemen ki mennen kote m\' prale a.');
INSERT INTO `bible_verses_hcv` VALUES ('26674', '43', '14', '5', 'Toma di li: Seyè, nou pa konnen kote ou prale a. Ki jan ou ta vle pou nou konnen chemen pou n\' pran an?');
INSERT INTO `bible_verses_hcv` VALUES ('26675', '43', '14', '6', 'Jezi reponn li: Se mwen menm ki chemen an. Se mwen menm ki verite a, se mwen menm ki lavi a. Pesonn pa ka al jwenn Papa a si li pa pase nan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26676', '43', '14', '7', 'Si nou konnen m\', n\'a konn Papa m\' tou. Men, depi koulye a nou konnen l\', nou wè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26677', '43', '14', '8', 'Filip di l\' konsa: Seyè, moutre nou Papa a. Se sa ase nou bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26678', '43', '14', '9', 'Jezi reponn li: Depi tout tan sa a mwen la avè nou, Filip, ou poko konnen m\' toujou? Moun ki wè m\', li wè Papa a. Ki jan ou ka fè di: Moutre m\' Papa a?');
INSERT INTO `bible_verses_hcv` VALUES ('26679', '43', '14', '10', 'Gen lè ou pa kwè mwen nan Papa a? Ou pa kwè Papa a nan mwen tou? Tout pawòl mwen di nou yo, se pa nan mwen yo soti. Papa a ki fè yonn ak mwen an, se li menm k\'ap fè travay li.');
INSERT INTO `bible_verses_hcv` VALUES ('26680', '43', '14', '11', 'Se pou nou kwè m\' lè m\' di nou: Mwen nan Papa a, Papa a nan mwen tou. Osinon, se pou nou kwè akòz sa m\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26681', '43', '14', '12', '¶ Sa m\'ap di nou la a, se vre wi: Moun ki mete konfyans li nan mwen, li gen pou l\' fè tou sa m\'ap fè a. La menm rive fè pi gwo bagay toujou, paske mwen pral jwenn Papa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26682', '43', '14', '13', 'Tou sa n\'a mande nan non m\', m\'a fè l\' pou nou, pou Pitit la ka fè wè pouvwa Papa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26683', '43', '14', '14', '(Nenpòt kisa n\'a mande nan non m\', m\'a fè l\' pou nou.)');
INSERT INTO `bible_verses_hcv` VALUES ('26684', '43', '14', '15', '¶ Si nou renmen m\', se pou n\' obeyi kòmandman m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26685', '43', '14', '16', 'M\'ap mande Papa a pou l\' ban nou yon lòt moun pou ankouraje nou, pou li ka toujou la avèk nou, se Sentespri k\'ap moutre nou verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('26686', '43', '14', '17', 'Moun k\'ap viv dapre prensip lemonn pa ka resevwa l\', paske yo pa ka wè l\', ni yo pa ka konnen li. Men nou menm, nou konnen l\' paske li rete nan kè nou, paske li nan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26687', '43', '14', '18', '¶ Mwen p\'ap kite nou pou kont nou: M\'ap tounen vin jwenn nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26688', '43', '14', '19', 'Anvan lontan ankò, lemonn p\'ap wè m\', men nou menm n\'a wè mwen. Paske m\'ap viv, nou menm tou n\'ap viv.');
INSERT INTO `bible_verses_hcv` VALUES ('26689', '43', '14', '20', 'Lè jou sa a va rive, n\'a konnen mwen nan Papa a, nou menm nou nan mwen, epi mwen menm mwen nan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26690', '43', '14', '21', 'Moun ki asepte kòmandman m\' yo, ki obeyi yo, se moun sa a ki renmen mwen. Papa m\' va renmen moun ki renmen mwen. Mwen menm tou, m\'a renmen l\', epi m\'a fè l\' wè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26691', '43', '14', '22', 'Jid (se pa Jida Iskariòt la non) di l\' konsa: Seyè, ki jan pou ou fè nou wè ou san pou moun k\'ap viv dapre prensip lemonn yo pa wè ou?');
INSERT INTO `bible_verses_hcv` VALUES ('26692', '43', '14', '23', 'Jezi reponn li: Moun ki renmen m\', se li menm ki va fè tou sa m\' di l\' fè. Papa m\' va renmen l\' tou. Papa m\' va vin jwenn li ansanm avè m\', n\'a viv nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26693', '43', '14', '24', 'Moun ki pa renmen m\', li p\'ap fè tou sa m\' di l\' fè. Tou sa nou tande m\'ap di a, se pa nan mwen yo soti, men se nan Papa m\' ki voye m\' lan yo soti.');
INSERT INTO `bible_verses_hcv` VALUES ('26694', '43', '14', '25', '¶ Mwen di nou tou sa antan m\' la ankò avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26695', '43', '14', '26', 'Moun ki pou vin ankouraje nou an, se Sentespri. Se Papa m\' k\'ap voye l\' nan non mwen. Sentespri sa a va moutre nou tout bagay, la fè nou chonje tou sa m\' te di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26696', '43', '14', '27', 'M\'ap ban nou kè poze. M\'ap fè kè nou poze nan jan pa mwen. Mwen p\'ap fè li pou nou jan sa fèt dapre prensip ki nan lemonn. Pa kite anyen toumante tèt nou, nou pa bezwen pè.');
INSERT INTO `bible_verses_hcv` VALUES ('26697', '43', '14', '28', '¶ Nou tande m\' di nou: Mwen prale, men m\'ap tounen vin jwenn nou. Si nou te renmen m\', nou ta kontan konnen mwen pral jwenn Papa a, paske Papa a gen plis pouvwa pase mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26698', '43', '14', '29', 'Mwen tou di nou sa koulye a anvan bagay sa yo rive, pou lè yo rive nou ka kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('26699', '43', '14', '30', 'Mwen p\'ap pale anpil ankò avè nou, paske chèf k\'ap dominen lemonn lan ap vini. Li pa gen okenn pouvwa sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26700', '43', '14', '31', 'Men, se pou tout moun sou latè konnen mwen renmen Papa m\'. Wi, fòk yo konnen m\'ap fè sa Papa m\' te ban m\' lòd fè a. Leve non. Ann sot isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('26701', '43', '15', '1', '¶ Mwen se pye rezen tout bon an. Papa m\' se moun k\'ap okipe pye rezen an.');
INSERT INTO `bible_verses_hcv` VALUES ('26702', '43', '15', '2', 'Li koupe tout branch nan mwen ki pa donnen. Li netwaye tout branch ki donnen pou yo ka donnen plis toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('26703', '43', '15', '3', 'Nou menm, avèk tou sa m\' moutre nou yo, nou deja nan kondisyon pou n\' fè volonte Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26704', '43', '15', '4', 'Se pou n\' fè yonn ak mwen, menm jan mwen fè yonn ak nou. Yon branch pa ka donnen pou kont li si l\' pa fè yonn ak pye rezen an. Konsa tou, nou p\'ap kapab donnen si nou pa fè yonn ak mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26705', '43', '15', '5', 'Mwen se pye rezen an, nou se branch yo. Moun ki fè yonn avè m\', moun mwen fè yonn ak li, l\'ap donnen anpil, paske nou pa kapab fè anyen san mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26706', '43', '15', '6', 'Moun ki pa fè yonn ak mwen, y\'ap koupe l\' voye jete; l\'ap cheche tankou yon branch bwa. Lè branch bwa yo cheche, yo ranmase yo, yo jete yo nan dife, yo boule yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26707', '43', '15', '7', 'Si nou fè yonn ak mwen, si nou kenbe pawòl mwen yo nan kè nou, nou mèt mande sa nou vle, y\'a ban nou li.');
INSERT INTO `bible_verses_hcv` VALUES ('26708', '43', '15', '8', 'Men ki jan pouvwa Papa m\' lan va parèt aklè: se lè nou donnen anpil, lè nou fè wè se disip mwen nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('26709', '43', '15', '9', '¶ Jan Papa a renmen m\' lan, se konsa mwen renmen nou tou. Nou menm, se pou nou renmen menm jan mwen renmen nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('26710', '43', '15', '10', 'Si nou fè tou sa mwen ban nou lòd fè a, n\'a renmen m\' tou menm jan mwen renmen nou an. Menm jan mwen menm, mwen fè tou sa Papa a te ban m\' lòd fè a, mwen renmen l\' menm jan li renmen m\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26711', '43', '15', '11', 'Mwen di nou tou sa pou kè kontan m\' lan ka nan nou, pou nou ka kontan nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('26712', '43', '15', '12', 'Men kòmandman m\'ap ban nou: Se pou nou yonn renmen lòt menm jan mwen renmen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26713', '43', '15', '13', 'Pa gen pi bon jan pou ou moutre jan ou renmen zanmi ou pase lè ou bay lavi ou pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26714', '43', '15', '14', 'Nou tout, se zanmi m\' nou ye depi nou fè sa m\' mande nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26715', '43', '15', '15', 'Mwen p\'ap rele nou domestik, paske yon domestik pa konnen sa mèt li ap fè. M\'ap rele nou zanmi paske mwen fè nou konnen tou sa Papa a te moutre mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26716', '43', '15', '16', 'Se pa nou ki chwazi m\', se mwen menm ki chwazi nou, ki mete nou apa pou n\' ale, pou n\' ka donnen, pou donn nou ka konsève. Konsa, Papa a va ban nou nenpòt kisa n\'a mande nan non mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26717', '43', '15', '17', 'Wi, men sa m\' mande nou: Se pou nou yonn renmen lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('26718', '43', '15', '18', '¶ Si moun k\'ap viv dapre prensip lemonn yo rayi nou, pa bliye yo te rayi m\' anvan yo te rayi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26719', '43', '15', '19', 'Si nou te moun lemonn, lemonn ta renmen nou, paske nou ta pou li. Men, mwen chwazi nou, mwen wete nou anba pouvwa lemonn. Se poutèt sa lemonn rayi nou: nou pa moun lemonn ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26720', '43', '15', '20', 'Chonje sa m\' te di nou: Yon domestik pa janm pi grannèg pase mèt li. Si yo pèsekite m\', y\'a pèsekite nou tou. Si yo fè sa m\' te moutre yo, y\'a fè sa n\'a moutre yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26721', '43', '15', '21', 'Men, y\'ap fè nou tou sa poutèt mwen, paske yo pa konnen moun ki te voye m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26722', '43', '15', '22', 'Si m\' pa t\' vini, si m\' pa t\' pale avè yo, yo pa ta antò, yo pa ta fè peche. Men, koulye a yo pa gen eskiz pou peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26723', '43', '15', '23', 'Moun ki rayi m\', li rayi Papa m\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26724', '43', '15', '24', 'Si m\' pa t\' fè bagay okenn lòt moun pa t\' janm fè nan mitan yo, yo pa ta antò, yo pa ta fè peche. Men, koulye a yo wè sa m\' fè, yo rayi ni mwen ni Papa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26725', '43', '15', '25', 'Men, yo fè tou sa pou pawòl ki ekri nan Lalwa yo a te ka rive vre: Yo rayi m\' san m\' pa fè yo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('26726', '43', '15', '26', '¶ Moun ki gen pou ankouraje nou an ap vini, se Lespri k\'ap moutre nou verite a, se nan Bondye li soti. Papa a ap ban mwen l\' pou m\' voye ban nou, la pale nou sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26727', '43', '15', '27', 'Nou menm tou, n\'a pale sou mwen, paske nou te la avè m\' depi nan konmansman.');
INSERT INTO `bible_verses_hcv` VALUES ('26728', '43', '16', '1', '¶ Mwen di nou sa pou nou pa dekouraje lè sa rive.');
INSERT INTO `bible_verses_hcv` VALUES ('26729', '43', '16', '2', 'Y\'a mete nou deyò nan sinagòg yo. Yon lè, moun k\'ap touye nou yo va met nan tèt yo se sèvis y\'ap rann Bondye lè yo fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('26730', '43', '16', '3', 'Y\'ap fè tou sa paske yo pa konnen ni Papa a ni mwen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('26731', '43', '16', '4', 'Men, mwen di nou sa, se pou lè lè a va rive pou yo fè nou sa nou ka chonje mwen te di nou sa. Mwen pa t\' di nou tou sa anvan, paske mwen te la avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26732', '43', '16', '5', 'Men koulye a, mwen pral jwenn moun ki te voye m\' lan, epi nou yonn pa mande m\' kote m\' prale?');
INSERT INTO `bible_verses_hcv` VALUES ('26733', '43', '16', '6', 'Men, paske mwen pale konsa ak nou, kè nou kase.');
INSERT INTO `bible_verses_hcv` VALUES ('26734', '43', '16', '7', '¶ Men, m\'ap di nou laverite: li pi bon pou nou si m\' ale. Paske, si m\' pa ale, moun ki gen pou vin ankouraje nou an p\'ap vin jwenn nou. Men, lè m\' ale, m\'a voye l\' ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26735', '43', '16', '8', 'Li menm, lè la vini, la moutre moun lemonn yo jan yo nan lerè sou keksyon peche, sou keksyon sa ki dwat devan Bondye, sou keksyon jijman Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26736', '43', '16', '9', 'Yo nan lerè sou keksyon peche a, paske yo pa mete konfyans yo nan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26737', '43', '16', '10', 'Yo nan lerè sou keksyon sa ki dwat devan Bondye, paske mwen pral jwenn Papa a, nou p\'ap wè m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26738', '43', '16', '11', 'Yo nan lerè sou keksyon jijman Bondye a, paske chèf k\'ap dominen lemonn lan fin jije deja.');
INSERT INTO `bible_verses_hcv` VALUES ('26739', '43', '16', '12', 'Mwen gen anpil lòt bagay ankò pou m\' di nou, men nou pa ka konprann yo koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26740', '43', '16', '13', 'Men, li menm Lespri k\'ap moutre verite a, lè la vini, la mennen nou nan tout verite a. Paske li p\'ap pale pawòl pa li. Men, tou sa la tande, se sa la di nou: la fè nou konnen bagay ki gen pou rive.');
INSERT INTO `bible_verses_hcv` VALUES ('26741', '43', '16', '14', 'Li pral fè yo wè pouvwa mwen, paske la pran sa ki pou mwen pou l\' fè nou konnen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26742', '43', '16', '15', 'Tou sa ki pou Papa a se pou mwen yo ye tou. Se poutèt sa mwen di nou la pran sa ki pou mwen pou l\' fè nou konnen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26743', '43', '16', '16', '¶ Talè konsa nou p\'ap wè m\'; talè konsa n\'a wè m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('26744', '43', '16', '17', 'Kèk disip li yo pran pale, yonn t\'ap di lòt: Sa sa vle di sa l\'ap di nou la a: Talè konsa nou p\'ap wè m\', talè konsa n\'a wè m\' ankò? Sa l\' vle di la a: Paske mwen pral jwenn Papa a?');
INSERT INTO `bible_verses_hcv` VALUES ('26745', '43', '16', '18', 'Kisa sa vle di menm: Talè konsa? Nou pa konprann sa l\' vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('26746', '43', '16', '19', 'Jezi menm te konnen yo te vle poze l\' keksyon. Li di yo: Mwen di nou: Talè konsa nou p\'ap wè m\', talè konsa tou n\'a wè m\' ankò. Eske se sou sa nou yonn ap poze lòt keksyon an?');
INSERT INTO `bible_verses_hcv` VALUES ('26747', '43', '16', '20', 'Sa m\'ap di nou la a, se vre wi: nou pral kriye, nou pral plenn, men moun k\'ap viv dapre prensip ki nan lemonn yo pral kontan. Nou pral gen lapenn, men lapenn nou pral tounen kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('26748', '43', '16', '21', 'Lè yon fanm gen tranche, kè l\' sere, paske lè a rive pou l\' soufri. Men, lè pitit la fin fèt, li bliye tout soufrans li yo tèlman li kontan dapre yon lòt timoun vin sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('26749', '43', '16', '22', 'Konsa tou, koulye a nou nan lapenn. Men, mwen gen pou m\' wè nou ankò. Lè sa a, kè nou pral kontan, pesonn p\'ap ka wete kontantman sa a nan kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('26750', '43', '16', '23', '¶ Jou sa a, nou p\'ap poze m\' keksyon sou anyen. Sa m\'ap di nou la a, se vre wi: nenpòt bagay nou mande Papa a nan non mwen, la ban nou li.');
INSERT INTO `bible_verses_hcv` VALUES ('26751', '43', '16', '24', 'Jouk koulye a, nou poko mande anyen nan non mwen. Mande, n\'a jwenn pou nou ka kontan nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('26752', '43', '16', '25', 'Mwen di nou tou sa an parabòl. Yon lè, mwen p\'ap bezwen pale an parabòl ak nou ankò, men m\'ap pale nou kareman sou Papa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26753', '43', '16', '26', 'Jou sa a, n\'a mande Papa a sa nou vle nan non mwen, mwen pa di m\'ap lapriyè Papa a pou nou,');
INSERT INTO `bible_verses_hcv` VALUES ('26754', '43', '16', '27', 'paske Papa a li menm, li renmen nou. Li renmen nou paske nou renmen m\', paske nou kwè mwen soti nan Papa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26755', '43', '16', '28', '¶ Mwen soti nan Papa a, mwen vin sou latè. Koulye a, m\'ap wete kò m\' sou latè a, mwen pral jwenn Papa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26756', '43', '16', '29', 'Disip yo di li: Se koulye a w\'ap pale kare. Ou pa pale an parabòl.');
INSERT INTO `bible_verses_hcv` VALUES ('26757', '43', '16', '30', 'Koulye a nou konnen ou konn tout bagay. Ou pa bezwen pesonn mande ou anyen. Se poutèt sa nou kwè ou soti nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26758', '43', '16', '31', 'Jezi reponn yo: Nou sèten nou kwè koulye a?');
INSERT INTO `bible_verses_hcv` VALUES ('26759', '43', '16', '32', 'Gade, lè a ap rive, li rive deja, kote nou pral gaye, chak moun pral kouri bò pa yo: nou pral kite m\' pou kont mwen. Men, mwen pa pou kont mwen, paske Papa a la avèk mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26760', '43', '16', '33', 'Mwen pale konsa pou nou kapab gen kè poze nan mwen. Nou gen pou n\' soufri anpil sou latè. Men, pran kouraj, lemonn deja pèdi devan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26761', '43', '17', '1', '¶ Apre Jezi fin pale konsa, li leve je l\' anlè nan syèl la, li di: O Papa, lè a rive. Fè yo wè bèl pouvwa Pitit la, pou Pitit la ka fè yo wè bèl pouvwa ou la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26762', '43', '17', '2', 'Ou te ba l\' otorite sou tout moun pou l\' te kapab bay tout moun ou ba li yo lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('26763', '43', '17', '3', 'Lavi ki p\'ap janm fini an, se pou yo konnen ou, ou menm ki sèl Bondye tout bon an, ansanm ak moun ou voye a: Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('26764', '43', '17', '4', 'Mwen te fè yo wè bèl pouvwa ou sou tè sa a. Mwen fè tou sa ou te ban m\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26765', '43', '17', '5', 'Koulye a, Papa, ban mwen bèl pouvwa devan je ou, menm pouvwa mwen te genyen lè m\' te avè ou la depi anvan ou te kreye tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('26766', '43', '17', '6', '¶ Moun ou te mete apa nan lemonn pou mwen yo, mwen fè yo konnen ki moun ou ye. Se pou ou yo te ye. Se ou menm ki te ban mwen yo. Epi yo kenbe pawòl ou.');
INSERT INTO `bible_verses_hcv` VALUES ('26767', '43', '17', '7', 'Koulye a, yo konnen tou sa ou ban mwen se nan men ou yo soti.');
INSERT INTO `bible_verses_hcv` VALUES ('26768', '43', '17', '8', 'Paske mwen ba yo pawòl ou te ban mwen an. Yo resevwa li. Yo rekonèt mwen soti tout bon bò kote ou, yo kwè se ou ki voye m\' vre.');
INSERT INTO `bible_verses_hcv` VALUES ('26769', '43', '17', '9', 'M\'ap lapriyè pou yo. Mwen p\'ap lapriyè pou moun lemonn yo, men pou moun ou ban mwen yo, paske se pou ou yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('26770', '43', '17', '10', 'Tou sa m\' genyen se pou ou, tou sa ou genyen se pou mwen. Pouvwa mwen parèt aklè nan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26771', '43', '17', '11', '¶ Mwen pa nan lemonn lan ankò. Men yo menm, yo nan lemonn lan toujou. Mwen menm, m\'ap vin jwenn ou. Papa, ou menm ki apa, pwoteje yo pa pouvwa non ou, menm non ou te ban mwen an, pou yo ka fè yon sèl menm jan ou fè yon sèl avèk mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26772', '43', '17', '12', 'Pandan m\' te la avèk yo, mwen te pwoteje yo ak pouvwa non ou, menm non ou te ban mwen an. Mwen te pwoteje yo: yo yonn pa t\' pèdi, esepte nonm ki pou te pèdi a, pou sa ki te ekri nan Liv la rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('26773', '43', '17', '13', 'Koulye a, m\'ap vin jwenn ou. M\'ap pale konsa pandan m\' sou latè a, pou jan kè m\' kontan an se konsa pou kè yo ka kontan tou nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('26774', '43', '17', '14', 'Mwen te ba yo pawòl ou; lemonn rayi yo paske yo menm yo pa moun lemonn, menm jan mwen menm mwen pa moun lemonn.');
INSERT INTO `bible_verses_hcv` VALUES ('26775', '43', '17', '15', 'Mwen pa mande ou pou wete yo nan lemonn lan, men pou ou pwoteje yo anba Satan.');
INSERT INTO `bible_verses_hcv` VALUES ('26776', '43', '17', '16', 'Yo pa moun lemonn, menm jan mwen pa moun lemonn.');
INSERT INTO `bible_verses_hcv` VALUES ('26777', '43', '17', '17', '¶ Fè yo viv pou ou nèt gremesi verite a. Pawòl ou se verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('26778', '43', '17', '18', 'Mwen voye yo nan lemonn lan menm jan ou te voye m\' nan lemonn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26779', '43', '17', '19', 'Se pou yo m\'ap viv jan ou vle l\' la, pou yo menm tou yo ka viv jan ou vle l\' la, gremesi verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('26780', '43', '17', '20', '¶ Se pa pou yo sèlman m\'ap lapriyè, men pou tout moun ki va mete konfyans yo nan mwen lè y\'a tande mesaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('26781', '43', '17', '21', 'M\'ap lapriyè pou yo tout fè yon sèl. Papa, se pou yo tout fè yonn ansanm ak nou, menm jan ou menm ou nan mwen, mwen menm mwen nan ou. Se pou yo tout fè yon sèl pou moun ki nan lemonn yo ka kwè se ou ki te voye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26782', '43', '17', '22', 'Mwen te ba yo menm pouvwa ou te ban mwen an, pou yo tout te ka fè yonn menm jan ou fè yon sèl avè m\' tou:');
INSERT INTO `bible_verses_hcv` VALUES ('26783', '43', '17', '23', 'mwen nan yo, ou nan mwen, pou yo tout fè yon sèl nèt ale, pou moun ki nan lemonn yo ka rive rekonèt se ou ki te voye m\', pou yo ka rive konnen ou renmen yo menm jan ou renmen m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26784', '43', '17', '24', '¶ Papa, se ou ki te ban mwen yo. Mwen ta vle pou yo toujou avè m\' kote m\' prale a, pou yo ka wè pouvwa mwen, pouvwa ou te ban mwen an, paske ou te renmen m\' depi lontan anvan ou te kreye tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('26785', '43', '17', '25', 'O Papa, ou menm ki fè tout bagay byen, moun ki nan lemonn yo pa konnen ou. Men mwen menm, mwen konnen ou. Moun sa yo konnen se ou ki te voye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26786', '43', '17', '26', 'Mwen te fè yo konnen ki moun ou ye. M\'ap kontinye fè sa toujou, pou kalite renmen ou gen pou mwen an ka nan yo, pou mwen menm mwen ka nan yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26787', '43', '18', '1', '¶ Lè Jezi fin pale konsa, li pati avèk disip li yo, li al lòt bò ti ravin Sedwon an. Te gen yon jaden la. Jezi antre nan jaden an avèk disip li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26788', '43', '18', '2', 'Jida, nonm ki te gen pou trayi l\' la, te konnen ti kote sa a tou paske Jezi te konn vin la anpil fwa ak disip li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26789', '43', '18', '3', 'Se konsa, Jida al nan jaden an. Li te gen yon kolonn sòlda ansanm ak kèk gad avè li. Se chèf prèt yo ak gwoup farizyen yo ki te voye yo avè li. Yo tout te gen zam, yo t\'ap pote fannal ak gwo chandèl tou limen.');
INSERT INTO `bible_verses_hcv` VALUES ('26790', '43', '18', '4', 'Jezi menm ki te konnen sa ki te pou rive l\' la, mache sou yo, li mande yo: Ki moun n\'ap chache?');
INSERT INTO `bible_verses_hcv` VALUES ('26791', '43', '18', '5', 'Yo reponn li: Jezi, nonm Nazarèt la. Jezi di yo: Se mwen. Jida, nonm ki t\'ap trayi l\' la, te la avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26792', '43', '18', '6', 'Lè Jezi di yo: Se mwen, yo renka kò yo dèyè, yo tonbe atè.');
INSERT INTO `bible_verses_hcv` VALUES ('26793', '43', '18', '7', 'Lè sa a, Jezi mande yo ankò: Ki moun n\'ap chache? Yo di l\': Jezi, nonm Nazarèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('26794', '43', '18', '8', 'Jezi reponn yo: Mwen pa deja di nou se mwen menm. Si se mwen n\'ap chache, kite lòt mesye sa yo al fè wout yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26795', '43', '18', '9', 'Se konsa pawòl li te di a rive vre: Nan tout moun ou te ban mwen yo, Papa, yonn menm pa pèdi.');
INSERT INTO `bible_verses_hcv` VALUES ('26796', '43', '18', '10', 'Simon Pyè te gen yon nepe sou li, li rale l\', li frape domestik granprèt la, li sote zòrèy dwat li. (Yo te rele domestik la Malkis.)');
INSERT INTO `bible_verses_hcv` VALUES ('26797', '43', '18', '11', 'Men, Jezi di Pyè konsa: Mete nepe ou la nan djenn li. Eske se pa pou m\' bwè gode soufrans Papa a ban m\' bwè a?');
INSERT INTO `bible_verses_hcv` VALUES ('26798', '43', '18', '12', 'Kolonn sòlda yo, kòmandan an ansanm ak gad jwif yo mete men sou Jezi, yo mare li.');
INSERT INTO `bible_verses_hcv` VALUES ('26799', '43', '18', '13', '¶ Premye kote yo mennen l\', se kay An. An te bòpè Kayif ki te granprèt pou lanne a.');
INSERT INTO `bible_verses_hcv` VALUES ('26800', '43', '18', '14', 'Se Kayif sa a ki te bay jwif yo konsèy sa a: Li pi bon pou nou si yon sèl moun mouri pou tout pèp la!');
INSERT INTO `bible_verses_hcv` VALUES ('26801', '43', '18', '15', 'Simon Pyè te swiv Jezi ansanm ak yon lòt disip. Disip sa a te yon konesans granprèt la. Se konsa li te antre anmenmtan ak Jezi nan lakou granprèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('26802', '43', '18', '16', 'Pyè menm te rete deyò, bò pòt la. Lè sa a, lòt disip la, ki te yon konesans granprèt la, soti deyò, li pale ak fanm ki t\'ap veye pòt la, li fè Pyè antre.');
INSERT INTO `bible_verses_hcv` VALUES ('26803', '43', '18', '17', 'Sèvant ki t\'ap veye pòt la di Pyè konsa: Ou menm tou, ou se yonn nan disip nonm sa a. Pyè reponn li: Non. Mwen pa disip nonm sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26804', '43', '18', '18', 'Domestik yo ak gad yo te limen dife, yo tout te kanpe bò dife a, yo t\'ap chofe kò yo paske te fè frèt. Pyè te kanpe la avèk yo, li t\'ap chofe kò l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26805', '43', '18', '19', 'Granprèt la poze Jezi keksyon sou disip li yo ak sou sa l\' t\'ap moutre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26806', '43', '18', '20', 'Jezi reponn li: Mwen te pale an piblik pou tout moun tande. Se nan sinagòg yo ak nan tanp lan, kote tout jwif yo sanble, se la mwen toujou moutre sa pou m\' te moutre a. Mwen pa janm di anyen an kachèt.');
INSERT INTO `bible_verses_hcv` VALUES ('26807', '43', '18', '21', 'Poukisa w\'ap keksyonnen m\' konsa? Mande moun ki te tande m\' yo sa m\' te di yo. Yo menm yo konnen sa m\' te di.');
INSERT INTO `bible_verses_hcv` VALUES ('26808', '43', '18', '22', 'Antan Jezi t\'ap di pawòl sa yo, yon gad ki te kanpe la bò kote l\' ba l\' yon souflèt. Li di li: Se konsa w\'ap reponn granprèt la?');
INSERT INTO `bible_verses_hcv` VALUES ('26809', '43', '18', '23', 'Jezi reponn li: Si m\' pale mal, moutre moun yo sa m\' di ki mal la a. Men, si m\' pale byen, poukisa ou frape mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('26810', '43', '18', '24', 'Apre sa, An voye Jezi tou mare ale lakay Kayif, granprèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('26811', '43', '18', '25', 'Pandan tout tan sa a, Simon Pyè te kanpe la ap chofe dife. Yo di li: Ou menm tou, ou se yon disip nonm sa a. Men, Pyè demanti sa, li di: Non. Mwen pa disip nonm sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26812', '43', '18', '26', 'Yonn nan domestik granprèt la ki te fanmi nonm Pyè te koupe zòrèy la, di konsa: Eske mwen pa t\' wè ou nan jaden an avè li?');
INSERT INTO `bible_verses_hcv` VALUES ('26813', '43', '18', '27', 'Pyè di ankò se pa vre. Lamenm yon kòk chante.');
INSERT INTO `bible_verses_hcv` VALUES ('26814', '43', '18', '28', '¶ Apre sa, soti kay Kayif, yo mennen Jezi nan palè Gouvènè a. Se te granmtimaten. Men, jwif yo pa t\' antre nan palè a. Yo pa t\' vle mete tèt yo nan kondisyon pou yo pa ka fè sèvis Bondye yo. Sa ta ka anpeche yo manje manje Delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('26815', '43', '18', '29', 'Se poutèt sa, Pilat, gouvènè a, te blije soti vin jwenn yo deyò a. Li mande yo: Kisa nou di nonm sa a fè?');
INSERT INTO `bible_verses_hcv` VALUES ('26816', '43', '18', '30', 'Yo reponn li: Si nonm sa a pa t\' yon malfektè, nou pa ta mennen l\' ba ou.');
INSERT INTO `bible_verses_hcv` VALUES ('26817', '43', '18', '31', 'Pilat di yo: Poukisa nou pa pran l\' nou menm, pou nou jije l\' dapre lalwa nou? Jwif yo reponn li: Nou pa gen dwa touye pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('26818', '43', '18', '32', 'Se konsa pawòl Jezi te di lè l\' t\'ap fè konnen jan l\' tapral mouri a, tapral rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('26819', '43', '18', '33', 'Lè sa a, Pilat antre nan palè a, li rele Jezi, li mande li: Eske se wa jwif yo ou ye?');
INSERT INTO `bible_verses_hcv` VALUES ('26820', '43', '18', '34', 'Jezi reponn li: Eske ou di sa paske ou fè lide sa a ou menm, osinon èske se lòt moun ki di ou sa?');
INSERT INTO `bible_verses_hcv` VALUES ('26821', '43', '18', '35', 'Pilat reponn li: Eske se jwif mwen ye, mwen menm? Se pwòp moun peyi ou ansanm ak chèf prèt yo ki mennen ou ban mwen? Kisa ou fè?');
INSERT INTO `bible_verses_hcv` VALUES ('26822', '43', '18', '36', 'Jezi reponn: Nan peyi kote m\' wa a, se pa tankou peyi ki sou latè. Si gouvènman peyi kote m\' wa a te tankou gouvènman peyi ki sou latè, sèvitè m\' yo ta goumen pou mwen. Yo pa ta kite m\' tonbe nan men jwif yo. Non. Nan peyi kote m\' wa a, se pa tankou peyi ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('26823', '43', '18', '37', 'Lè sa a, Pilat di li: Si se konsa, ou se wa vre? Jezi reponn li: Se ou ki di li. Wi, se wa mwen ye. Mwen fèt pou m\' di verite a jan li ye a. Wi, se pou sa menm mwen vin sou latè. Tout moun ki patizan laverite ap koute vwa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26824', '43', '18', '38', 'Pilat reponn li: Laverite? Kisa l\' ye? Lè l\' fin di sa, Pilat soti ankò, li al jwenn jwif yo. Li di yo: Mwen pa wè rezon pou m\' kondannen nonm sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26825', '43', '18', '39', 'Dapre koutim nou genyen, mwen toujou lage yon prizonye pou fèt Delivrans lan ban nou. Eske nou ta vle m\' lage wa jwif yo ban nou?');
INSERT INTO `bible_verses_hcv` VALUES ('26826', '43', '18', '40', 'Lè sa a, yo tout pran rele: Non. Nou pa vle li. Se Barabas nou vle! Barabas sa a te yon bandi.');
INSERT INTO `bible_verses_hcv` VALUES ('26827', '43', '19', '1', '¶ Se konsa Pilat bay lòd pran Jezi, bat li byen bat.');
INSERT INTO `bible_verses_hcv` VALUES ('26828', '43', '19', '2', 'Sòlda yo trese yon kouwòn avèk branch pikan, yo mete l\' nan tèt Jezi. Yo mete yon gwo rad wouj fonse sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('26829', '43', '19', '3', 'Yo pwoche bò kote l\', yo di li: Bonjou, wa jwif yo. Epi yo souflete li.');
INSERT INTO `bible_verses_hcv` VALUES ('26830', '43', '19', '4', 'Pilat soti ankò, li pale ak foul moun yo, li di: Koute. Mwen pral mennen l\' isit la deyò pou nou ka konprann mwen pa jwenn okenn rezon pou m\' kondannen nonm sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26831', '43', '19', '5', 'Se konsa, Jezi soti: li te gen kouwòn pikan an nan tèt li ak gwo rad wouj fonse a sou li. Pilat di yo: Men nonm lan!');
INSERT INTO `bible_verses_hcv` VALUES ('26832', '43', '19', '6', 'Lè chèf prèt yo ansanm ak gad yo wè l\', yo kòmanse rele: Kloure l\' sou yon kwa! Kloure l\' sou yon kwa! Pilat di yo: Pran l\', kloure l\' sou kwa a nou menm. Mwen pa wè rezon pou m\' kondannen l\', mwen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('26833', '43', '19', '7', 'Jwif yo reponn li: Nou gen yon lwa. Dapre lwa sa a, li gen pou l\' mouri paske li fè tèt li pase pou Pitit Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26834', '43', '19', '8', 'Lè Pilat tande sa, li vin pi pè toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('26835', '43', '19', '9', 'Li antre nan palè a, li mande Jezi: Ki kote ou soti? Men, Jezi pa reponn li.');
INSERT INTO `bible_verses_hcv` VALUES ('26836', '43', '19', '10', 'Lè sa a, Pilat di li: Ou p\'ap pale avè mwen? Ou pa konnen mwen gen pouvwa pou m\' lage ou, mwen gen pouvwa pou m\' fè yo kloure ou sou yon kwa?');
INSERT INTO `bible_verses_hcv` VALUES ('26837', '43', '19', '11', 'Jezi reponn li: Ou pa ta gen okenn pouvwa sou mwen si se pa t\' Bondye nan syèl la ki te ba ou li. Se poutèt sa, moun ki lage m\' nan men ou lan, li pi koupab pase ou.');
INSERT INTO `bible_verses_hcv` VALUES ('26838', '43', '19', '12', 'Depi lè sa a, Pilat t\'ap chache yon jan pou l\' lage Jezi. Men, jwif yo kòmanse rele: Si ou lage nonm sa a, ou pa zanmi Seza! Depi yon moun ap fè tèt li pase pou wa, se lènmi Seza li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('26839', '43', '19', '13', 'Lè Pilat tande koze sa a, li fè yo mennen Jezi deyò, li chita sou gwo chèz nan plas jij la, kote yo rele Lakou Pave a (an lang ebre yo rele l\': Gabata).');
INSERT INTO `bible_verses_hcv` VALUES ('26840', '43', '19', '14', 'Se te lavèy fèt Delivrans jwif yo, vè midi konsa. Pilat di jwif yo: Men wa nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('26841', '43', '19', '15', 'Men, yo kòmanse rele: Touye li! Touye li! Kloure l\' sou yon kwa! Pilat di yo: Nou vle m\' kloure wa nou an sou yon kwa? Chèf pret yo reponn li: Nou pa gen lòt wa pase Seza.');
INSERT INTO `bible_verses_hcv` VALUES ('26842', '43', '19', '16', '¶ Lè sa a, Pilat renmèt yo Jezi pou y\' al kloure l\' sou yon kwa. Se konsa, yo pran Jezi, yo mennen l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('26843', '43', '19', '17', 'Jezi soti deyò lavil la, li t\'ap pote kwa li jouk yon kote yo rele: Zo bwa Tèt la (An lang ebre, yo rele l\': Gòlgota).');
INSERT INTO `bible_verses_hcv` VALUES ('26844', '43', '19', '18', 'Rive la, sòlda yo kloure l\' sou kwa a. Anmenmtan yo kloure de lòt moun sou kwa tou, yonn chak bò, Jezi menm nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26845', '43', '19', '19', '¶ Pilat te bay lòd pou yo te fè yon pankat pou mete sou tèt kwa a. Yo te ekri sou li: Jezi, moun Nazarèt la, wa jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26846', '43', '19', '20', 'Anpil jwif te li sa ki te ekri sou pankat la. Kote yo te kloure Jezi sou kwa a te toupre lavil la. Pankat la menm te ekri nan twa lang: ebre, laten ak grèk.');
INSERT INTO `bible_verses_hcv` VALUES ('26847', '43', '19', '21', 'Lè sa a, chèf prèt jwif yo di Pilat konsa: Pa ekri: Wa Jwif yo. Men, ekri pito: Nonm sa a di se wa jwif yo li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('26848', '43', '19', '22', 'Pilat reponn yo: Sa m\' ekri a, m\' ekri l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('26849', '43', '19', '23', 'Lè sòlda yo fin kloure Jezi sou kou a, yo pran rad li yo, yo fè kat pil ak yo, yo separe yo bay chak sòlda yo yonn. Yo pran gwo rad san kouti a, rad ki te fèt ak yon sèl pyès depi anwo jouk anba a.');
INSERT INTO `bible_verses_hcv` VALUES ('26850', '43', '19', '24', 'Sòlda yo yonn di lòt: Nou p\'ap chire rad sa a non. Ann tire osò pou konnen pou ki moun l\'ap ye. Se konsa, pawòl ki te ekri nan Liv la rive vre: Yo separe rad mwen ant yo: Yo tire osò pou rad mwen an. Se sa menm sòlda yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26851', '43', '19', '25', 'Bò kwa Jezi a te gen manman l\' ak sè manman l\', Mari, madanm Kleopas la, ansanm avèk Mari, moun lavil Magdala a.');
INSERT INTO `bible_verses_hcv` VALUES ('26852', '43', '19', '26', 'Jezi wè manman l\' ansanm ak disip li te renmen an toupre li. Li di manman l\' konsa: Madanm, men pitit ou.');
INSERT INTO `bible_verses_hcv` VALUES ('26853', '43', '19', '27', 'Li di disip la: Men manman ou. Depi lè sa a, disip la pran manman Jezi lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('26854', '43', '19', '28', 'Jezi te konnen lè sa a tout bagay ki pou te fèt te fin fèt. Pou fè sa ki te ekri nan Liv la rive vre, li di: Mwen swaf.');
INSERT INTO `bible_verses_hcv` VALUES ('26855', '43', '19', '29', 'Te gen yon veso plen venèg bò la. Sòlda yo tranpe yon eponj nan venèg la, yo mare l\' nan pwent yon branch bwa yo rele izòp, yo pwoche l\', yo mete l\' bò bouch Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26856', '43', '19', '30', 'Lè Jezi fin pran venèg la, li di: Tou sa ki pou te rive rive! Apre sa, li bese tèt li, li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('26857', '43', '19', '31', '¶ Se te lavèy jou repo a. Jwif yo pa t\' vle pou kadav yo te rete sou kwa yo pandan jou repo a, paske jou repo a te yon gwo jou fèt. Yo mande Pilat pou fè kraze janm moun ki te kloure sou kwa yo, lèfini pou l\' te fè wete kadav yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26858', '43', '19', '32', 'Se lè sa a, sòlda yo vini, yo kraze janm premye nonm yo te kloure sou kwa menm lè ak Jezi a. Apre sa, yo kraze janm dezyèm lan tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26859', '43', '19', '33', 'Men, lè yo rive sou Jezi, yo wè li te gen tan mouri. Se sak fè yo pa t\' kraze janm li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26860', '43', '19', '34', 'Men, yonn nan sòlda yo pèse bò kòt li avèk yon lans. Lamenm, dlo ak san koule sot nan twou a.');
INSERT INTO `bible_verses_hcv` VALUES ('26861', '43', '19', '35', 'Moun k\'ap rapòte bagay sa yo te wè yo ak je li. Sa l\'ap di a se vre. Li konnen li menm l\'ap di laverite, pou nou menm tou nou ka kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('26862', '43', '19', '36', 'Tou sa pase konsa pou pawòl ki te ekri nan Liv la te ka rive vre: Yo pa kraze yon sèl zo nan kò li.');
INSERT INTO `bible_verses_hcv` VALUES ('26863', '43', '19', '37', 'Gen yon lòt pawòl yo te ekri ankò ki di: Y\'a leve je yo gade, y\'a wè moun yo te pèse a.');
INSERT INTO `bible_verses_hcv` VALUES ('26864', '43', '19', '38', '¶ Apre sa, Jozèf, moun lavil Arimate a, al mande Pilat pèmisyon pou li te pran kò Jezi. (Jozèf sa a te yon disip Jezi, men an kachèt, paske li te pè jwif yo.) Pilat ba l\' pèmisyon an. Se konsa, Jozèf vini, li pran kò Jezi, li pote l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('26865', '43', '19', '39', 'Nikodèm, nonm ki ta l\' jwenn Jezi yon lè nan mitan lannwit lan, te vini tou. Li te pote senkant lit konsa yon odè yo rele lami melanje ak lalwa nan lwil.');
INSERT INTO `bible_verses_hcv` VALUES ('26866', '43', '19', '40', 'Yo tou de rive, yo pran Jezi. Pandan yo t\'ap vlope l\' nan bann twal fin yo, yo mete lwil santi bon sou li jan jwif yo te konn fè lè y\'ap antere moun.');
INSERT INTO `bible_verses_hcv` VALUES ('26867', '43', '19', '41', 'Kote yo te kloure Jezi sou kwa a te gen yon jaden. Nan jaden an te gen yon kavo tou nèf. Yo pa t\' ankò mete pesonn ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26868', '43', '19', '42', 'Se te lavèy jou repo jwif yo, epi kavo a te toupre. Se sak fè, se la yo te mete kò Jezi a.');
INSERT INTO `bible_verses_hcv` VALUES ('26869', '43', '20', '1', '¶ Nan dimanch maten, byen bonè, li pa t\' ankò fin jou, Mari, moun Magdala a, al nan kavo a. Li wè yo te wete wòch ki te fèmen bouch kavo a.');
INSERT INTO `bible_verses_hcv` VALUES ('26870', '43', '20', '2', 'Li kouri, li al jwenn Simon Pyè ansanm ak lòt disip Jezi te renmen an, li di yo: Yo wete Seyè a kote l\' te ye nan kavo a. Nou pa konn kote yo mete li.');
INSERT INTO `bible_verses_hcv` VALUES ('26871', '43', '20', '3', 'Pyè pati ansanm ak lòt disip la, y\' al nan kavo a.');
INSERT INTO `bible_verses_hcv` VALUES ('26872', '43', '20', '4', 'Yo t\'ap kouri ansanm, men lòt disip la t\'ap kouri pi vit pase Pyè. Li rive bò kavo a anvan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26873', '43', '20', '5', 'Li bese pou l\' gade anndan an. Li wè bann twal fin yo te fè yon pil atè a. Men, li pa antre.');
INSERT INTO `bible_verses_hcv` VALUES ('26874', '43', '20', '6', 'Lè Simon Pyè rive dèyè l\', li antre nan kavo a. Li wè bann twal fin yo anpile atè a');
INSERT INTO `bible_verses_hcv` VALUES ('26875', '43', '20', '7', 'ansanm ak moso twal ki te mare tèt Jezi a. Men, moso twal sa a pa t\' menm kote ak bann twal fin yo. Li te vlope apa yon lòt kote.');
INSERT INTO `bible_verses_hcv` VALUES ('26876', '43', '20', '8', 'Se lè sa a, lòt disip ki te rive bò kavo a anvan an antre tou. Li wè, li kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('26877', '43', '20', '9', '(Disip yo pa t\' ankò konprann sa ki te ekri nan Liv la kote yo te di Jezi te gen pou l\' te leve soti vivan pami mò yo.)');
INSERT INTO `bible_verses_hcv` VALUES ('26878', '43', '20', '10', 'Apre sa, tou de disip yo tounen lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26879', '43', '20', '11', '¶ Mari menm te rete deyò toupre kavo a. Li t\'ap kriye. Antan l\' t\'ap kriye konsa, li bese tèt li pou l\' gade anndan kavo a.');
INSERT INTO `bible_verses_hcv` VALUES ('26880', '43', '20', '12', 'Li wè de zanj Bondye abiye tout an blan, chita kote yo te mete kò Jezi a, yonn nan plas tèt la, lòt la nan plas pye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26881', '43', '20', '13', 'Zanj yo mande li: Madanm, poukisa w\'ap kriye konsa? Li reponn yo: Yo wete Seyè mwen an, m\' pa konn kote yo mete li.');
INSERT INTO `bible_verses_hcv` VALUES ('26882', '43', '20', '14', 'Lè l\' fin di sa, li vire tèt li, li wè Jezi ki te kanpe la, men li pa t\' rekonèt si se te Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('26883', '43', '20', '15', 'Jezi mande li: Madanm, poukisa w\'ap kriye konsa? Ki moun w\'ap chache? Mari menm te kwè se te mèt jaden an. Se poutèt sa li di li: Mèt, si se ou menm ki wete l\', di m\' ki bò ou mete li. M\'a v al pran li.');
INSERT INTO `bible_verses_hcv` VALUES ('26884', '43', '20', '16', 'Jezi di li: Mari! Mari vire bò kot Jezi, li di l\' an lang ebre: Rabouni (sa vle di: Mèt).');
INSERT INTO `bible_verses_hcv` VALUES ('26885', '43', '20', '17', 'Jezi di li: Pa manyen m\'! Mwen poko moute al jwenn Papa mwen. Men, ale jwenn frè m\' yo, di yo m\'ap moute bò kot Papa m\' ki papa nou tou, m\'ap moute bò kot Bondye m\' ki Bondye nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26886', '43', '20', '18', 'Se konsa Mari, moun Magdala a, al di disip yo: Mwen wè Seyè a. Epi li rakonte yo sa Jezi te di li.');
INSERT INTO `bible_verses_hcv` VALUES ('26887', '43', '20', '19', '¶ Menm jou dimanch sa a, nan aswè, disip yo te reyini nan yon kay. Yo te fèmen pòt yo akle paske yo te pè jwif yo. Jezi vini, li kanpe nan mitan yo, li di yo: benediksyon Bondye sou nou tout!');
INSERT INTO `bible_verses_hcv` VALUES ('26888', '43', '20', '20', 'Apre li fin di yo sa, li moutre yo de pla men l\' ak bò kòt li. Disip yo pa t\' manke kontan lè yo wè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26889', '43', '20', '21', 'Jezi di yo ankò: benediksyon Bondye sou nou tout! Menm jan Papa a te voye m\' lan, se konsa m\'ap voye nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26890', '43', '20', '22', 'Apre pawòl sa yo, li soufle sou yo, li di yo: Resevwa Sentespri.');
INSERT INTO `bible_verses_hcv` VALUES ('26891', '43', '20', '23', 'Moun n\'a padone peche yo, y\'a resevwa padon vre. Moun n\'a refize padone, yo p\'ap resevwa padon.');
INSERT INTO `bible_verses_hcv` VALUES ('26892', '43', '20', '24', 'Men, twouve Toma, yonn nan douz disip yo ki te rele Jimo, pa t\' la avèk yo lè Jezi te vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('26893', '43', '20', '25', 'Lòt disip yo di li: Nou wè Seyè a. Men, Toma reponn yo: Si m\' pa wè mak klou yo nan pla men l\', si m\' pa mete dwèt mwen nan plas kote klou yo te ye a, si m\' pa mete men m\' nan bò kòt li, mwen p\'ap kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('26894', '43', '20', '26', '¶ Yon senmenn apre sa, disip Jezi yo te reyini ankò anndan kay la. Fwa sa a Toma te la avèk yo. Tout pòt yo te fèmen akle. Jezi vini, li kanpe nan mitan yo, li di: benediksyon Bondye sou nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('26895', '43', '20', '27', 'Apre sa li di Toma: Mete dwèt ou isit la. Men. Gade men m\' yo. Lonje men ou, mete l\' la bò kòt mwen. Wete doutans nan kè ou. Kwè, tande.');
INSERT INTO `bible_verses_hcv` VALUES ('26896', '43', '20', '28', 'Toma reponn li: Seyè mwen, Bondye mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('26897', '43', '20', '29', 'Jezi di li: Koulye a, se paske ou wè m\' kifè ou kwè? benediksyon pou tout moun ki va kwè san yo pa wè mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('26898', '43', '20', '30', 'Jezi te fè anpil lòt mirak ankò devan disip li yo, men nou pa rapòte yo nan liv sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26899', '43', '20', '31', 'Tou sa ki ekri nan Liv sa a, mwen ekri yo pou nou ka kwè Jezi se Kris la, Pitit Bondye, pou lè nou kwè a nou ka gen lavi nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('26900', '43', '21', '1', '¶ Kèk jou apre sa, Jezi fè disip yo wè l\' ankò, bò lanmè Tiberyad la. Men ki jan sa te pase:');
INSERT INTO `bible_verses_hcv` VALUES ('26901', '43', '21', '2', 'Simon Pyè, Toma (yo rele Jimo a), Natanayèl (ki te moun Kana nan peyi Galile) ak de pitit Zebede yo te la ansanm ak de lòt nan disip Jezi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26902', '43', '21', '3', 'Simon Pyè di: Mwen pral lapèch. Yo di li: Nou menm tou, nou pral avè ou. Se konsa yo pati, yo moute nan yon kannòt. Men, yo pase tout nwit lan yo pa t\' pran anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('26903', '43', '21', '4', 'Li te kòmanse fè jou lè Jezi parèt bò dlo a. Men disip yo pa t\' rekonèt si se te li menm.');
INSERT INTO `bible_verses_hcv` VALUES ('26904', '43', '21', '5', 'Jezi di yo konsa: Mesye m\' yo, èske nou pran pwason? Yo reponn li: Non, nou pa pran anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('26905', '43', '21', '6', 'Li di yo: Lage privye a sou bò dwat kannòt la, n\'a jwenn kichòy. Yo lage privye a. Men, yo pa t\' kapab rale l\' soti nan dlo a sitèlman li te plen pwason.');
INSERT INTO `bible_verses_hcv` VALUES ('26906', '43', '21', '7', 'Disip Jezi te renmen an di Pyè konsa: Se Seyè a wi. Lè Simon Pyè tande pawòl sa yo: Se Seyè a, li mete rad sou li (paske li te toutouni), li lage kò l\' nan dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('26907', '43', '21', '8', 'Lòt disip yo menm t\'ap tounen atè nan kannòt la, yo t\'ap trennen privye ki te plen pwason an dèyè yo. Yo pa t\' twò lwen rivay la, san mèt konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('26908', '43', '21', '9', 'Lè yo desann atè, yo wè yon dife ki te limen sou rivay la avèk kèk pwason ap boukannen ladan li. Te gen pen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26909', '43', '21', '10', 'Jezi di yo: Pote kèk pwason nan sa nou fèk sot pran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26910', '43', '21', '11', 'Simon Pyè moute nan kannòt la, li rale prive a tou plen vin atè. Te gen sansenkanntwa gwo pwason ladan li. Men atousa, privye a pa t\' chire.');
INSERT INTO `bible_verses_hcv` VALUES ('26911', '43', '21', '12', 'Jezi di yo: vin manje. Yo yonn nan disip yo pa t\' gen kouraj mande li: Ki moun ou ye? Yo tout te konnen se te Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('26912', '43', '21', '13', 'Jezi pwoche bò kote yo, li pran pen, li ba yo. Li ba yo pwason tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26913', '43', '21', '14', 'Sa te fè twazyèm fwa Jezi te fè disip li yo wè l\' depi l\' te leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('26914', '43', '21', '15', '¶ Lè yo fin manje, Jezi di Simon Pyè konsa: Simon, pitit Jan, èske ou renmen m\' plis pase moun sa yo renmen mwen? Simon Pyè reponn: Wi, Seyè, ou konnen mwen renmen ou. Jezi di li: Pran swen ti mouton m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26915', '43', '21', '16', 'Li mande l\' yon dezyèm fwa: Simon, pitit Jan, èske ou renmen mwen? Li reponn: Wi, Seyè, ou konnen mwen renmen ou. Jezi di li: Pran swen mouton m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26916', '43', '21', '17', 'Apre sa, li mande l\' yon twazyèm fwa: Simon, pitit Jan, èske ou renmen mwen? Sa te fè Simon lapenn anpil lè l\' wè Jezi te mande l\' yon twazyèm fwa: Eske ou renmen mwen? Li reponn li: Seyè, ou konn tout bagay. Ou konnen mwen renmen ou. Jezi di l\' konsa: Pran swen mouton m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26917', '43', '21', '18', 'Sa m\'ap di ou la a, se vre wi. Lè ou te jenn ti gason, ou te konn mare sentiwon ou pou kont ou. Lè sa a, ou te konn ale kote ou te vle. Men, lè wa fin granmoun, wa lonje de bra ou konsa, se moun ki va mare sentiwon ou pou ou. Lè sa a, y\'a mennen ou kote ou pa ta vle ale.');
INSERT INTO `bible_verses_hcv` VALUES ('26918', '43', '21', '19', '(Lè Jezi t\'ap pale konsa, li t\'ap moutre ki jan Pyè tapral mouri pou sa te sèvi yon lwanj pou Bondye.) Apre sa, Jezi di li: Swiv mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26919', '43', '21', '20', '¶ Pyè vire tèt li, li wè disip Jezi te renmen an ki t\'ap vin dèyè yo. Se disip sa a ki te panche bò zòrèy Jezi, antan yo t\'ap manje a, ki te mande li: Seyè, ki moun ki pral trayi ou la?');
INSERT INTO `bible_verses_hcv` VALUES ('26920', '43', '21', '21', 'Se konsa, Pyè wè l\' ap vini, li mande Jezi: Seyè, e nonm sa a, kisak pral rive li?');
INSERT INTO `bible_verses_hcv` VALUES ('26921', '43', '21', '22', 'Jezi reponn li: Si m\' vle li rete vivan jouk lè m\' gen pou m\' tounen an, sa sa gade ou? Ou menm, swiv mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26922', '43', '21', '23', 'Se konsa, nouvèl la gaye nan mitan frè yo: disip sa a p\'ap janm mouri. Men, Jezi pa t\' di Pyè: Li p\'ap janm mouri. Li te di l\' konsa: Si m\' vle li rete vivan jouk lè m\' gen pou m\' tounen an, sa sa gade ou?');
INSERT INTO `bible_verses_hcv` VALUES ('26923', '43', '21', '24', 'Se menm disip sa a k\'ap rapòte tout bagay sa yo. Se li menm ki ekri yo. Nou konnen sa l\'ap di a se verite.');
INSERT INTO `bible_verses_hcv` VALUES ('26924', '43', '21', '25', 'Jezi te fè anpil lòt bagay ankò. Si yon moun ta pran ekri liv pou rakonte yo tout, yonn apre lòt, mwen pa kwè ta gen plas sou latè pou mete liv sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26925', '44', '1', '1', '¶ Teofil monchè: Nan premye liv mwen an, mwen te rakonte tou sa Jezi te fè ak tout bagay li te moutre pèp la, depi nan konmans man,');
INSERT INTO `bible_verses_hcv` VALUES ('26926', '44', '1', '2', 'jouk jou li moute nan syèl la. Anvan l\' te moute a, li te pale ak moun li te chwazi pou sèvi apòt. Avèk pouvwa Sentespri sou li, li ba yo lòd sa pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26927', '44', '1', '3', 'Apre lanmò li, li te parèt plizyè fwa devan yo. Li te ba yo divès prèv li te vivan ankò. Pandan karant jou, li fè yo wè l\', li pale yo sou peyi kote Bondye wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26928', '44', '1', '4', 'Yon jou yo t\'ap manje ansanm, Jezi ba yo lòd sa a: Pa kite lavil Jerizalèm. Rete tann sa Papa a te pwomèt la, kado mwen t\'ap pale nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('26929', '44', '1', '5', 'Jan te batize nou nan dlo, men nan kèk jou ankò, nou pral resevwa batèm nan Sentespri a.');
INSERT INTO `bible_verses_hcv` VALUES ('26930', '44', '1', '6', '¶ Lè sa a, moun ki te reyini bò kot Jezi yo pran mande li: Mèt, èske se koulye a ou pral mete gouvènman pèp Izrayèl la sou pye l\' ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('26931', '44', '1', '7', 'Jezi reponn yo: Nou pa bezwen konnen ki jou ni ki lè sa va fèt. Se Papa a ki fikse dat la li menm, pou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('26932', '44', '1', '8', 'Men, lè Sentespri a va desann sou nou, n\'a resevwa yon pouvwa. Lè sa a, n\'a sèvi m\' temwen nan Jerizalèm, nan tout peyi Jide ak nan tout peyi Samari, jouk nan dènye bout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('26933', '44', '1', '9', 'Apre li fin di yo sa, li moute nan syèl. Antan yo t\'ap gade li, yon nwaj vin bouche l\' devan je yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26934', '44', '1', '10', 'Yo te gen je yo fikse nan syèl la kote Jezi t\'ap moute a, lè dezòm, abiye tout an blan, parèt konsa bò kote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26935', '44', '1', '11', 'Dezòm yo di yo: Nou menm, moun Galile, poukisa nou rete la ap gade syèl la konsa? Jezi sa a ki fèk sot nan mitan nou an pou moute nan syèl la, li gen pou l\' tounen menm jan nou wè l\' moute nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('26936', '44', '1', '12', '¶ Apre sa, apòt yo desann mòn Oliv, yo tounen Jerizalèm. Mòn lan te toupre lavil la, distans yon kilomèt konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('26937', '44', '1', '13', 'Lè yo rive Jerizalèm, yo moute nan chanm anwo kay kote yo konn ye a. Lè sa a te gen Pyè, Jan, Jak ak Andre, Filip ak Toma, Batèlmi ak Matye, Jak, pitit Alfe a, Simon, nonm patriyòt la, epi Jid, pitit Jak la.');
INSERT INTO `bible_verses_hcv` VALUES ('26938', '44', '1', '14', 'Yo tout mete tèt yo ansanm, yo t\'ap lapriye san rete. Medam yo te la tou ansanm ak Mari, manman Jezi, ak frè l\' yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('26939', '44', '1', '15', '¶ Yon jou tout frè yo te sanble, te gen sanven moun antou konsa. Piè kanpe nan mitan yo, li di:');
INSERT INTO `bible_verses_hcv` VALUES ('26940', '44', '1', '16', 'Frè m\' yo, sa Sentespri te anonse nan Liv yo, fòk sa te rive vre. Se konsa, nan bouch David, li te fè konnen davans ki jan Jida t\'apral mennen moun ki te arete Jezi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26941', '44', '1', '17', 'Jida te yonn nan nou, li te gen sèvis pa l\' nan travay nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('26942', '44', '1', '18', '(Avèk lajan yon te ba l\' pou krim lan, Jida te achte yon moso tè. Se la li tonbe sou tèt, vant li pete, tout zantray li gaye sot deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('26943', '44', '1', '19', 'Se bagay tout moun nan Jerizalèm konnen byen. Se pou sa nan lang yo, yo te rele tè a: Akeldama, ki vle di: jaden san an.)');
INSERT INTO `bible_verses_hcv` VALUES ('26944', '44', '1', '20', 'Men sa ki ekri nan Liv Sòm yo: Se pou kay li rete san moun. Se pou pesonn pa rete ladan li. Pi lwen ankò nou jwenn: Se pou yon lòt moun pran plas li nan travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('26945', '44', '1', '21', 'Se poutèt sa, nou bezwen yon lòt moun ansanm ak nou pou sèvi temwen Seyè Jezi te leve soti vivan nan lanmò. Moun sa a, fòk se yonn nan moun ki te toujou la avèk nou tout tan Seyè Jezi t\'ap mache avèk nou nan tout peyi a,');
INSERT INTO `bible_verses_hcv` VALUES ('26946', '44', '1', '22', 'depi lè Jan te batize l\' la jouk jou li te kite nou an pou l\' moute nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('26947', '44', '1', '23', 'Yo bay non de moun: Jozèf, yo te rele Basabas ki te gen yon ti non Jistis, epi Matyas.');
INSERT INTO `bible_verses_hcv` VALUES ('26948', '44', '1', '24', 'Apre sa, yo lapriyè konsa: Bondye, ou menm ki konnen kè tout moun, moutre nou kilès ou chwazi nan de moun sa yo,');
INSERT INTO `bible_verses_hcv` VALUES ('26949', '44', '1', '25', 'pou sèvi apòt nan plas Jida te kite pou li al kote ki te pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('26950', '44', '1', '26', 'Apre sa, yo tire osò: se Matyas ki soti. Se konsa yo mete l\' ansanm ak onz apòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26951', '44', '2', '1', '¶ Lè jou Lapannkòt la rive, yo tout te reyini ansanm menm kote a.');
INSERT INTO `bible_verses_hcv` VALUES ('26952', '44', '2', '2', 'Yo rete konsa, epi yon sèl bri sot nan syèl la tankou yon gwo van k\'ap soufle; li plen tout kay kote yo te chita a.');
INSERT INTO `bible_verses_hcv` VALUES ('26953', '44', '2', '3', 'Lè sa a, yo wè yon bann lang parèt tankou ti flanm dife ki separe yonn ak lòt epi ki al poze grenn pa grenn sou tèt yo chak.');
INSERT INTO `bible_verses_hcv` VALUES ('26954', '44', '2', '4', 'Yo tout te vin anba pouvwa Sentespri, epi yo pran pale lòt lang dapre jan Lespri Bondye a t\'ap fè yo pale.');
INSERT INTO `bible_verses_hcv` VALUES ('26955', '44', '2', '5', '¶ Lè sa a, te gen yon bann jwif ki t\'ap pase kèk jou lavil Jerizalèm. Se te moun devwe pou Bondye ki te soti nan tout peyi sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('26956', '44', '2', '6', 'Lè yo tande bri a, yon kantite ladan yo sanble. Yo tout te sezi anpil paske yo t\'ap tande moun yo pale nan lang peyi yo chak.');
INSERT INTO `bible_verses_hcv` VALUES ('26957', '44', '2', '7', 'Yo pa t\' manke sezi. Yo t\'ap gade, yo t\'ap di: Moun sa yo k\'ap pale la a, apa moun Galile yo tout ye?');
INSERT INTO `bible_verses_hcv` VALUES ('26958', '44', '2', '8', 'Ki jan nou fè tande y\'ap pale nan lang peyi nou?');
INSERT INTO `bible_verses_hcv` VALUES ('26959', '44', '2', '9', 'Nan nou la a gen moun Pat, moun Medi ak moun Elam, gen moun Mezopotami, moun Jide, moun Kapadòs, moun Pon ak moun Lazi.');
INSERT INTO `bible_verses_hcv` VALUES ('26960', '44', '2', '10', 'Gen moun Friji, moun Panfili, moun Lejip, moun teritwa Libi ki toupre Sirèn. Genyen ki soti lavil Wòm.');
INSERT INTO `bible_verses_hcv` VALUES ('26961', '44', '2', '11', 'Nan nou gen jwif, gen moun lòt nasyon ki te konvèti nan relijyon jwif yo, gen moun ki soti Lakrèt, gen moun Arabi tou. Ki jan nou fè tande yo ap pale lang nou, y\'ap rakonte bèl bagay Bondye te fè?');
INSERT INTO `bible_verses_hcv` VALUES ('26962', '44', '2', '12', 'Yo tout te sezi, yo pa t\' konn sa pou yo te kwè. Yonn t\'ap di lòt: Sa sa vle di?');
INSERT INTO `bible_verses_hcv` VALUES ('26963', '44', '2', '13', 'Gen lòt moun menm ki t\'ap pase yo nan rizib. Yo t\'ap di: Moun sa yo sou.');
INSERT INTO `bible_verses_hcv` VALUES ('26964', '44', '2', '14', '¶ Lè sa a, Pyè kanpe ansanm ak lòt onz apòt yo, li pale byen fò, li di foul moun yo konsa: Nou menm moun Jide ansanm ak nou tout k\'ap pase kèk jou isit lavil Jerizalèm, nou fèt pou nou konnen sa. Koute sa m\' pral di nou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('26965', '44', '2', '15', 'Moun sa yo pa sou jan nou kwè a. Se nevè dimaten li ye sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('26966', '44', '2', '16', 'Men, sa pwofèt Joèl te fè konnen gen pou rive a, se sa k\'ap pase koulye a:');
INSERT INTO `bible_verses_hcv` VALUES ('26967', '44', '2', '17', 'Men sak pral rive nan dènye tan an: Se Bondye menm k\'ap pale: M\'ap vide Lespri m\' sou tout moun sou latè. Pitit gason nou ak pitit fi nou yo va pale tankou pwofèt. Jenn gason nou yo va gen vizyon. Granmoun nou yo va fè rèv.');
INSERT INTO `bible_verses_hcv` VALUES ('26968', '44', '2', '18', 'Wi, lè sa a, m\'ap vide Lespri m\' sou tout sèvitè m\' yo, fi kou gason, epi y\'a bay mesaj ki soti nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26969', '44', '2', '19', 'Mwen pral fè mèvèy parèt anwo nan syèl la, mwen pral fè mirak anba sou latè! Va gen san, dife ak gwo nwaj lafimen.');
INSERT INTO `bible_verses_hcv` VALUES ('26970', '44', '2', '20', 'Solèy la pral vin tou nwa. Lalin lan pral vin wouj kou san, anvan jou Mèt la rive. Se va yon gwo jou, yon bèl jou tou!');
INSERT INTO `bible_verses_hcv` VALUES ('26971', '44', '2', '21', 'Lè sa a nenpòt moun ki va rele non Bondye va delivre.');
INSERT INTO `bible_verses_hcv` VALUES ('26972', '44', '2', '22', 'Nou menm moun laras Izrayèl, koute sa m\' pral di nou la a: Jezi, moun Nazarèt la, se Bondye menm ki te voye l\' paske nou te wè tout mirak, tout bèl bagay ak tout siy Bondye te ba l\' pouvwa fè nan mitan nou. Sa se bagay nou tout konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('26973', '44', '2', '23', 'Yo te lage nonm sa a nan men nou, jan Bondye te vle l\' la, dapre plan li te deja fè nan tèt li. Nou menm, nou fè touye l\', nou fè yon bann mechan kloure l\' sou yon kwa.');
INSERT INTO `bible_verses_hcv` VALUES ('26974', '44', '2', '24', 'Men, Bondye fè l\' leve vivan ankò, li delivre l\' anba doulè lanmò a paske se pa t\' posib pou lanmò te kenbe l\' anba pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('26975', '44', '2', '25', 'Men sa David te ekri sou li: Mwen te wè Bondye, Mèt la, tout tan devan je mwen. Paske li toujou bò kote m\'. Anyen pa ka brannen m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('26976', '44', '2', '26', 'Se poutèt sa kè m\' kontan anpil, se pawòl kontantman ase ki nan bouch mwen. Menm kò mwen, m\'ap poze l\' avèk espwa nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('26977', '44', '2', '27', 'Paske, ou p\'ap kite m\' kote mò yo ye a. Ou p\'ap pèmèt moun k\'ap sèvi ou la pouri anba tè.');
INSERT INTO `bible_verses_hcv` VALUES ('26978', '44', '2', '28', 'Ou fè m\' konnen tout chemen ki bay lavi a. M\'ap kontan nèt paske ou toujou la avèk mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('26979', '44', '2', '29', 'Frè m\' yo, pèmèt mwen pale kareman ak nou. David, zansèt nou an, mouri, yo antere l\'. Tonm li la nan mitan nou jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('26980', '44', '2', '30', 'Men, David te yon pwofèt, li te konnen sa Bondye te pwomèt la. Bondye te sèmante li t\'ap fè yonn nan pitit li yo wa tankou li.');
INSERT INTO `bible_verses_hcv` VALUES ('26981', '44', '2', '31', 'David te wè sa Bondye tapral fè a. Se konsa li te di Kris la te gen pou l\' leve soti vivan nan lanmò lè l\' di: Yo p\'ap kite l\' kote mò yo ye a. Kò li p\'ap tounen pouriti.');
INSERT INTO `bible_verses_hcv` VALUES ('26982', '44', '2', '32', 'Bondye fè Jezi sa a leve soti vivan; nou tout nou temwen bagay sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('26983', '44', '2', '33', 'Bondye fè l\' moute nan syèl la vin sou bò dwat li, li resevwa Sentespri Papa a te pwomèt la, li vide l\' sou nou. Enben, se sa n\'ap wè, se sa n\'ap tande koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26984', '44', '2', '34', 'Se pa David ki te moute nan syèl la. Men, li te di: Bondye te di Seyè mwen an: Chita la sou bò dwat mwen,');
INSERT INTO `bible_verses_hcv` VALUES ('26985', '44', '2', '35', 'jouk tan mwen fè lènmi ou yo tounen yon ti ban pou lonje pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('26986', '44', '2', '36', 'Tout pèp Izrayèl la fèt pou konnen sa byen: Jezi, nonm nou te kloure sou kwa a, se li menm Bondye fè Seyè, se li menm Bondye fè Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('26987', '44', '2', '37', '¶ Lè pèp la tande pawòl sa yo, yo santi kè yo boulvèse. Yo mande Pyè ansanm ak lòt apòt yo: Frè nou yo, kisa pou nou fè?');
INSERT INTO `bible_verses_hcv` VALUES ('26988', '44', '2', '38', 'Pyè reponn yo: Tounen vin jwenn Bondye, epi yonn apre lòt vin resevwa batèm nan non Jezikri, pou Bondye padonnen tout peche nou yo. Apre sa, n\'a resevwa Sentespri, kado Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('26989', '44', '2', '39', 'Paske pwomès la, Bondye fè l\' pou nou, pou pitit nou yo, pou tout moun ki byen lwen, pou tout moun Bondye, Mèt nou, va rele vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('26990', '44', '2', '40', 'Pyè t\'ap di yo anpil lòt pawòl ankò pou l\' te fè yo kwè, pou l\' te ankouraje yo. Li t\'ap di yo konsa: Sove tèt nou. Wete kò nou nan mitan moun pèvèti sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26991', '44', '2', '41', 'Anpil ladan yo te kwè sa Pyè t\'ap di a, yo te resevwa batèm. Jou sa a, te gen twamil moun konsa ki te mete tèt yo ansanm ak disip yo.');
INSERT INTO `bible_verses_hcv` VALUES ('26992', '44', '2', '42', '¶ Yo pase tout tan yo ap koute sa apòt yo t\'ap moutre yo, yo t\'ap viv ansanm tankou frè yonn ak lòt, yo reyini pou separe pen an bay tout moun, epi yo t\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('26993', '44', '2', '43', 'Tout moun te gen krentif devan kantite mirak ak bèl bagay apòt yo t\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('26994', '44', '2', '44', 'Tout moun ki te kwè yo t\'ap viv ansanm yonn ak lòt. Yo te mete tou sa yo te genyen ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('26995', '44', '2', '45', 'Yo vann tè yo ak tout byen yo, yo separe lajan an pami yo tout, dapre nesesite chak moun.');
INSERT INTO `bible_verses_hcv` VALUES ('26996', '44', '2', '46', 'Toulejou, yo tout reyini ansanm nan tanp lan; yo te konn separe pen an bay tout moun nan kay yo, yo te manje ansanm avèk kè kontan san okenn pretansyon.');
INSERT INTO `bible_verses_hcv` VALUES ('26997', '44', '2', '47', 'Yo t\'ap fè lwanj Bondye. Tout moun te renmen yo. Chak jou Bondye t\'ap mete lòt moun li t\'ap delivre yo nan gwoup la.');
INSERT INTO `bible_verses_hcv` VALUES ('26998', '44', '3', '1', '¶ Yon jou, vè twazè konsa nan apremidi, Pyè ak Jan t\'ap moute nan tanp lan. Se te lè lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('26999', '44', '3', '2', 'Bò Bèl Pòt la (se konsa yo te rele yon pòt nan tanp lan), te gen yon nonm ki te enfim depi l\' te fèt. Chak jou yo te pote l\' bò Bèl Pòt la pou l\' te kapab mande moun k\'ap antre nan tanp lan lacharite.');
INSERT INTO `bible_verses_hcv` VALUES ('27000', '44', '3', '3', 'Li wè Pyè ak Jan ki tapral antre, li mande yo kichòy.');
INSERT INTO `bible_verses_hcv` VALUES ('27001', '44', '3', '4', 'Pyè ak Jan fikse je yo sou li, epi Pyè di li: Gade nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27002', '44', '3', '5', 'Nonm lan pran gade yo; li te kwè yo tapral ba l\' kichòy.');
INSERT INTO `bible_verses_hcv` VALUES ('27003', '44', '3', '6', 'Lè sa a, Pyè di li: Mwen pa gen ni lajan ni lò. Men, sa m\' genyen an, m\'ap ba ou li. Nan non Jezikri, moun Nazarèt la, leve ou mache.');
INSERT INTO `bible_verses_hcv` VALUES ('27004', '44', '3', '7', 'Li pran men dwat li, li fè l\' kanpe. Menm lè a tou, pla pye enfim lan ak zo jwenti pye l\' yo vin fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27005', '44', '3', '8', 'Li fè yon sèl sote, li kanpe sou de pye l\', li pran mache. Li antre nan tanp lan avèk yo, li t\'ap mache, li t\'ap ponpe, li t\'ap fè lwanj Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27006', '44', '3', '9', 'Tout pèp la te wè l\' ap mache, ap fè lwanj Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27007', '44', '3', '10', 'Lè yo wè se te nonm enfim ki te konn chita bò Bèl Pòt la ap mande lacharite a, yo tout te pè. Yo sezi anpil pou sak te rive l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('27008', '44', '3', '11', 'Nonm lan pa t\' kite Pyè ak Jan yon pa. Tout moun te sezi, yo kouri vin jwenn apòt yo sou Galeri Salomon an.');
INSERT INTO `bible_verses_hcv` VALUES ('27009', '44', '3', '12', '¶ Lè Pyè wè sa, li di pèp la: Nou menm moun laras Izrayèl, poukisa nou sezi konsa? Poukisa n\'ap plede gade n\' konsa? Gen lè nou konprann se nou menm ki fè nonm sa a mache ak pwòp fòs kouraj nou osinon paske n\'ap sèvi Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('27010', '44', '3', '13', 'Se Bondye Abraram, Izarak ak Jakòb, Bondye zansèt nou yo k\'ap fè lwanj sèvitè li, Jezi. Nou menm, nou te lage l\' nan men otorite yo, nou te voye l\' jete devan Pilat, atout Pilat li menm te vle lage li.');
INSERT INTO `bible_verses_hcv` VALUES ('27011', '44', '3', '14', 'Jezi se moun Bondye te chwazi a, li te mache dwat devan Bondye, men nou voye l\' jete, nou te pito mande Pilat pou l\' te lage yon ansasen ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27012', '44', '3', '15', 'Se konsa nou touye Mèt ki bay lavi a. Men, Bondye fè l\' leve soti vivan nan lanmò. Nou se temwen tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27013', '44', '3', '16', 'Nou wè nonm sa nou konnen an, se pouvwa ki nan non Jezi a mete ak konfyans nou gen nan non sa a ki ba li fòs ankò. Se konfyans nou gen nan Jezi ki fè l\' geri nèt, jan nou ka wè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('27014', '44', '3', '17', 'Enben, koulye a, frè m\' yo, mwen rekonèt se konnen nou pa t\' konnen, nou menm ansanm ak tout chèf nou yo, kifè nou te aji konsa avèk Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('27015', '44', '3', '18', 'Men, depi nan tan lontan, Bondye te fè konnen nan bouch pwofèt li yo ki jan Kris li a te gen pou l\' soufri. Se konsa sa l\' te di a vin rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('27016', '44', '3', '19', 'Chanje lavi nou, tounen vin jwenn Bondye pou l\' ka efase peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27017', '44', '3', '20', 'Lè sa a, Bondye va fè nou jwenn yon rafrechi pou nanm nou devan li, la voye Jezikri, moun li te chwazi davans pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('27018', '44', '3', '21', 'Pou koulye a, Jezi gen pou l\' rete nan syèl la jouk lè Bondye va vini pou mete tout bagay nan plas yo ankò, jan l\' te fè nou konnen l\' lan nan bouch pwofèt li yo depi nan tan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('27019', '44', '3', '22', 'Se konsa Moyiz te di: Bondye, Mèt nou an, gen pou l\' voye yon pwofèt ban nou tankou l\' te voye m\' lan. Se va yonn nan frè nou yo. Se pou nou koute tou sa la di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27020', '44', '3', '23', 'Nenpòt moun ki p\'ap koute pwofèt sa a, se pou yo disparèt li nèt nan mitan pèp Bondye a, se pou yo touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('27021', '44', '3', '24', 'Tout pwofèt ki te pale depi Samyèl ak tou sa ki te vin apre l\' yo, yo tout yo te anonse tan sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27022', '44', '3', '25', 'Pwomès Bondye te fè pwofèt li yo di ak bouch yo, se pou nou yo ye, lèfini nou gen pòsyon pa nou tou nan kontra Bondye te fè avèk zansèt nou yo. Se sa l\' te di Abraram: Gremèsi pitit pitit ou yo, tout fanmi ki sou latè va jwenn benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('27023', '44', '3', '26', 'Se konsa Bondye fè sèvitè l\' la parèt, li voye l\' ban nou anvan pou l\' beni nou, pou l\' fè nou tout kite mechanste nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27024', '44', '4', '1', '¶ Antan Pyè ak Jan t\'ap pale ak pèp la, prèt yo, kòmandan lagad tanp lan ak sadiseyen yo vin rive.');
INSERT INTO `bible_verses_hcv` VALUES ('27025', '44', '4', '2', 'Yo te fache anpil dèske apòt yo t\'ap moutre pèp la anpil bagay, dèske yo t\'ap anonse yo moun mouri kapab leve menm jan Jezi te leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('27026', '44', '4', '3', 'Yo arete yo, yo mete yo nan prizon pou jouk nan denmen paske solèy te fin kouche.');
INSERT INTO `bible_verses_hcv` VALUES ('27027', '44', '4', '4', 'Men, anpil moun ki te tande pawòl la te kwè. Lè sa a, te gen senkmil moun konsa ki te kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('27028', '44', '4', '5', '¶ Nan denmen, chèf jwif yo, chèf fanmi yo ak dirèktè lalwa yo sanble nan Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27029', '44', '4', '6', 'Ladan yo te gen: An, granprèt la, Kayif, Jan, Aleksann ansanm ak fanmi granprèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('27030', '44', '4', '7', 'Yo fè mennen apòt yo devan yo, epi yo mande yo: Kote n\' pran pouvwa pou fè bagay sa a? Ki moun ki ban nou dwa fè sa?');
INSERT INTO `bible_verses_hcv` VALUES ('27031', '44', '4', '8', 'Lè sa a, Pyè vin anba pouvwa Sentespri, li di yo: Mesye chèf pèp la ak chèf fanmi yo:');
INSERT INTO `bible_verses_hcv` VALUES ('27032', '44', '4', '9', 'Jòdi a y\'ap poze nou keksyon sou yon byen nou fè pou yon enfim, y\'ap mande nou ki jan nonm sa a fè geri.');
INSERT INTO `bible_verses_hcv` VALUES ('27033', '44', '4', '10', 'Nou tout ki la a ansanm ak tout pèp Izrayèl la, nou fèt pou nou konn sa: si nonm sa a kanpe devan nou tou gaya, se gremesi Jezikri, moun Nazarèt nou te kloure sou kwa a, men ki leve vivan soti nan lanmò ak pouvwa Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27034', '44', '4', '11', 'Se Jezi menm yo t\'ap pale nan pawòl sa a ki ekri nan liv la: Wòch nou te voye jete lè nou t\'ap bati a, se li menm ki tounen wòch ki kenbe kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('27035', '44', '4', '12', 'Se li menm sèl ki ka bay delivrans paske Bondye pa bay non okenn lòt moun sou latè ki kapab delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27036', '44', '4', '13', 'Manm Gran Konsèy yo te sezi anpil lè yo wè ki jan Pyè ak Jan te gen konviksyon nan sa yo t\'ap di, paske yo te vin konnen mesye sa yo se moun ki soti nan mas pèp la, ki pa t\' resevwa okenn enstriksyon. Chèf yo te rekonèt yo tou pou moun ki te toujou avèk Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('27037', '44', '4', '14', 'Men, yo pa t\' jwenn anyen pou reponn yo paske nonm ki te geri a te kanpe la devan je yo bò kot Pyè ak Jan.');
INSERT INTO `bible_verses_hcv` VALUES ('27038', '44', '4', '15', '¶ Yo mande apòt yo pou yo soti nan pyès kote Gran Konsèy la te reyini an, epi yo pran diskite bagay la yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('27039', '44', '4', '16', 'Yo t\'ap di konsa: Kisa pou n\' fè ak mesye sa yo? Paske, tout moun nan Jerizalèm konnen byen pwòp se yo ki te fè gwo mirak sa a. Nou pa ka di se pa vre.');
INSERT INTO `bible_verses_hcv` VALUES ('27040', '44', '4', '17', 'Men, pou nouvèl la pa gaye plis nan pèp la, n\'ap kraponnen yo, n\'ap defann yo pale ak pesonn nan non Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('27041', '44', '4', '18', 'Apre sa, yo fè rele apòt yo, yo pase yo lòd pou yo pa janm pale ni moutre pèp la anyen nan non Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('27042', '44', '4', '19', 'Men, Pyè ak Jan reponn yo: Jije nou menm kisa ki pi bon devan Bondye: Obeyi nou osinon obeyi Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('27043', '44', '4', '20', 'Pou nou menm, nou pa kapab pa pale sa nou wè ak sa nou tande.');
INSERT INTO `bible_verses_hcv` VALUES ('27044', '44', '4', '21', 'Manm Gran Konsèy yo fè yo menas ankò. Apre sa, yo lage yo. Yo pa t\' kapab fè yo anyen paske tout pèp la t\'ap fè lwanj Bondye pou sa ki te rive a.');
INSERT INTO `bible_verses_hcv` VALUES ('27045', '44', '4', '22', 'Nonm ki te geri gremesi mirak apòt yo te fè a te gen karantan pase.');
INSERT INTO `bible_verses_hcv` VALUES ('27046', '44', '4', '23', '¶ Lage yo lage yo, Pyè ak Jan al jwenn gwoup zanmi yo, yo rakonte yo tou sa chèf prèt yo ak ansyen yo te di.');
INSERT INTO `bible_verses_hcv` VALUES ('27047', '44', '4', '24', 'Lè disip yo tande sa, yo tout mete tèt ansanm pou lapriyè Bondye konsa: O Mèt, se ou menm ki fè syèl la, tè a, lanmè a ak tout sa ki ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27048', '44', '4', '25', 'Pa pouvwa Sentespri, se ou menm ki te pale nan bouch sèvitè ou, David, zansèt nou, lè l\' te di: Poukisa moun lòt nasyon yo t\'ap toumante kò yo konsa? Poukisa pèp yo t\'ap fè plan ki p\'ap sèvi yo anyen konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('27049', '44', '4', '26', 'Wa latè yo pran pozisyon, chèf yo mete tèt yo ansanm sou do Bondye ak sou do Moun li chwazi a!');
INSERT INTO `bible_verses_hcv` VALUES ('27050', '44', '4', '27', 'Se sa menm ki rive nan lavil sa a lè Ewòd ak Pons Pilat mete tèt yo ansanm ak moun lòt nasyon yo ak tout moun pèp Izrayèl la sou do Jezi, sèvitè ki t\'ap viv pou ou a, moun ou te chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27051', '44', '4', '28', 'Yo fè tou sa ou menm, nan tout pouvwa ou ak pwòp volonte ou, ou te deside davans ki pou te fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('27052', '44', '4', '29', 'Koulye a, Bondye, gade ki jan y\'ap fè nou menas. Bay sèvitè ou yo fòs pou yo ka fè konnen mesaj ou a avèk konviksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('27053', '44', '4', '30', 'Lonje men ou pou yo ka fè gerizon, mirak ak lòt bèl bagay nan non Jezi, sèvitè ki te viv pou ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('27054', '44', '4', '31', 'Lè yo fin lapriyè, kote yo te ye a pran tranble. Yo tout te anba pouvwa Sentespri, epi yo pran anonse pawòl Bondye a avèk konviksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('27055', '44', '4', '32', '¶ Tout moun ki te kwè yo te fè yon sèl kò, yo te gen menm santiman yonn pou lòt, yo te gen yon sèl lide yonn anvè lòt. Pesonn pa t\' di byen li yo te pou tèt pa l\' ase, men tou sa yonn te genyen te pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('27056', '44', '4', '33', 'Se avèk anpil pouvwa apòt yo t\'ap bay prèv ki jan Bondye te leve Jezi fè l\' soti vivan nan lanmò. Bondye menm te vide benediksyon l\' an kantite sou yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('27057', '44', '4', '34', 'Pesonn nan mitan yo pa t\' nan nesesite. Sa ki te gen jaden, sa ki te gen kay, yo vann sa, yo pote lajan an');
INSERT INTO `bible_verses_hcv` VALUES ('27058', '44', '4', '35', 'renmèt apòt yo. Apre sa, yo te separe lajan an bay chak moun dapre nesesite yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27059', '44', '4', '36', 'Se konsa, te gen yon nonm yo rele Jozèf, yon moun Levi ki soti lil Chip. Apòt yo te ba l\' yon ti non Banabas, ki te vle di: Nonm k\'ap ankouraje a.');
INSERT INTO `bible_verses_hcv` VALUES ('27060', '44', '4', '37', 'Enben, li vann yon jaden li te genyen, li pote lajan an renmèt apòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27061', '44', '5', '1', '¶ Konsa tou, yon nonm yo te rele Ananyas ak Safira madanm li vann yon tè yo te genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('27062', '44', '5', '2', 'Men, dakò ak madanm li, Ananyas kenbe enpe nan lajan an pou li, epi li al renmèt apòt yo rès la.');
INSERT INTO `bible_verses_hcv` VALUES ('27063', '44', '5', '3', 'Lè sa a, Pyè di li: Ananyas, ki jan ou fè kite Satan antre nan kè ou pou l\' fè ou bay Sentespri manti, pou l\' fè ou kenbe enpe nan lajan tè a pou ou?');
INSERT INTO `bible_verses_hcv` VALUES ('27064', '44', '5', '4', 'Anvan ou te vann tè a, se pa pou ou li te ye? Apre ou te fin vann li, tout lajan an te pou ou, pa vre? Ki jan ou fè mete nan tèt ou pou fè yon bagay konsa? Se pa moun ou bay manti non. Se Bondye ou twonpe.');
INSERT INTO `bible_verses_hcv` VALUES ('27065', '44', '5', '5', 'Lè Ananyas tande pawòl sa yo, li tonbe, li mouri frèt. Tout moun ki tande nouvèl la te pè anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('27066', '44', '5', '6', 'Men, kèk jenn gason vini, yo vlope kò a; yo pran l\', y\' al antere li.');
INSERT INTO `bible_verses_hcv` VALUES ('27067', '44', '5', '7', 'Twazèdetan apre, madanm Ananyas, ki pa t\' konn sak te rive, vin antre.');
INSERT INTO `bible_verses_hcv` VALUES ('27068', '44', '5', '8', 'Pyè mande li: Di mwen, èske se pou pri sa a nou te vann jaden an? Li reponn: Wi, se pou pri sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27069', '44', '5', '9', 'Lè sa a, Pyè di li: Poukisa, ou menm ak mari ou, nou fè konbinezon sa a ansanm pou n\' chache pran Lespri Bondye a nan pèlen? Koute: Moun ki antere mari ou la, men yo la nan papòt la. Yo pral pote ou ale, ou menm tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27070', '44', '5', '10', 'Menm lè a, li tonbe atè nan pye Pyè, li mouri frèt. Jenn gason yo antre, yo jwenn li mouri. Yo pran l\', y\' al antere bò kot mari li.');
INSERT INTO `bible_verses_hcv` VALUES ('27071', '44', '5', '11', 'Tout legliz la ak tout moun ki te tande bagay sa yo te pè anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('27072', '44', '5', '12', '¶ Apòt yo t\'ap fè anpil mirak ak anpil bèl bagay nan mitan pèp la. Yo tout te reyini ansanm anba Galeri Salomon an.');
INSERT INTO `bible_verses_hcv` VALUES ('27073', '44', '5', '13', 'Tout moun te pè mele ak yo, apa moun ki te kwè yo. Men, pèp la t\'ap pale byen sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27074', '44', '5', '14', 'Anpil moun, fanm kou gason, t\'ap vin jwenn disip yo paske yo te kwè nan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27075', '44', '5', '15', 'Lè sa a, yo tanmen pote moun malad yo deyò nan lari. Yo mete yo sou kabann, sou nat, yon jan pou lè Pyè vin ap pase menm lonbray li te ka kouvri kèk nan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27076', '44', '5', '16', 'Moun te soti nan tout ti bouk ki nan vwazinaj Jerizalèm. Yo pote moun malad ak moun move lespri t\'ap toumante. Yo tout te geri.');
INSERT INTO `bible_verses_hcv` VALUES ('27077', '44', '5', '17', '¶ Lè sa a, yon sèl jalouzi pran granprèt la ansanm ak sadiseyen yo ki te patizan li.');
INSERT INTO `bible_verses_hcv` VALUES ('27078', '44', '5', '18', 'Yo fè arete apòt yo, mete yo nan gran prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('27079', '44', '5', '19', 'Men, nan mitan lannwit, yon zanj Bondye louvri pòt prizon an, li fè apòt yo soti. Li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('27080', '44', '5', '20', 'Ale kanpe nan mitan tanp lan, epi anonse pèp la tout bagay sou jan pou yo viv koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('27081', '44', '5', '21', 'Apòt yo obeyi zanj lan: Nan granmaten, y\' al nan tanp lan epi yo tanmen moutre pèp la anpil bagay. Granprèt la ansanm ak patizan l\' yo sanble tout chèf fanmi nan pèp Izrayèl la, yo reyini Gran Konsèy la. Apre sa, yo voye chache apòt yo nan prizon an.');
INSERT INTO `bible_verses_hcv` VALUES ('27082', '44', '5', '22', 'Men, lè gad yo rive nan prizon an, yo pa jwenn yo. Yo tounen nan Gran Konsèy la, yo fè rapò yo. Yo di:');
INSERT INTO `bible_verses_hcv` VALUES ('27083', '44', '5', '23', 'Nou jwenn prizon an byen fèmen, avèk gad yo nan pòs devan pòt prizon an. Men, lè nou louvri pòt yo, nou pa jwenn pesonn anndan an.');
INSERT INTO `bible_verses_hcv` VALUES ('27084', '44', '5', '24', 'Lè kòmandan lagad tanp lan ak chèf prèt yo tande sa, yo t\'ap mande ki jan apòt yo fè disparèt, kisa ki te rive.');
INSERT INTO `bible_verses_hcv` VALUES ('27085', '44', '5', '25', 'Men, yon moun vin rive, li di yo: Mesye nou te mete nan prizon yo, men yo nan tanp lan, y\'ap pale ak pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('27086', '44', '5', '26', '¶ Lè sa a, kòmandan lagad la ale avèk gad li yo, li mennen apòt yo tounen. Men, yo pa t\' aji brital ak yo paske yo te pè pou pèp la pa t\' touye yo ak kout wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('27087', '44', '5', '27', 'Lè yo mennen yo tounen, yo fè yo konparèt devan Gran Konsèy la. Epi granprèt la pran poze yo keksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('27088', '44', '5', '28', 'Li di yo: Eske nou pa t\' defann nou pale ak pèp la nan non nonm sa a? Gade sa n\' fè. Nou gaye pawòl nou yo nan tout Jerizalèm. Nou vle rann nou reskonsab lanmò nonm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('27089', '44', '5', '29', 'Pyè ansanm ak lòt apòt yo reponn li: Se pou n\' obeyi Bondye pase pou n\' obeyi moun.');
INSERT INTO `bible_verses_hcv` VALUES ('27090', '44', '5', '30', 'Bondye zansèt nou yo te fè Jezi leve soti vivan nan lanmò, Jezi nou te fè touye lè n\' te kloure l\' sou kwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27091', '44', '5', '31', 'Bondye fè l\' moute chita sou bò dwat li, li mete l\' Chèf sou nou, li fè l\' delivre nou. Li fè sa pou bay pèp Izrayèl la yon bèl chans pou l\' tounen vin jwenn Bondye, pou l\' resevwa padon pou peche l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27092', '44', '5', '32', 'Nou se temwen tout bagay sa yo, nou menm ansanm ak Sentespri Bondye bay tout moun ki obeyi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27093', '44', '5', '33', 'Lè yo tande pawòl sa yo, manm Gran Konsèy yo fin pran chenn. Tèlman yo te ankòlè, yo te vle fè touye apòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27094', '44', '5', '34', 'Men, te gen yon farizyen nan mitan yo ki te rele Gamalyèl. Se te yon dirèktè lalwa tout pèp la te respekte anpil. Li kanpe nan mitan Konsèy la, li mande pou fè apòt yo soti yon ti moman.');
INSERT INTO `bible_verses_hcv` VALUES ('27095', '44', '5', '35', 'Apre sa, li di: Nou menm moun pèp Izrayèl, pran tèt nou anvan nou fè sa nou pral fè ak mesye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27096', '44', '5', '36', 'Sa pa gen lontan, yon nonm yo rele Tedas te parèt. Li te pran pòz grannèg li. Li jwenn katsan moun konsa ki te mete tèt ansanm avè li. Yo touye l\', epi tout moun ki t\'ap swiv li yo gaye. Se konsa mouvman an tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('27097', '44', '5', '37', 'Apre sa, lè resansman an, te gen Jida, yon nonm Galile, ki te parèt. Li te trennen yon bann moun dèyè li. Li menm tou, yo touye li. Epi tout moun ki t\'ap swiv li yo gaye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27098', '44', '5', '38', 'Pou koulye a, men sa m\'ap di nou: Pa okipe mesye sa yo ankò. Kite y ale. Si plan travay yo a soti nan lèzòm, li gen pou l\' disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('27099', '44', '5', '39', 'Men, si sa soti nan Bondye, nou p\'ap kapab kraze li. Atansyon pou se pa avèk Bondye nou gen zafè! Manm Konsèy yo tonbe dakò avèk Gamalyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('27100', '44', '5', '40', 'Yo rele apòt yo ankò. Yo fè yo bat yo byen bat, yo pase yo lòd pou yo pa pale nan non Jezi ankò. Apre sa yo lage yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27101', '44', '5', '41', 'Apòt yo kite Gran Konsèy la. Yo te kontan dèske Bondye te wè yo merite pou moun te avili yo konsa poutèt non Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('27102', '44', '5', '42', 'Toulejou, yo te nan tanp lan, yo t\'ap mache kay an kay, yo pa t\' janm sispann moutre moun yo anpil bagay. Yo t\'ap anonse Bon Nouvèl ki pale sou Jezikri a.');
INSERT INTO `bible_verses_hcv` VALUES ('27103', '44', '6', '1', '¶ Lè sa a, te vin gen anpil anpil disip. Ladan yo, jwif ki te fèt nan peyi etranje epi ki te pale lang grèk la vin gen kont ak jwif peyi a. Yo t\'ap plenyen dèske vèv yo pa t\' jwenn anyen nan separe manje yo t\'ap fè chak jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('27104', '44', '6', '2', 'Douz apòt yo sanble tout disip yo, yo di: Li pa ta bon pou n\' neglije predikasyon pawòl Bondye a pou n\' al okipe sèvis manje a.');
INSERT INTO `bible_verses_hcv` VALUES ('27105', '44', '6', '3', 'Se pou sa, frè m\' yo, chwazi sèt gason pami nou ki gen bon repitasyon, ki anba pouvwa Sentespri, ki gen kont bon konprann sou yo. N\'a ba yo fè sèvis sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27106', '44', '6', '4', 'Konsa nou menm, n\'a toujou bay tout tan nou pou lapriyè, ak pou fè moun konnen pawòl Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('27107', '44', '6', '5', 'Tout gwoup la te dakò avèk lide sa a. Yo chwazi Etyèn, yon nonm ki te gen anpil konfyans nan Bondye epi ki te anba pouvwa Sentespri, Filip, Pwokò, Nikanò, Timon, Pamenas ak Nikola, yon nonm lavil Antiòch ki te konvèti nan relijyon jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27108', '44', '6', '6', 'Yo mennen yo bay apòt yo. Apòt yo lapriyè epi yo mete men sou tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27109', '44', '6', '7', 'Pawòl Bondye a t\'ap gaye. Disip yo t\'ap vin pi plis toujou nan Jerizalèm. Menm pami prèt yo, te gen anpil ki te asepte kwè pawòl la.');
INSERT INTO `bible_verses_hcv` VALUES ('27110', '44', '6', '8', '¶ Etyèn te yon nonm Bondye te beni anpil, li te gen anpil pouvwa. Li t\'ap fè gwo bèl bagay ak mirak nan mitan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('27111', '44', '6', '9', 'Se konsa kèk moun leve dèyè li. Pami yo te gen manm sinagòg yo rele sinagòg Ansyen Esklav yo. (Se jwif lavil Sirèn ak lavil Aleksandri ki te ladan l\'.) Yo menm ansanm ak lòt jwif ki soti Silisi ak Lazi yo pran diskite ak Etyèn.');
INSERT INTO `bible_verses_hcv` VALUES ('27112', '44', '6', '10', 'Men, yo pa t\' kapab kenbe tèt avèk li: Etyèn t\'ap pale avèk bon konprann Sentespri te ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('27113', '44', '6', '11', 'Lè yo wè sa, yo peye kèk moun pou di: Nou tande l\' ap pale mal sou Moyiz ak sou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27114', '44', '6', '12', 'Se konsa, yo moute tèt pèp la ansanm ak chèf fanmi yo ak dirèktè lalwa yo. Y\' al kot Etyèn, yo mete men sou li, yo trennen l\' devan Gran Konsèy la.');
INSERT INTO `bible_verses_hcv` VALUES ('27115', '44', '6', '13', 'Yo mennen lòt moun tou pou fè manti sou li, yo t\'ap di: Nonm sa a pa sispann pale mal sou tanp Bondye a ak sou lalwa Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('27116', '44', '6', '14', 'Nou tande l\' di konsa: Jezi, moun Nazarèt la, gen pou kraze tanp lan, l\'ap chanje tout koutim Moyiz te kite pou nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27117', '44', '6', '15', 'Tout moun ki te chita nan sal reyinyon Gran Konsèy la te gen je yo fikse sou Etyèn. Yo te wè figi l\' te sanble ak figi yon zanj Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27118', '44', '7', '1', '¶ Granprèt la mande Etyèn: Eske se vre?');
INSERT INTO `bible_verses_hcv` VALUES ('27119', '44', '7', '2', 'Etyèn reponn: Frè m\' yo, grandèt mwen yo, koute. Bondye, ki gen bèl pouvwa a, te parèt devan Abraram, zansèt nou. Lè sa a, li te rete nan peyi Mezopotami, li pa t\' ankò vin rete Karan.');
INSERT INTO `bible_verses_hcv` VALUES ('27120', '44', '7', '3', 'Bondye di l\' konsa: Kite peyi ou la, kite tout fanmi ou yo ladan l\'. Ale nan peyi m\'a moutre ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('27121', '44', '7', '4', 'Se konsa, Abraram kite peyi kaldeyen yo, li al rete Karan. Lè papa Abraram mouri, Bondye fè l\' kite Karan vin nan peyi kote n\'ap viv koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('27122', '44', '7', '5', 'Lè sa a, Bondye pa t\' bay Abraram okenn bitasyon nan peyi a, pa menm yon ti pous tè. Men, Bondye te pwomèt li t\'ap ba l\' peyi a ki t\'ap rete nèt pou li ak pou pitit pitit li yo. Men, lè sa a Abraram pa t\' gen pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('27123', '44', '7', '6', 'Men sa Bondye te di l\': Pitit pitit ou yo gen pou y\' al viv nan yon peyi etranje, kote y\'ap fè yo tounen esklav, kote y\'ap maltrete yo pandan katsanzan.');
INSERT INTO `bible_verses_hcv` VALUES ('27124', '44', '7', '7', 'Men, Bondye di l\' ankò: Se mwen menm k\'ap peni nasyon ki va pran yo fè esklav la. Apre sa, y\'a soti kite peyi etranje sa a, y\'a vin sèvi m\' isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('27125', '44', '7', '8', 'Apre sa, Bondye pase yon kontra ak Abraram, li ba li sikonsizyon an pou sèvi mak kontra a. Se konsa Abraram te sikonsi Izarak, pitit gason l\' lan, wit jou apre l\' te fèt. Menm jan an tou, Izarak te sikonsi Jakòb, pitit li a. Jakòb menm sikonsi douz pitit li yo, zansèt douz branch fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('27126', '44', '7', '9', 'Pitit Jakòb yo, zansèt nou yo, fè jalouzi pou Jozèf. Yo vann li tankou yon esklav nan peyi Lejip. Men, Bondye te kanpe la avèk Jozèf.');
INSERT INTO `bible_verses_hcv` VALUES ('27127', '44', '7', '10', 'Li delivre l\' nan tout malè li. Lè Jozèf parèt devan farawon an, wa peyi Lejip la, Bondye ba l\' bon konprann, li fè l\' aji yon jan ki fè wa a plezi. Farawon an mete Jozèf chèf pou l\' gouvènen tout peyi Lejip la ansanm ak kay wa a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27128', '44', '7', '11', 'Apre sa, vin gen yon grangou nan tout peyi Lejip ak nan peyi Kanaran. Moun t\'ap soufri anpil. Zansèt nou yo pa t\' jwenn anyen pou yo te manje.');
INSERT INTO `bible_verses_hcv` VALUES ('27129', '44', '7', '12', 'Lè Jakòb tande te gen manje nan peyi Lejip, li voye zansèt nou yo la yon premye fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('27130', '44', '7', '13', 'Dezyèm fwa y\' ale a, Jozèf fè frè l\' yo rekonèt li. Se konsa farawon an vin fè konesans ak fanmi Jozèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27131', '44', '7', '14', 'Jozèf voye chache Jakòb, papa l\', ansanm ak tout fanmi li. Lè sa a, yo te swasannkenz moun antou.');
INSERT INTO `bible_verses_hcv` VALUES ('27132', '44', '7', '15', 'Jakòb desann nan peyi Lejip. Se la li mouri, li menm ak tout zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27133', '44', '7', '16', 'Yo pote kò yo Sichèm, yo antere yo la, nan twou wòch Abraram te achte nan men eritye Emò yo, lavil Sichèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27134', '44', '7', '17', '¶ Lè a t\'ap pwoche pou Bondye te kenbe pwomès li te fè Abraram lan. Pèp nou an te vin anpil, chak jou li t\'ap vin pi plis toujou nan peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('27135', '44', '7', '18', 'Yon lòt wa ki pa t\' konnen anyen sou Jozèf te pran kòmandman peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27136', '44', '7', '19', 'Wa sa a twonpe pèp nou an, li maltrete zansèt nou yo: li fòse yo kite tibebe ki fenk fèt yo deyò pou yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('27137', '44', '7', '20', 'Se lè sa a Moyiz te fèt: se te yon bèl pitit devan Bondye. Yo te kenbe l\' pandan twa mwa lakay papa li pou ba l\' tete.');
INSERT INTO `bible_verses_hcv` VALUES ('27138', '44', '7', '21', 'Men, lè yo te lage l\' deyò a, pitit fi farawon an te ranmase l\': li elve l\' tankou pitit pa li.');
INSERT INTO `bible_verses_hcv` VALUES ('27139', '44', '7', '22', 'Se konsa Moyiz te vin gen tout konesans moun peyi Lejip yo. Sou jan l\' te pale ak sa l\' t\'ap fè, yo te wè msye te fò anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('27140', '44', '7', '23', 'Lè Moyiz vin gen karantan, li fè lide al vizite frè l\' yo, moun pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27141', '44', '7', '24', 'Lè l\' rive, li wè yon moun peyi Lejip ki t\'ap maltrete yonn nan frè l\' yo, li pran defans nonm yo t\'ap maltrete a. Li pran revanj li sou moun peyi Lejip la, li touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('27142', '44', '7', '25', 'Li te kwè frè l\' yo ta konprann travay Bondye ki te chwazi l\' pou delivre yo a. Men, yo pa t\' konprann sa.');
INSERT INTO `bible_verses_hcv` VALUES ('27143', '44', '7', '26', 'Nan denmen, Moyiz wè de nan moun pèp Izrayèl yo ki t\'ap goumen. Li te vle fè yo byen ankò, li di yo: Mezanmi, se frè nou ye. Poukisa yonn ap maltrete lòt konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('27144', '44', '7', '27', 'Men, sa ki t\'ap maltrete moun pèp Izrayèl parèy li a bay Moyiz yon zòp, li di l\' konsa: Kilès ki mete ou la pou ban nou lòd, osinon pou jije nou?');
INSERT INTO `bible_verses_hcv` VALUES ('27145', '44', '7', '28', 'Gen lè ou vle touye m\' menm jan ou te touye moun peyi Lejip ayè a?');
INSERT INTO `bible_verses_hcv` VALUES ('27146', '44', '7', '29', 'Lè Moyiz tande pawòl sa yo, li kouri kite peyi a, li al viv nan peyi Madyan. Antan l\' te la, li fè de pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('27147', '44', '7', '30', '¶ Karantan apre sa, yon zanj Bondye parèt devan Moyiz nan yon flanm dife ki t\'ap boule yon ti touf bwa nan mitan dezè ki bò Mòn Sinayi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27148', '44', '7', '31', 'Moyiz te sezi lè l\' wè aparisyon sa a. Antan l\' t\'ap pwoche pou gade l\' pi pre, li tande vwa Bondye ki t\'ap di:');
INSERT INTO `bible_verses_hcv` VALUES ('27149', '44', '7', '32', 'Se mwen menm ki Bondye zansèt ou yo, Bondye Abraram, Bondye Izarak ak Bondye Jakòb. Moyiz pran tranble sitèlman li te pè. Li pa menm louvri je l\' pou l\' gade.');
INSERT INTO `bible_verses_hcv` VALUES ('27150', '44', '7', '33', 'Lè sa a Bondye di l\' ankò: Wete sapat ou, paske kote ou ye a se yon tè ki apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27151', '44', '7', '34', 'Mwen wè tray pèp mwen an ap pase nan peyi Lejip, mwen tande jan li ap plenn, mwen desann vin delivre yo. Koulye a, ale non. Se mwen menm k\'ap voye ou nan peyi Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('27152', '44', '7', '35', 'Moun pèp Izrayèl yo te voye Moyiz jete lè yo te di: Kilès ki mete ou la pou ban nou lòd osinon pou jije nou? Se menm Moyiz sa a Bondye te voye pou kòmande yo, pou delivre yo avèk konkou zanj ki te parèt nan ti touf bwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27153', '44', '7', '36', 'Se Moyiz ki fè pèp Izrayèl la soti kite peyi Lejip, avèk tout mirak ak tout bèl bagay li te fè nan peyi a bò lanmè Wouj la ak nan dezè a pandan karantan.');
INSERT INTO `bible_verses_hcv` VALUES ('27154', '44', '7', '37', 'Se menm Moyiz sa a ki te di pèp Izrayèl la: Bondye gen pou l\' voye yon pwofèt ban nou tankou l\' te voye m\' lan: se va yonn nan frè nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27155', '44', '7', '38', 'Se li menm ki te la ak pèp Izrayèl la lè yo te sanble nan gwo dezè a; li te la avèk zansèt nou yo ansanm ak zanj Bondye a ki t\'ap pale avè l\' sou gwo mòn Sinayi a. Se li menm ki te resevwa pawòl ki bay lavi a nan men Bondye epi ki pase yo ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27156', '44', '7', '39', 'Men, zansèt nou yo pa t\' vle obeyi l\'; yo mete l\' sou kote, epi yo te anvi tounen Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('27157', '44', '7', '40', 'Yo di Arawon: Fè lòt bondye ki pou mache devan nou, paske nou pa konnen sa ki rive nonm yo rele Moyiz la ki te fè nou soti kite peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('27158', '44', '7', '41', 'Lè sa a, yo fè yon estati an fòm yon ti towo bèf, epi yo touye bèt ofri bay zidòl la. Yo te kontan pou sa yo te fè ak men yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('27159', '44', '7', '42', '¶ Men, Bondye vire do l\' ba yo, li kite yo adore zetwal ki nan syèl la, jan sa te ekri nan Liv pwofèt yo: Nou menm pèp Izrayèl, èske se pou mwen nou te fè ofrann bèt ak lòt sakrifis, pandan karantan nou pase nan gwo dezè a?');
INSERT INTO `bible_verses_hcv` VALUES ('27160', '44', '7', '43', 'Non, se pa t\' pou mwen. Men, nou redi pote wogatwa zidòl Molòk la, ansanm ak pòtre zetwal Refan, bondye nou an, bann zidòl nou te fè ak men nou pou n\' adore! Se poutèt sa, m\'ap voye nou jouk lòt bò Babilòn.');
INSERT INTO `bible_verses_hcv` VALUES ('27161', '44', '7', '44', 'Nan gwo dezè a, zansèt nou yo te gen yon tant kote yo te fèmen de wòch plat lalwa yo. Yo te fè l\' jan Bondye te mande Moyiz pou l\' fè l\' la, dapre modèl li te moutre Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('27162', '44', '7', '45', 'Yo pase tant sa a bay grandèt nou yo ki te vin apre. Grandèt nou yo menm te pote l\' avèk yo lè Jozye t\'ap mennen yo pou yo pran peyi a nan men pèp Bondye t\'ap chase met deyò devan yo. Tant la rete la jouk sou tan David.');
INSERT INTO `bible_verses_hcv` VALUES ('27163', '44', '7', '46', 'David te jwenn favè Bondye, li te mande l\' pèmisyon pou l\' te fè yon kay pou Bondye Jakòb la.');
INSERT INTO `bible_verses_hcv` VALUES ('27164', '44', '7', '47', 'Men se Salomon ki te bati kay la pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('27165', '44', '7', '48', 'Men, Bondye ki anwo nan syèl la pa rete nan kay moun bati ak men yo. Men sa pwofèt la di:');
INSERT INTO `bible_verses_hcv` VALUES ('27166', '44', '7', '49', 'Syèl la se fòtèy kote m\' chita a. Se Bondye ki di sa. Tè a se yon ti ban pou m\' lonje pye mwen. Ki kalite kay nou ta ka bati pou mwen? Ki kote nou ta ka ban mwen pou m\' poze kò m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('27167', '44', '7', '50', 'Eske se pa mwen ki fè tout bagay sa yo?');
INSERT INTO `bible_verses_hcv` VALUES ('27168', '44', '7', '51', '¶ Ala moun gen tèt di! Tankou moun lòt nasyon yo, nou fèmen kè nou, nou fèmen zòrèy nou bay Bondye, n\'ap kenbe tèt ak Sentespri toujou. Nou tankou zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27169', '44', '7', '52', 'Kilès nan pwofèt yo zansèt nou yo pa t\' pèsekite? Yo te touye tout pwofèt ki te fè konnen davans ki jan Sèvitè Bondye a te gen pou vini. Koulye a, se Sèvitè Bondye a menm nou trayi, se li menm nou touye.');
INSERT INTO `bible_verses_hcv` VALUES ('27170', '44', '7', '53', 'Se nou menm ki te resevwa lalwa Moyiz nan men zanj Bondye yo, epi se nou menm ankò ki pa obeyi li.');
INSERT INTO `bible_verses_hcv` VALUES ('27171', '44', '7', '54', '¶ Lè manm Gran Konsèy yo tande pawòl sa yo, yo fin pran chenn, yo manje dan yo sou Etyèn sitèlman yo te an kolè.');
INSERT INTO `bible_verses_hcv` VALUES ('27172', '44', '7', '55', 'Men Etyèn, anba pouvwa Sentespri, leve je l\' anlè, li gade syèl la. Li wè tout bèl pouvwa Bondye a ansanm ak Jezi kanpe sou bò dwat Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27173', '44', '7', '56', 'Li di: Gade, men mwen wè syèl la louvri, ak Moun Bondye voye nan lachè a kanpe sou bò dwat Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27174', '44', '7', '57', 'Moun yo pran rele byen fò, yo bouche zòrèy yo. Epi yo tout tonbe sou li ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('27175', '44', '7', '58', 'Yo trennen l\' deyò lavil la. Yo touye l\' ak kout wòch. Moun ki t\'ap akize Etyèn yo te mete rad yo nan pye yon jenn gason yo te rele Sòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27176', '44', '7', '59', 'Pandan yo t\'ap voye wòch sou Etyèn, Etyèn menm t\'ap lapriyè, li t\'ap di: Seyè Jezi, resevwa lespri mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27177', '44', '7', '60', 'Apre sa, li tonbe ajenou, li rele byen fò: Seyè, pa mete peche sa a sou kont yo. Lè l\' fin di sa, li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('27178', '44', '8', '1', '¶ Sòl menm te dakò pou yo te touye Etyèn. Menm jou sa a, yo kòmanse pèsekite legliz Jerizalèm lan anpil. Tout disip yo gaye kò yo nan peyi Jide ak nan peyi Samari. Se apòt yo sèlman ki te rete Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27179', '44', '8', '2', 'Kèk moun ki renmen Bondye te antere Etyèn, yo te kriye anpil pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('27180', '44', '8', '3', 'Sòl menm te soti pou l\' fini ak legliz la. Li mache kay an kay, li trennen tout moun ki kwè yo rache yo met deyò pa fòs, li fè fèmen fanm kou gason nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('27181', '44', '8', '4', '¶ Disip ki te gaye nan peyi a t\'ap anonse bon nouvèl la toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('27182', '44', '8', '5', 'Se konsa Filip al nan yon lavil peyi Samari. Rive la li tanmen pale sou Kris la bay moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27183', '44', '8', '6', 'Foul moun yo mete tèt yo ansanm, yo t\'ap swiv sa Filip t\'ap di yo: yo t\'ap koute l\', yo t\'ap wè mirak li t\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('27184', '44', '8', '7', 'Move lespri yo t\'ap pouse gwo rèl lè Filip t\'ap chase yo soti sou anpil moun malad. Li te geri anpil moun paralize ak moun enfim tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27185', '44', '8', '8', 'Se konsa te gen yon gwo kontantman nan tout lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('27186', '44', '8', '9', 'Nan lavil sa a te gen yon nonm yo rele Simon. Metye l\' se fè maji. Simon sa a te yon sezisman pou tout moun Samari. Li te fè tèt li pase pou yon grannèg.');
INSERT INTO `bible_verses_hcv` VALUES ('27187', '44', '8', '10', 'Tout moun, piti kou gran, t\'ap swiv tou sa li t\'ap fè. Yo t\'ap di: Nonm sa a gen pouvwa Bondye, sa yo rele gwo pouvwa a, nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('27188', '44', '8', '11', 'Se konsa yo t\'ap swiv tou sa li t\'ap fè paske depi lontan yo te egare devan maji l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27189', '44', '8', '12', 'Men, lè Filip anonse bon nouvèl peyi kote Bondye wa a, lè l\' fè yo konnen non Jezi Kris la, moun yo kwè pawòl la; fanm kou gason resevwa batèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27190', '44', '8', '13', 'Ata Simon te kwè. Li menm tou li te resevwa batèm. Apre sa, li te toujou avèk Filip, li te sezi wè bèl bagay ak mirak li t\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('27191', '44', '8', '14', '¶ Apòt yo menm ki te lavil Jerizalèm, lè yo tande moun Samari te asepte pawòl Bondye a, yo voye Pyè ak Jan bò kote yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27192', '44', '8', '15', 'Lè Pyè ak Jan rive Samari, yo lapriyè pou moun ki kwè yo pou yo te kapab resevwa Sentespri,');
INSERT INTO `bible_verses_hcv` VALUES ('27193', '44', '8', '16', 'paske Sentespri a pa t\' ankò desann sou okenn nan yo. Yo te resevwa batèm nan non Seyè Jezi a sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('27194', '44', '8', '17', 'Lè sa a, Pyè ak Jan mete men sou tèt yo, yo resevwa Sentespri.');
INSERT INTO `bible_verses_hcv` VALUES ('27195', '44', '8', '18', 'Simon te wè jan moun yo te resevwa Sentespri lè apòt yo mete men sou tèt yo. Li ofri Pye ak Jan lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('27196', '44', '8', '19', 'Li di yo: Ban m\' pouvwa sa a tou, pou lè m\' mete men m\' sou tèt yon moun li ka resevwa Sentespri a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27197', '44', '8', '20', 'Men, Pyè di li: Al mouri ansanm ak tout lajan ou lan! Sa Bondye fè kado, ou kwè moun ka achte sa ak lajan?');
INSERT INTO `bible_verses_hcv` VALUES ('27198', '44', '8', '21', 'Nan travay sa a, pa gen anyen pou ou; ou pa gen dwa ladan l\' paske kè ou pa dwat devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27199', '44', '8', '22', 'Wete move lide sa a nan tèt ou, lapriyè Bondye pou ou wè si la padonnen ou dèske ou te fè lide sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27200', '44', '8', '23', 'Paske mwen wè kè ou anmè kou fyèl, peche fin mare nanm ou.');
INSERT INTO `bible_verses_hcv` VALUES ('27201', '44', '8', '24', 'Lè sa a, Simon di Pyè ak Jan konsa: Tanpri souple, lapriyè Bondye pou mwen, pou anyen nan sa nou di a pa rive mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27202', '44', '8', '25', 'Lè Pyè ak Jan fin rann temwayaj sa a, lè yo fin bay mesaj Bondye a, yo tounen lavil Jerizalèm. Sou tout wout la, yo t\'ap bay bon nouvèl la nan anpil bouk peyi Samari.');
INSERT INTO `bible_verses_hcv` VALUES ('27203', '44', '8', '26', '¶ Yon zanj Bondye pale ak Filip, li di li: Leve non! Al nan direksyon sid, sou wout ki soti lavil Jerizalèm pou desann Gaza a. (Wout sa a, moun pa fasil pase sou li ankò.)');
INSERT INTO `bible_verses_hcv` VALUES ('27204', '44', '8', '27', 'Filip leve, li pati. Antan l\' sou wout la, yon nonm parèt devan l\'; se te yon moun peyi Letiopi, yon nèg konfyans. Li te yon gwo chèf nan peyi Letiopi. Se li menm ki te reskonsab tout richès Kandas, larenn peyi a. Li te moute lavil Jerizalèm pou adore Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27205', '44', '8', '28', 'Antan li t\'ap tounen nan peyi l\', li te chita nan cha li, li t\'ap li nan liv pwofèt Ezayi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27206', '44', '8', '29', 'Sentespri di Filip konsa: Leve pye ou, rive toupre cha a.');
INSERT INTO `bible_verses_hcv` VALUES ('27207', '44', '8', '30', 'Filip kouri ale bò cha a, li tande moun peyi Letiopi a ki t\'ap li nan liv pwofèt Ezayi a. Li mande li: Eske ou konprann sa w\'ap li la a?');
INSERT INTO `bible_verses_hcv` VALUES ('27208', '44', '8', '31', 'Nonm lan reponn li: Ki jan pou m\' fè konprann si m\' pa jwenn moun pou esplike mwen? Epi li mande Filip pou l\' moute nan cha a, vin chita bò kote li.');
INSERT INTO `bible_verses_hcv` VALUES ('27209', '44', '8', '32', 'Men pasaj li t\'ap li nan liv la: Li te tankou yon mouton yo t\'ap mennen labatwa. Li te tankou yon ti mouton ki pa janm rele lè y\'ap taye lenn sou do li. Li pa janm louvri bouch li di anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('27210', '44', '8', '33', 'Yo te desann li ba anpil, yo refize fè l\' jistis. Pesonn p\'ap nonmen non pitit pitit li. Paske, lavi l\' sou latè fini nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('27211', '44', '8', '34', 'Chèf peyi Letiopi a mande Filip: Di m\' non, ki moun pwofèt la ap pale konsa: tèt pa l\' osinon yon lòt moun?');
INSERT INTO `bible_verses_hcv` VALUES ('27212', '44', '8', '35', 'Filip pran pale: li kòmanse avèk pasaj li t\'ap li nan liv la, li fè l\' konnen bon nouvèl ki pale sou Jezi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27213', '44', '8', '36', 'Antan yo prale konsa, yo rive yon kote ki te gen dlo. Lè sa a, nonm peyi Letiopi a di li: Bon, men dlo. Kisa ki pou anpeche m\' resevwa batèm?');
INSERT INTO `bible_verses_hcv` VALUES ('27214', '44', '8', '37', 'Filip di li: Si ou kwè ak tout kè ou, ou ka resevwa batèm. Nonm lan reponn li: Mwen kwè Jezikri se Pitit Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('27215', '44', '8', '38', 'Apre sa, li fè yo rete cha a. Filip desann nan dlo a ansanm ak gwo chèf la. Filip batize li.');
INSERT INTO `bible_verses_hcv` VALUES ('27216', '44', '8', '39', 'Lè yo soti nan dlo a, Lespri Bondye fè Filip disparèt, gwo chèf la pa janm wè l\' ankò. Men, li kontinye chemen l\' ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('27217', '44', '8', '40', 'Filip menm rete konsa li wè li lavil Azòt. Apre sa, li pran mache. Nan tout ti bouk kote l\' pase, li anonse bon nouvèl la jouk li rive lavil Sezare.');
INSERT INTO `bible_verses_hcv` VALUES ('27218', '44', '9', '1', '¶ Men Sòl, bò pa li, pa t\' sispann menase touye disip Seyè yo. li al jwenn granprèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('27219', '44', '9', '2', 'Li mande l\' lèt otorizasyon pou tout sinagòg ki nan lavil Damas. Konsa, tout moun li ta jwenn k\'ap swiv chemen Bondye a, fanm kou gason, li te ka arete yo, mare yo mennen Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27220', '44', '9', '3', 'Antan l\' te sou wout la, prèt pou rive lavil Damas, li rete konsa yon limyè soti nan syèl la, li klere tout kote l\' te ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('27221', '44', '9', '4', 'Sòl tonbe atè, epi l\' tande yon vwa ki di li: Sòl, Sòl, poukisa w\'ap pèsekite mwen konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('27222', '44', '9', '5', 'Li reponn: Ki moun ou ye, Mèt? Vwa a reponn li: Mwen se Jezi, moun w\'ap pèsekite a.');
INSERT INTO `bible_verses_hcv` VALUES ('27223', '44', '9', '6', 'Leve, antre lavil la. Se la y\'a di ou sa ou gen pou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('27224', '44', '9', '7', 'Moun ki t\'ap vwayaje ansanm ak Sòl yo te rete san di yon mo: yo te tande vwa a byen klè, men yo pa t\' wè pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('27225', '44', '9', '8', 'Sòl leve atè a, li louvri je l\' men li pa t\' kapab wè anyen. Yo pran men l\', yo mennen l\' lavil Damas.');
INSERT INTO `bible_verses_hcv` VALUES ('27226', '44', '9', '9', 'Li rete la twa jou san wè, san manje, san bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('27227', '44', '9', '10', '¶ Nan lavil Damas te gen yon disip ki te rele Ananyas. Seyè a parèt devan l\' nan yon vizyon, li rele li: Ananyas. Ananyas reponn: Men mwen, Seyè.');
INSERT INTO `bible_verses_hcv` VALUES ('27228', '44', '9', '11', 'Seyè a di li: Leve koulye a, ale nan Ri Dwat la lakay Jida, mande pou yon nonm yo rele Sòl, moun lavil Tas. L\'ap lapriyè kote l\' ye a,');
INSERT INTO `bible_verses_hcv` VALUES ('27229', '44', '9', '12', 'li fè yon vizyon: li wè yon nonm yo rele Ananyas antre vin mete men sou tèt li pou l\' kapab wè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('27230', '44', '9', '13', 'Ananyas reponn: Seyè, mwen tande nan bouch anpil moun kantite mechanste li fè moun pa ou yo pase lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27231', '44', '9', '14', 'Epitou li vin isit la ak pouvwa pou l\' arete dènye moun k\'ap rele non ou. Se chèf prèt yo menm ki ba l\' pouvwa sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27232', '44', '9', '15', 'Men, Seyè a di li: Ale. Paske nonm sa a, mwen chwazi l\' pou sèvis mwen, pou l\' fè tout moun konnen non mwen, moun lòt nasyon yo ak tout wa yo ansanm ak pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('27233', '44', '9', '16', 'Mwen menm, m\'a moutre l\' tou sa li gen pou l\' soufri pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27234', '44', '9', '17', 'Ananyas ale, li antre nan kay la, li mete men l\' sou tèt Sòl, li di li: Sòl, frè mwen, Seyè Jezi voye m\' kote ou. Se li menm ki te parèt devan ou sou granchemen an lè ou t\'ap vini an. Li voye m\' pou ou ka wè ankò, pou ou vin anba pouvwa Sentespri.');
INSERT INTO `bible_verses_hcv` VALUES ('27235', '44', '9', '18', 'Menm lè a, bagay tankou kal pwason sot tonbe nan je Sòl, epi l\' wè ankò. Sòl leve, li resevwa batèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27236', '44', '9', '19', 'Apre sa, li manje epi l\' vin gen fòs ankò. Sòl rete pase kèk jou ankò ak disip ki te Damas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27237', '44', '9', '20', 'Menm lè a tou, li kòmanse bay mesaj la nan sinagòg yo, li t\'ap fè moun konnen Jezi se pitit Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27238', '44', '9', '21', 'Tout moun ki te tande l\' te sezi, yo t\'ap di: Apa nonm sa a ki t\'ap maltrete tout moun ki t\'ap rele non sa a lavil Jerizalèm? Se pa li ki vin isit la toutespre pou arete yo, pou mennen yo bay chèf prèt yo?');
INSERT INTO `bible_verses_hcv` VALUES ('27239', '44', '9', '22', 'Men, Sòl t\'ap vin pi fò toujou. Li t\'ap fèmen bouch tout jwif ki t\'ap viv Damas yo lè li t\'ap moutre yo Jezi se moun Bondye te chwazi pou l\' voye a menm.');
INSERT INTO `bible_verses_hcv` VALUES ('27240', '44', '9', '23', '¶ Kèk jou apre sa, jwif yo fè konplo pou yo touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('27241', '44', '9', '24', 'Men, Sòl te pran nouvèl konplo a. Lajounen kou lannwit yo t\'ap veye pòtay lavil la pou yo touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('27242', '44', '9', '25', 'Lè sa a, patizan Sòl yo pran l\' nan mitan lannwit, yo mete l\' nan yon panyen, yo file l\' desann lòt bò miray lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('27243', '44', '9', '26', 'Lè Sòl rive lavil Jerizalèm li te vle mete l\' ak disip yo, men yo tout te pè l\': yo pa t\' kwè li te yon disip tout bon vre.');
INSERT INTO `bible_verses_hcv` VALUES ('27244', '44', '9', '27', 'Lè sa a, Banabas pran l\' avè l\', epi li mennen l\' bò kot apòt yo. Li rakonte yo ki jan Sòl te wè Seyè a sou wout la, ki jan Seyè a te pale avè li. Li di yo tou ki jan nan lavil Damas Sòl te anonse bon nouvèl la nan non Jezi avèk konviksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('27245', '44', '9', '28', 'Depi lè sa a Sòl te toujou ak disip yo. Li t\'ap ale vini ak yo nan tout Jerizalèm, li t\'ap bay mesaj la avèk konviksyon nan non Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27246', '44', '9', '29', 'Li t\'ap pale avèk jwif ki pale lang grèk la, li t\'ap diskite avèk yo. Men, yo menm yo t\'ap chache touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('27247', '44', '9', '30', 'Lè frè yo vin konn sa, yo mennen l\' lavil Sezare, yo fè l\' pati pou Tas.');
INSERT INTO `bible_verses_hcv` VALUES ('27248', '44', '9', '31', 'Lè sa a, legliz la te gen repo toupatou nan Jide, nan Galile ak nan Samari. Li t\'ap devlope, li t\'ap viv avèk krentif pou Bondye. Avèk konkou Sentespri, li t\'ap resevwa anpil moun toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('27249', '44', '9', '32', '¶ Pyè menm t\'ap vwayaje toupatou nan peyi a. Yon jou li te al lakay disip yo nan lavil Lida,');
INSERT INTO `bible_verses_hcv` VALUES ('27250', '44', '9', '33', 'li jwenn yon nonm yo te rele Ine ki te kouche sou yon kabann depi witan. Nonm sa a te paralize.');
INSERT INTO `bible_verses_hcv` VALUES ('27251', '44', '9', '34', 'Pyè di li: Ine, Jezikri ap geri ou. Leve non, ranje kabann ou. Lamenm, Ine leve kanpe.');
INSERT INTO `bible_verses_hcv` VALUES ('27252', '44', '9', '35', 'Tout moun ki t\'ap viv nan lavil Lida a ak nan laplenn Sawon an te wè li, epi yo tounen vin jwenn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27253', '44', '9', '36', '¶ Nan lavil Jope te gen yon fanm yo te rele Tabita. (An lang grèk yo te rele l\': Dòkas, ki vle di: Ti Gazèl.) Se te yon patizan Jezi li te ye. Li t\'ap pase tout tan li ap fè byen epi li t\'ap ede pòv yo anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('27254', '44', '9', '37', 'Lè sa a, li tonbe malad epi l\' mouri. Yo benyen kò a, yo mete l\' nan chanm anwo kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('27255', '44', '9', '38', 'Lavil Jope pa t\' twò lwen ak lavil Lida. Lè disip ki te Jope yo vin konnen Pyè te Lida, yo voye de moun bò kote l\' avèk mesaj sa a: Tanpri, pa mize vin lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27256', '44', '9', '39', 'Pyè pati lamenm avèk yo. Lè l\' rive, yo mennen l\' nan chanm ki te anwo kay la. Tout vèv yo pwoche, yo t\'ap kriye. Yo t\'ap moutre l\' chemiz ak rad Dòkas te konn fè lè l\' te la avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27257', '44', '9', '40', 'Pyè fè tout moun soti. Li mete jenou l\' atè, li lapriyè. Apre sa, li vire bò kot kò a, li di li: Tabita, leve non. Fanm lan louvri je l\', lè l\' wè Pyè, li chita.');
INSERT INTO `bible_verses_hcv` VALUES ('27258', '44', '9', '41', 'Pyè lonje men l\' ba li, li fè l\' leve kanpe. Apre sa, Pyè rele disip yo ak vèv yo, li moutre yo Tabita vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('27259', '44', '9', '42', 'Yo vin konn sa nan lavil Jope. Anpil moun mete konfyans yo nan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27260', '44', '9', '43', 'Apre sa, Pyè rete lontan nan lavil Jope, lakay yon bòs tanè yo rele Simon.');
INSERT INTO `bible_verses_hcv` VALUES ('27261', '44', '10', '1', '¶ Nan lavil Sezare te gen yon nonm ki te rele Kònèy. Li te kaptenn yon batayon sòlda moun peyi Itali nan lame women an.');
INSERT INTO `bible_verses_hcv` VALUES ('27262', '44', '10', '2', 'Kònèy te yon nonm ki t\'ap sèvi Bondye jwif yo. Li menm ak tout fanmi l\', yo te gen krentif pou Bondye. Li te fè anpil pou pòv yo pami pèp jwif la. Epi se tout tan li t\'ap lapriyè Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27263', '44', '10', '3', 'Yon jou apremidi, vè twazè, li fè yon vizyon: aklè konsa, li wè yon zanj Bondye antre lakay li. Zanj lan rele li: Kònèy!');
INSERT INTO `bible_verses_hcv` VALUES ('27264', '44', '10', '4', 'Li gade zanj lan, li te pè, li di l\' konsa: Sak genyen, Mèt? Zanj lan reponn li: Bondye asepte lapriyè ou yo ansanm ak tout byen ou te fè pou pòv yo. Epi li chonje ou.');
INSERT INTO `bible_verses_hcv` VALUES ('27265', '44', '10', '5', 'Koulye a, voye moun lavil Jope, fè y\' al chache yon nonm yo rele Simon (li gen yon ti non Pyè).');
INSERT INTO `bible_verses_hcv` VALUES ('27266', '44', '10', '6', 'Li fè ladesant lakay Simon, bòs tanè a, ki gen kay li bò lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27267', '44', '10', '7', 'Fini zanj Bondye a fin pale, li ale. Kònèy rele de domestik ansanm ak yonn nan gad kò l\' ki t\'ap sèvi Bondye jwif yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27268', '44', '10', '8', 'Li rakonte yo tou sak te pase. Lèfini, li voye yo Jope.');
INSERT INTO `bible_verses_hcv` VALUES ('27269', '44', '10', '9', '¶ Nan denmen, vè midi konsa, yo te nan wout toujou, men yo te prèt pou rive Jope. Menm lè sa a, Pyè moute anwo sou tèt kay la pou li al lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('27270', '44', '10', '10', 'Grangou bare l\', li te anvi manje. Pandan yo t\'ap pare manje pou li, li fè yon vizyon:');
INSERT INTO `bible_verses_hcv` VALUES ('27271', '44', '10', '11', 'Li wè syèl la louvri epi yon bagay t\'ap desann soti ladan li. Bagay la te tankou yon gwo dra mare nan kat bout li ki t\'ap file desann sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('27272', '44', '10', '12', 'Te gen tout kalite bèt kat pat, tout kalite bèt ki trennen sou vant ak tout kalite zwezo ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('27273', '44', '10', '13', 'Li tande yon vwa ki di l\' konsa: Leve non, Pyè. Touye, lè ou fini, manje.');
INSERT INTO `bible_verses_hcv` VALUES ('27274', '44', '10', '14', 'Men, Pyè di: Non, Mèt. Mwen pa janm manje move manje ni manje ki pa bon pou moun k\'ap sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27275', '44', '10', '15', 'Menm vwa a pale ankò, li di li: Bagay Bondye di ki bon pou moun k\'ap sèvi l\', ou menm, pa di l\' pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('27276', '44', '10', '16', 'An twa fwa sa repete. Apre sa, lamenm bagay la moute tounen nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('27277', '44', '10', '17', 'Pyè menm pa t\' konn ki sans pou l\' te bay vizyon li te fè a. Men, tout tan sa a, moun Kònèy te voye yo t\'ap mande ki bò kay Simon an te ye. Yo te rive devan pòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('27278', '44', '10', '18', 'Yo rele moun, epi yo mande: Eske se isit Simon yo rele Pyè a fè ladesant li?');
INSERT INTO `bible_verses_hcv` VALUES ('27279', '44', '10', '19', '¶ Pyè t\'ap kalkile toujou sou sans pou l\' te bay vizyon an, lè Sentespri di li: Koute. Gen twa moun anba a k\'ap mande pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('27280', '44', '10', '20', 'Leve non, desann. Pati ak yo touswit, se mwen menm ki voye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27281', '44', '10', '21', 'Pyè desann, li al jwenn mesye yo, epi l\' di yo: Se mwen menm n\'ap chache a. Kisak mennen nou isit la?');
INSERT INTO `bible_verses_hcv` VALUES ('27282', '44', '10', '22', 'Yo reponn: Se kaptenn Kònèy ki voye nou. Nonm sa a, se yon bon gason ki gen krentif pou Bondye. Tout pèp jwif la konsidere l\' anpil. Enben, yon zanj Bondye te di l\' pou l\' te voye chache ou pou ou vin lakay li. Li bezwen tande sa ou gen pou di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('27283', '44', '10', '23', 'Pyè fè yo antre. Li fè yo pase nwit lan avè li. Nan denmen, li leve, li pati ak yo. Kèk frè lavil Jope ale avè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27284', '44', '10', '24', 'Yo rive Sezare yon jou apre. Kònèy t\'ap tann yo ak tout fanmi l\' ansanm ak kèk bon zanmi l\' li te envite lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('27285', '44', '10', '25', 'Pyè fè sa pou l\' antre, Kònèy kouri vin devan l\', li lage kò l\' nan pye l\', li bese tèt li byen ba devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('27286', '44', '10', '26', 'Men, Pyè fè l\' leve, li di l\' konsa: Kanpe non, monchè. Se yon moun mwen ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27287', '44', '10', '27', 'Pyè kontinye pale avèk li. Yo antre nan kay la epi Pyè jwenn yon bann moun ki te sanble.');
INSERT INTO `bible_verses_hcv` VALUES ('27288', '44', '10', '28', 'Li di yo: Nou konnen sa pa fèt: jwif pa gen dwa mele ak moun lòt nasyon ni mete pye lakay yo. Relijyon l\' pa penmèt sa. Men, Bondye fè m\' konnen, mwen pa gen dwa gade pesonn pou move moun ni pou moun ki pa nan kondisyon pou sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27289', '44', '10', '29', 'Se poutèt sa, voye ou voye rele m\' lan, mwen pa fè ni yonn ni de, mwen vini. Koulye a, mwen ta renmen konnen poukisa ou voye chache m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('27290', '44', '10', '30', 'Kònèy di li: Jòdi a fè kat jou, mwen te lakay mwen, mwen t\'ap lapriyè vè twazè konsa nan apremidi. Mwen rete konsa, mwen wè yon nonm ki te gen yon bèl rad byen klere sou li kanpe devan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27291', '44', '10', '31', 'Epi l\' di mwen: Kònèy, Bondye tande lapriyè ou, li chonje tout byen ou fè pou pòv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27292', '44', '10', '32', 'Voye yon moun lavil Jope al rele Simon ki gen ti non Pyè a. Se lakay Simon, bòs tanè ki bò lanmè a, li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('27293', '44', '10', '33', 'Menm lè a, mwen voye chache ou, epi ou asepte vini. Koulye a, men nou tout la devan Bondye, n\'ap koute tou sa Bondye ba ou lòd di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27294', '44', '10', '34', '¶ Pyè pran lapawòl, li di: Wi, koulye a, mwen konprann sa se vre: Bondye pa gade sou figi moun.');
INSERT INTO `bible_verses_hcv` VALUES ('27295', '44', '10', '35', 'Li kontan ak tout moun nan tout nasyon ki gen krentif pou li epi ki fè sa ki dwat devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('27296', '44', '10', '36', 'Nou konnen mesaj Bondye te voye bay pèp Izrayèl la: li fè yo konnen bon nouvèl la ki di: Bondye voye Jezi ki Mèt tout moun pou bay tout moun kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('27297', '44', '10', '37', 'Nou konnen sak te rive nan tout peyi Jide a. Bagay sa yo kòmanse nan peyi Galile, apre batèm Jan t\'ap anonse a.');
INSERT INTO `bible_verses_hcv` VALUES ('27298', '44', '10', '38', 'Nou konnen tou ki jan Bondye te vide pouvwa Sentespri l\' sou Jezi, moun Nazarèt la. Jezi mache nan tout peyi a, li t\'ap fè byen, li t\'ap geri tout moun ki te anba pouvwa Satan paske Bondye te kanpe avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('27299', '44', '10', '39', 'Nou menm k\'ap pale la a, nou temwen tou sa li te fè nan peyi jwif yo ak nan Jerizalèm. Yo te touye l\', yo te kloure l\' sou kwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27300', '44', '10', '40', 'Men sou twa jou, Bondye fè l\' leve soti vivan nan lanmò. Apre sa, li fè moun wè li vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('27301', '44', '10', '41', 'Se pa tout moun non ki te wè li. Se nou menm ase ki te wè li. Bondye te chwazi nou davans pou sèvi l\' temwen. Wi, nou manje avè l\', nou bwè avè l\' apre Bondye te fè l\' tounen vivan soti nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('27302', '44', '10', '42', 'Li ban nou lòd mache fè konnen bon nouvèl la bay pèp la, pou n\' fè konnen se Jezi menm Bondye mete pou jije tout moun san wete yonn, kit yo vivan kit yo mouri deja.');
INSERT INTO `bible_verses_hcv` VALUES ('27303', '44', '10', '43', 'Tout pwofèt yo te di sa sou li: Nenpòt moun ki met konfyans yo nan Jezi va resevwa padon pou tout peche yo gremesi non sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27304', '44', '10', '44', '¶ Pyè t\'ap pale toujou lè Sentespri a desann sou tout moun ki t\'ap koute mesaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('27305', '44', '10', '45', 'Frè ki te soti lavil Jope ansanm ak Pyè yo se jwif yo te ye. Yo te sezi wè ki jan Bondye te bay moun ki pa jwif yo Sentespri l\' an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('27306', '44', '10', '46', 'Yo te tande moun lòt nasyon yo ap pale nan lòt lang. Yo t\'ap fè lwanj Bondye, yo t\'ap di jan li gen pouvwa. Lè sa a Pyè di:');
INSERT INTO `bible_verses_hcv` VALUES ('27307', '44', '10', '47', 'Moun sa yo resevwa Sentespri menm jan avèk nou. Koulye a, ki moun ki ka anpeche nou batize yo nan dlo tou?');
INSERT INTO `bible_verses_hcv` VALUES ('27308', '44', '10', '48', 'Epi li bay lòd batize yo nan non Jezikri. Apre sa, yo mande Pyè pou l\' rete pase kèk jou avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27309', '44', '11', '1', '¶ Apòt yo ansanm ak frè yo ki te nan Jide te tande ki jan moun ki pa jwif yo te resevwa pawòl Bondye a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27310', '44', '11', '2', 'Lè Pyè tounen moute Jerizalèm, jwif ki te kwè yo tanmen kritike li.');
INSERT INTO `bible_verses_hcv` VALUES ('27311', '44', '11', '3', 'Yo di l\' konsa: Apa ou antre lakay moun ki pa sikonsi, ou manje ak yo?');
INSERT INTO `bible_verses_hcv` VALUES ('27312', '44', '11', '4', 'Lè sa a, Pyè rakonte yo sak te pase nan tout ti detay. Li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('27313', '44', '11', '5', 'Mwen te lavil Jope, mwen t\'ap lapriyè, lè m\' fè yon vizyon. Mwen wè yon bagay ki t\'ap desann vin jwenn mwen, tankou yon gwo dra mare nan kat bout, ki t\'ap desann sot nan syèl la. Li rive toupre mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27314', '44', '11', '6', 'Lè m\' gade byen gade, mwen wè tout kalite bèt andedan li: bèt kat pat, bèt nan bwa, bèt ki trennen sou vant ak zwezo.');
INSERT INTO `bible_verses_hcv` VALUES ('27315', '44', '11', '7', 'Epi m\' tande yon vwa ki di m\' konsa: Leve non, Pyè, touye, manje.');
INSERT INTO `bible_verses_hcv` VALUES ('27316', '44', '11', '8', 'Men mwen di: Non, Mèt. Mwen pa janm mete move manje osinon manje ki pa bon pou moun k\'ap sèvi Bondye nan bouch mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27317', '44', '11', '9', 'Menm vwa a pale ankò nan syèl la, li di mwen konsa: Bagay Bondye di ki bon pou moun k\'ap sèvi l\', pa di l\' pa bon pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27318', '44', '11', '10', 'An twa fwa sa repete. Epi bagay la moute tounen nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('27319', '44', '11', '11', 'Menm lè a, twa moun ki te soti Sezare vin rive nan kay kote m\' te ye a. Yo te voye yo chache mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27320', '44', '11', '12', 'Lespri a di m\' pati ak yo san rete ap kalkile. Sis frè sa yo te al ansanm avè m\' tou Sezare. Nou tout nou antre lakay Kònèy.');
INSERT INTO `bible_verses_hcv` VALUES ('27321', '44', '11', '13', 'Kònèy rakonte nou ki jan l\' te wè yon zanj Bondye kanpe nan mitan lakay li. Zanj lan di li: Voye yon moun lavil Jope al rele Simon (ki gen yon ti non Pyè).');
INSERT INTO `bible_verses_hcv` VALUES ('27322', '44', '11', '14', 'Simon sa a va di ou pawòl ki pou sove ou ansanm ak tout fanmi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('27323', '44', '11', '15', 'Mwen te kòmanse pale lè Sentespri a desann sou yo menm jan li te desann sou nou premye jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('27324', '44', '11', '16', 'Lè sa a, mwen vin chonje sa Seyè a te di: Jan te batize nan dlo, men nou menm nou gen pou n\' resevwa batèm nan Sentespri a.');
INSERT INTO `bible_verses_hcv` VALUES ('27325', '44', '11', '17', 'Konsa, Bondye te bay moun sa yo menm kado li te ban nou an lè n\' te mete konfyans nou nan Seyè Jezikri. Kisa m\' te ye menm pou m\' te fè tèt ak Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('27326', '44', '11', '18', 'Lè yo fin tande pawòl sa yo, yo sispann kritike l\', yo pran fè lwanj Bondye. Yo t\'ap di: Se vre wi. Bondye bay moun ki pa jwif yo chans pou yo chanje, pou yo ka resevwa lavi tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27327', '44', '11', '19', '¶ Avèk pèsekisyon ki te tonbe sou yo apre lanmò Etyèn lan, disip yo te gaye. Genyen ki te al jouk nan peyi Finisi, nan lil Chip, ak lavil Antiòch. Men, yo t\'ap anonse pawòl la bay jwif yo sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('27328', '44', '11', '20', 'Lè sa a, kèk disip ki te moun Chip ak moun Sirèn al lavil Antiòch. Antan yo la a, yo pale ak moun Lagrès yo; yo fè yo konnen bon nouvèl ki pale sou Jezi Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27329', '44', '11', '21', 'Pouvwa Bondye te avèk yo; anpil nan moun Lagrès yo rive kwè, yo te tounen vin jwenn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27330', '44', '11', '22', 'Legliz Jerizalèm lan vin aprann nouvèl la. Li voye Banabas lavil Antiòch.');
INSERT INTO `bible_verses_hcv` VALUES ('27331', '44', '11', '23', 'Lè Banabas rive, li wè ki jan Bondye t\'ap beni disip yo. Li pa t\' manke kontan, li t\'ap ankouraje yo pou yo tout te kenbe fèm ak tout kè yo nan sèvis Seyè a san dekouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('27332', '44', '11', '24', 'Banabas sa a te yon bon gason. Li te gen anpil konfyans nan Bondye, epi Sentespri te kenbe l\' anba pouvwa l\' tout tan. Anpil moun te vin kwè nan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27333', '44', '11', '25', 'Apre sa, Banabas ale lavil Tas, li al chache Sòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27334', '44', '11', '26', 'Lè l\' jwenn li, li mennen l\' lavil Antiòch. Yo pase yon lanne ansanm ap fè reyinyon ak legliz la. Yo t\'ap moutre anpil moun sa pou yo fè. Se nan lavil Antiòch sa a premyè fwa yo te rele disip yo kretyen.');
INSERT INTO `bible_verses_hcv` VALUES ('27335', '44', '11', '27', '¶ Lè sa a, kèk pwofèt soti Jerizalèm rive Antiòch.');
INSERT INTO `bible_verses_hcv` VALUES ('27336', '44', '11', '28', 'Yonn ladan yo, ki te rele Agabis, leve epi avèk pouvwa Sentespri, li fè konnen tapral gen yon gwo grangou sou tout latè. (Grangou sa a te rive vre sou reny wa Klòd.)');
INSERT INTO `bible_verses_hcv` VALUES ('27337', '44', '11', '29', 'Disip yo deside pou chak moun bay sa yo kapab pou yo voye ede frè yo ki te nan peyi Jide.');
INSERT INTO `bible_verses_hcv` VALUES ('27338', '44', '11', '30', 'Se sa menm yo te fè. Apre sa, yo voye Banabas ak Sòl pote sa yo te ranmase a bay chèf fanmi yo ki te nan Jide.');
INSERT INTO `bible_verses_hcv` VALUES ('27339', '44', '12', '1', '¶ Nan menm epòk sa a, wa Ewòd te pran maltrete kèk manm nan legliz la.');
INSERT INTO `bible_verses_hcv` VALUES ('27340', '44', '12', '2', 'Li fè touye Jak, frè Jan an, ak nepe.');
INSERT INTO `bible_verses_hcv` VALUES ('27341', '44', '12', '3', 'Lè l\' wè sa te fè jwif yo plezi, li fè arete Pyè tou. Se te epòk fèt Pen san ledven an.');
INSERT INTO `bible_verses_hcv` VALUES ('27342', '44', '12', '4', 'Lè li fin arete Pyè, Ewòd fè mete l\' nan prizon. Li mete kat eskwad, yo chak avèk kat sòlda, pou veye li. Li te fè lide pou l\' te mennen l\' devan pèp la apre fèt Delivrans jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27343', '44', '12', '5', '¶ Pyè te anba gwo siveyans nan prizon an. Men, manm legliz yo t\'ap lapriyè Bondye pou li san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('27344', '44', '12', '6', 'Lavèy jou pou Ewòd ta mennen Pyè konparèt devan pèp la, nan mitan lannwit Pyè t\'ap dòmi ak de sòlda, yonn sou chak kote li. Yo te mare l\' ak de chenn. Epi te gen gad devan pòt la ki t\'ap veye prizon an.');
INSERT INTO `bible_verses_hcv` VALUES ('27345', '44', '12', '7', 'Yon zanj Bondye rete konsa li parèt, yon limyè klere tout kacho a. Zanj lan manyen Pyè bò kòt, li souke l\', li di li: Leve vit. Chenn ki te mare men l\' yo tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('27346', '44', '12', '8', 'Zanj lan di li: Mete sentiwon ou, mare sapat ou. Pyè fè tou sa. Zanj lan di l\' ankò: Mete gwo rad ou sou ou, swiv mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27347', '44', '12', '9', 'Pyè swiv zanj lan, li mache soti nan kacho a. Li pa t\' kwè sa zanj Bondye a t\'ap fè a se te vre. Li te kwè se reve l\' t\'ap reve.');
INSERT INTO `bible_verses_hcv` VALUES ('27348', '44', '12', '10', 'Yo pase premye pòs gad la, yo pase dezyèm pòs la, yo rive bò pòtay an fè ki bay sou lavil la. Pòtay la louvri pou kont li devan yo. Yo soti, yo pran lari. Menm lè a, zanj lan kite Pyè.');
INSERT INTO `bible_verses_hcv` VALUES ('27349', '44', '12', '11', 'Se lè sa a Pyè vin konprann sak te rive li a. Li di: Koulye a, mwen wè se tout bon. Bondye voye zanj li delivre m\' anba men Ewòd. Li sove m\' anba tout bagay pèp jwif la t\'ap pare pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('27350', '44', '12', '12', 'Lè l\' vin konprann sitiyasyon an, li ale dwat kay Mari, manman Jan, ki te gen yon ti non Mak. Te gen anpil moun sanble la, yo t\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('27351', '44', '12', '13', 'Pyè frape nan pòt devan an. Yon sèvant yo rele Wòd vin reponn.');
INSERT INTO `bible_verses_hcv` VALUES ('27352', '44', '12', '14', 'Li rekonèt vwa Pyè. Li te sitèlman kontan, li pa louvri pòt la, li kouri antre al di moun yo: Men Pyè deyò a wi.');
INSERT INTO `bible_verses_hcv` VALUES ('27353', '44', '12', '15', 'Yo di li: Gen lè ou pèdi tèt ou? Men, li te kenbe sa l\' te di a se vre. Lè sa a, yo di li: Se dwe bonnanj li.');
INSERT INTO `bible_verses_hcv` VALUES ('27354', '44', '12', '16', 'Men, Pyè t\'ap frape pi rèd toujou. Lè yo louvri pòt la, yo wè l\', yo pa t\' manke sezi.');
INSERT INTO `bible_verses_hcv` VALUES ('27355', '44', '12', '17', 'Li fè yo siy ak men l\' pou yo pa pale, epi l\' rakonte yo ki jan Bondye te fè l\' soti nan prizon an. Li di yo ankò. Al di Jak sa pou mwen ansanm ak lòt frè yo. Epi l\' soti, li al yon lòt kote.');
INSERT INTO `bible_verses_hcv` VALUES ('27356', '44', '12', '18', 'Lè l\' fè jou, gad yo te nan yon pakèt tèt chaje. Yo t\'ap mande kote Pyè pase.');
INSERT INTO `bible_verses_hcv` VALUES ('27357', '44', '12', '19', 'Ewòd fè chache l\' toupatou, men yo pa jwenn li. Li fè keksyonnen gad yo. Lèfini, li bay lòd touye yo. Apre sa, Ewòd kite peyi Jide, li al lavil Sezare kote li pase kèk tan.');
INSERT INTO `bible_verses_hcv` VALUES ('27358', '44', '12', '20', '¶ Ewòd te fache anpil sou moun lavil Tir ak moun lavil Sidon yo. Sa moun sa yo fè, yo mete ansanm pou yo vin kote li. Yo pran tèt Blastis, yon ofisye ki t\'ap travay lakay wa a. Epi y\' al mande Ewòd pou l\' fè lapè ak yo, paske se nan peyi Ewòd la moun lakay yo te konn ale fè pwovizyon.');
INSERT INTO `bible_verses_hcv` VALUES ('27359', '44', '12', '21', 'Lè jou yo te fikse a rive, Ewòd abiye l\' ak tout kostim wa li sou li, li chita sou gwo fotèy li a, epi l\' fè yon diskou ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27360', '44', '12', '22', 'Pèp la pran rele: Se pa yon moun k\'ap pale la a, se yon bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27361', '44', '12', '23', 'Menm lè a, yon zanj Bondye frape Ewòd, paske li te asepte resevwa lwanj ki fèt pou Bondye sèlman. Vè tonbe sou li, epi li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('27362', '44', '12', '24', 'Pawòl Bondye a menm t\'ap gaye plis toujou, li t\'ap fè anpil avans.');
INSERT INTO `bible_verses_hcv` VALUES ('27363', '44', '12', '25', 'Lè Banabas ak Sòl fin fè misyon yo lavil Jerizalèm, yo tounen lakay yo, yo pran Jan ki te gen ti non Mak la ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27364', '44', '13', '1', '¶ Nan legliz Antiòch la te gen kèk pwofèt ak moun ki t\'ap bay enstriksyon: se te Banabas, Simeon (yo te rele Ti Nwa), Lisiyis, moun Sirèn, Manayèn (ki te grandi ansanm ak Ewòd, gouvènè a), epi Sòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27365', '44', '13', '2', 'Yon jou, yo t\'ap fè sèvis pou Bondye, yo t\'ap fè jèn, lè Sentespri di yo: Mete Banabas ak Sòl apa pou mwen, pou yo fè travay mwen chwazi pou yo fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27366', '44', '13', '3', 'Lè sa a, yo fè jèn, yo lapriyè, yo mete men sou tèt Banabas ak Sòl, epi yo kite yo ale.');
INSERT INTO `bible_verses_hcv` VALUES ('27367', '44', '13', '4', '¶ Se konsa Sentespri te voye Banabas ak Sòl an misyon. Y\' al nan peyi Selesi. Antan yo la, yo pran yon batiman pou lil Chip.');
INSERT INTO `bible_verses_hcv` VALUES ('27368', '44', '13', '5', 'Lè yo rive Salamin yo tanmen anonse pawòl Bondye a nan sinagòg jwif yo. Yo te gen Jan Mak avèk yo pou ede yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27369', '44', '13', '6', 'Yo travèse tout lil la nèt jouk Pafòs. Rive la, yo jwenn yon majisyen ki te rele Bajezi. Se te yon jwif ki te pran pòz pwofèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('27370', '44', '13', '7', 'Li te bon zanmi ak Sèjiyis Polis, chèf lil la. Sèjiyis Polis la te yon nonm lespri. Li fè rele Banabas ak Sòl paske li te vle tande pawòl Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('27371', '44', '13', '8', 'Men, Elimas (se te non majisyen an nan lang grèk) t\'ap kenbe tèt ak yo. Li t\'ap chache detounen gouvènè a pou l\' pa t\' kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('27372', '44', '13', '9', 'Men, Sòl (yo te rele Pòl tou), anba pouvwa Sentespri, fikse je l\' sou majisyen an,');
INSERT INTO `bible_verses_hcv` VALUES ('27373', '44', '13', '10', 'li di li: Ou menm, ou se pitit Satan. Ou plen riz ak mechanste nan kè ou, ou pa vle wè anyen ki bon. Eske ou p\'ap sispann vire travay Bondye a lanvè?');
INSERT INTO `bible_verses_hcv` VALUES ('27374', '44', '13', '11', 'Koulye a, koute: Bondye pral mete men sou ou: ou pral vin avèg, ou p\'ap wè limyè solèy pou kèk tan. Menm lè a, je Elimas vin bouche, li wè tou nwa. Li t\'ap vire adwat agoch, li t\'ap chache yon moun pou pran men l\' pou kondi li.');
INSERT INTO `bible_verses_hcv` VALUES ('27375', '44', '13', '12', 'Lè gouvènè a wè sak te rive a, li kwè. Sa te frape l\' anpil lè l\' tande tou sa yo t\'ap moutre li sou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27376', '44', '13', '13', 'Pòl ak kanmarad li yo pran batiman nan lavil Pafòs, y\' al lavil Pèj nan peyi Panfili. Antan yo la, Jan Mak kite yo, li tounen Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27377', '44', '13', '14', '¶ Yo kite Pèj, yo pousib wout yo jouk yo rive lavil Antiòch nan peyi Pisidi. Jou repo a, yo antre nan sinagòg la, yo chita.');
INSERT INTO `bible_verses_hcv` VALUES ('27378', '44', '13', '15', 'Apre moun yo te fin li nan liv lalwa a ak nan liv pwofèt yo, chèf sinagòg la voye di yo: Frè m\' yo, si nou gen kèk pawòl pou ankouraje asanble a, nou mèt pale koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('27379', '44', '13', '16', 'Pòl leve kanpe, li fè yon siy ak men l\', epi li di: Nou menm moun ras Izrayèl, ak nou menm moun lòt nasyon ki gen krentif pou Bondye, koute mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27380', '44', '13', '17', 'Bondye pèp Izrayèl la te chwazi zansèt nou yo. Antan yo t\'ap viv tankou etranje nan peyi Lejip, li fè pèp la vin yon kantite. Apre sa, ak fòs ponyèt li, li fè yo soti kite peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27381', '44', '13', '18', 'Pandan karantan, li pran pasyans ak yo nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27382', '44', '13', '19', 'Li detwi sèt nasyon nan peyi Kanaran, li pran tout tè yo, li bay pèp li a pou pwopryete pa yo,');
INSERT INTO `bible_verses_hcv` VALUES ('27383', '44', '13', '20', 'pou katsansenkant lanne. Apre sa, li mete jij pou kòmande yo jouk pou rive nan tan pwofèt Samyèl.');
INSERT INTO `bible_verses_hcv` VALUES ('27384', '44', '13', '21', 'Lè sa a, yo mande pou yon wa. Bondye ba yo Sayil, pitit gason Kis la, moun branch fanmi Benjamen, pou wa pandan karantan.');
INSERT INTO `bible_verses_hcv` VALUES ('27385', '44', '13', '22', 'Lè li wete Sayil, li ba yo David pou wa. Men sa Bondye te di sou David: Mwen jwenn David, pitit gason Izayi a. Se yon nonm ki fè m\' plezi. Li va fè tou sa m\' vle l\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('27386', '44', '13', '23', 'Se Jezi, yonn nan pitit pitit David yo, Bondye mete pou delivre pèp Izrayèl la, jan l\' te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('27387', '44', '13', '24', 'Men, anvan Jezi te vini, Jan t\'ap mache bay mesaj sa a, li t\'ap rele tout pèp Izrayèl la pou yo te tounen vin jwenn Bondye, pou yo te resevwa batèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27388', '44', '13', '25', 'Lè Jan te prèt pou fini ak misyon l\' lan, li di pèp la: Ki moun nou kwè mwen ye? Moun n\'ap tann lan, se pa mwen. Men, koute, moun sa a ap vini apre mwen. Mwen menm, mwen pa bon ase pou m\' ta demare kòd sapat ki nan pye li.');
INSERT INTO `bible_verses_hcv` VALUES ('27389', '44', '13', '26', 'Frè m\' yo, nou menm moun ras Abraram lan ak nou menm moun lòt nasyon isit la ki gen krentif pou Bondye, Bondye voye di nou li vin delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27390', '44', '13', '27', 'Paske, moun lavil Jerizalèm ansanm ak chèf yo pa t\' konnen ki moun Jezi te ye. Yo pa t\' konprann sans pawòl pwofèt yo, pawòl ki li nan zòrèy yo chak jou repo. Men, se yo menm ankò ki fè tout pawòl sa yo rive vre lè yo te kondannen Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('27391', '44', '13', '28', 'Atout yo pa t\' jwenn anyen nan sa Jezi te fè ki pou ta fè l\' merite lanmò, yo te mande Pilat fè touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('27392', '44', '13', '29', 'Lè yo fin fè tout bagay ki te ekri sou li nan liv yo rive vre, yo desann li sou kwa a, yo mete l\' nan yon kavo.');
INSERT INTO `bible_verses_hcv` VALUES ('27393', '44', '13', '30', 'Men, Bondye fè l\' leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('27394', '44', '13', '31', 'Apre sa, pandan plizyè jou, moun ki te moute Jerizalèm soti peyi Galile ansanm avèk li yo, yo te wè l\' ak je yo. Se yo menm k\'ap sèvi l\' temwen koulye a devan pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('27395', '44', '13', '32', 'Nou menm, nou vin fè nou konnen bon nouvèl sa a isit la. Bagay Bondye te pwomèt zansèt nou yo,');
INSERT INTO `bible_verses_hcv` VALUES ('27396', '44', '13', '33', 'li fè l\' pou nou ki pitit pitit yo: li fè Jezi leve soti vivan nan lanmò, dapre sa ki ekri nan Sòm de a: Ou se pitit mwen. Depi jòdi a se mwen ki papa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('27397', '44', '13', '34', 'Bondye te fè konnen li t\'ap fè l\' soti vivan nan lanmò pou l\' pa t\' janm tounen pouriti ankò. Se sa l\' te fè konnen, lè l\' te di: M\'a ba ou tout benediksyon mwen te pwomèt David yo, ou mèt konte sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27398', '44', '13', '35', 'Se poutèt sa, yon lòt kote li di konsa: Ou pa penmèt moun k\'ap sèvi ou la pouri anba tè.');
INSERT INTO `bible_verses_hcv` VALUES ('27399', '44', '13', '36', 'Men, apre David te fin sèvi plan Bondye nan mitan moun ki t\'ap viv menm lè avè l\' yo, li mouri. Yo antere l\' menm kote ak zansèt li yo, epi li pouri anba tè.');
INSERT INTO `bible_verses_hcv` VALUES ('27400', '44', '13', '37', 'Men, moun Bondye te leve soti vivan nan lanmò a, li pa janm pouri anba tè.');
INSERT INTO `bible_verses_hcv` VALUES ('27401', '44', '13', '38', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('27402', '44', '13', '39', 'Frè m\' yo, nou fèt pou nou konn sa byen: Bondye voye Jezi fè nou konnen l\'ap padonnen tout peche nou yo: tout moun ki mete konfyans yo nan Jezi, y\'ap delivre anba tout peche lalwa Moyiz pa t\' ka wete pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27403', '44', '13', '40', 'Atansyon pou bagay pwofèt yo te di a pa rive nou:');
INSERT INTO `bible_verses_hcv` VALUES ('27404', '44', '13', '41', 'Gade non, nou menm k\'ap meprize moun, sezisman pral touye nou. Paske mwen pral fè yon travay koulye a nan mitan nou, bagay nou pa ta kwè, menm si moun ta rakonte nou li.');
INSERT INTO `bible_verses_hcv` VALUES ('27405', '44', '13', '42', '¶ Antan Banabas ak Pòl t\'ap soti nan sinagòg la, moun yo mande yo pou yo tounen jou repo k\'ap vini an pou pale sou tout bagay sa yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('27406', '44', '13', '43', 'Apre reyinyon an, anpil jwif ak anpil moun lòt nasyon ki te konvèti nan relijyon jwif yo te swiv Pòl ak Banabas. Apòt yo menm te pale ak yo, yo te ankouraje yo pou yo rete fèm nan favè Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27407', '44', '13', '44', 'Jou repo ki vin apre a, prèske tout moun nan lavil la te sanble pou tande pawòl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27408', '44', '13', '45', 'Lè jwif yo wè foul moun yo, yo pran fè jalouzi: yo t\'ap demanti tou sa Pòl t\'ap di a, yo t\'ap joure li.');
INSERT INTO `bible_verses_hcv` VALUES ('27409', '44', '13', '46', 'Men, Pòl ak Banabas di yo kareman: Se nou menm premye moun ki pou te resevwa Pawòl Bondye a. Men, n\'ap repouse l\', nou pa konsidere tèt nou bon ase pou n\' antre nan lavi ki p\'ap janm fini an. Enben, koulye a nou pral vire bò kote moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27410', '44', '13', '47', 'Men lòd Bondye te ban nou: Mwen mete ou pou sèvi yon limyè pou lòt nasyon yo, pou ou kapab ale toupatou sou latè, moutre ki jan tout moun ka jwenn delivrans.');
INSERT INTO `bible_verses_hcv` VALUES ('27411', '44', '13', '48', 'Lè moun lòt nasyon yo tande sa, yo pa t\' manke kontan: yo pran fè lwanj pawòl Bondye a. Tout moun Bondye te chwazi davans pou resevwa lavi ki p\'ap janm fini an te kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('27412', '44', '13', '49', 'Pawòl Bondye a t\'ap gaye toupatou nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27413', '44', '13', '50', 'Men, jwif yo moute tèt medam lasosyete ki te konvèti nan relijyon jwif yo, ansanm ak grannèg lavil yo. Yo tout yo pran pèsekite Pòl ak Banabas: yo mete yo deyò nan peyi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27414', '44', '13', '51', 'Pòl ak Banabas souke pousyè pye yo sou yo, y\' ale lavil Ikoniòm.');
INSERT INTO `bible_verses_hcv` VALUES ('27415', '44', '13', '52', 'Nan Antiòch menm, disip yo te kontan anpil, Sentespri te plen kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27416', '44', '14', '1', '¶ Nan Ikoniòm, Pòl ak Banabas antre nan sinagòg jwif yo tou. Yo pale sitèlman byen, anpil jwif ak anpil moun lòt nasyon te kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('27417', '44', '14', '2', 'Men jwif ki pa t\' kwè yo moute tèt moun lòt nasyon yo, yo fè yo vire sou do Pòl ak Banabas.');
INSERT INTO `bible_verses_hcv` VALUES ('27418', '44', '14', '3', 'Pòl ak Banabas rete nan lavil la lontan ankò, yo t\'ap fè konnen favè Bondye a avèk anpil konviksyon, paske yo te gen konfyans nan Seyè a. Seyè a menm te bay disip yo pouvwa fè anpil bèl bagay ak anpil mirak pou l\' te moutre sa yo t\'ap di a te vre.');
INSERT INTO `bible_verses_hcv` VALUES ('27419', '44', '14', '4', 'Nan lavil la moun te fè de kan: yon bò te gen patizan jwif yo, lòt bò a te gen patizan apòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27420', '44', '14', '5', 'Jwif yo, moun lòt nasyon yo ansanm ak chèf yo t\'ap pare pou maltrete Pòl ak Banabas, pou touye yo ak kout wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('27421', '44', '14', '6', 'Lè Pòl ak Banabas wè sa, yo kouri met deyò, y\' al nan peyi Likaoni, yo rete lavil List ak lavil Dèb ak nan vwazinaj yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27422', '44', '14', '7', 'Yo t\'ap anonse bon nouvèl la la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27423', '44', '14', '8', '¶ Nan List te gen yon nonm enfim ki te toujou rete chita, paske de pye l\' yo te paralize. Li te fèt tou konsa, li pa t\' janm mache menm.');
INSERT INTO `bible_verses_hcv` VALUES ('27424', '44', '14', '9', 'Li t\'ap koute sa Pòl t\'ap di. Pòl fikse je l\' sou li, li wè nonm lan te gen kont konfyans nan Bondye pou l\' te geri.');
INSERT INTO `bible_verses_hcv` VALUES ('27425', '44', '14', '10', 'Pòl pale byen fò, li di: Leve, kanpe dwat sou de pye ou yo! Nonm lan vole kanpe, epi li pran mache.');
INSERT INTO `bible_verses_hcv` VALUES ('27426', '44', '14', '11', 'Lè foul moun yo wè sa Pòl te fè a, yo pran rele an likaonyen, lang peyi a: Men bondye yo pran fòm moun, yo desann vin jwenn nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27427', '44', '14', '12', 'Yo rele Banabas Zeyis, yo rele Pòl Emès paske se li menm ki t\'ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('27428', '44', '14', '13', 'Prèt ki sèvi nan tanp Zeyis ki te bò pòtay lavil la mennen kèk towo bèf ak kolye flè devan pòtay la. Ansanm ak pèp la, yo t\'ap pare pou yo te fè ofrann bèt pou yo touye bay Pòl ak Banabas.');
INSERT INTO `bible_verses_hcv` VALUES ('27429', '44', '14', '14', 'Lè apòt yo tande sa, yo chire rad sou yo, yo kouri nan mitan foul la, yo pale byen fò, yo t\'ap di:');
INSERT INTO `bible_verses_hcv` VALUES ('27430', '44', '14', '15', 'Mezanmi, sa n\'ap fè konsa? Nou se moun tankou nou tou: nou vin isit la anonse nou yon bon nouvèl: Se pou nou kite tout zidòl sa yo ki pa vo anyen pou n\' vire bò kot Bondye ki vivan an. Se li menm ki fè syèl la, tè a, lanmè a ansanm ak tout sa ki ladan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27431', '44', '14', '16', 'Nan tan lontan, li te kite tout nasyon swiv chemen pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27432', '44', '14', '17', 'Men, li te toujou ap fè yo konnen ki moun li ye, li te fè anpil byen pou yo: li ban nou lapli ki soti nan syèl la ak sezon rekòt. Li ban nou manje an kantite, epi li fè kè nou kontan anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('27433', '44', '14', '18', 'Menm avèk tout pawòl sa yo, se pa t\' ti traka anvan apòt yo te resi rive anpeche moun yo fè ofrann bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27434', '44', '14', '19', '¶ Kèk jwif soti Antiòch (ki nan peyi Pisidi) ak Ikoniòm. Yo pran tèt foul la, yo kalonnen Pòl kout wòch pou yo touye li. Apre sa, yo trennen l\' mete andeyò lavil la, yo te kwè l\' te mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('27435', '44', '14', '20', 'Men, lè disip yo vin sanble bò kote l\', li leve kanpe, epi l\' tounen antre nan lavil la. Nan denmen, li pati avèk Banabas, y\' al lavil Dèb.');
INSERT INTO `bible_verses_hcv` VALUES ('27436', '44', '14', '21', 'Pòl ak Banabas anonse bon nouvèl la nan lavil Dèb. Yo te fè anpil disip la. Apre sa, yo tounen, yo pase List, Ikoniòm, Antiòch (ki nan peyi Pisidi).');
INSERT INTO `bible_verses_hcv` VALUES ('27437', '44', '14', '22', 'Yo t\'ap bay disip yo fòs, yo t\'ap ankouraje yo pou yo rete fèm nan konfyans yo. Yo t\'ap di yo: Nou gen pou nou soufri anpil anvan pou n\' antre nan peyi kote Bondye wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27438', '44', '14', '23', 'Nan chak legliz, yo chwazi kèk chèf fanmi. Yo fè jèn, yo lapriyè. Apre sa, yo renmèt yo nan men Bondye, Seyè ki te gen tout konfyans yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('27439', '44', '14', '24', 'Yo travèse peyi Pisidi, yo rive nan Panfili.');
INSERT INTO `bible_verses_hcv` VALUES ('27440', '44', '14', '25', 'Yo anonse pawòl Bondye a lavil Pèj. Apre sa, yo desann Atali.');
INSERT INTO `bible_verses_hcv` VALUES ('27441', '44', '14', '26', 'Antan yo la, yo pran batiman pou Antiòch. Se la nan menm Antiòch sa a yo te renmèt yo nan men Bondye ki te ba yo favè l\' pou yo te al fè tout travay yo sot fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27442', '44', '14', '27', 'Lè yo rive Antiòch, yo reyini legliz la, yo rakonte tou sa Bondye te ba yo pouvwa fè pou li, ki jan li te louvri pòt pou moun ki pa jwif yo kapab kwè tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27443', '44', '14', '28', 'Apre sa, yo rete lontan avèk disip Antiòch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27444', '44', '15', '1', '¶ Kèk mesye soti nan peyi Jide rive lavil Antiòch. Yo t\'ap moutre frè yo yon bann bagay, yo t\'ap di: Bondye p\'ap kapab delivre nou si yo pa sikonsi nou, jan lalwa Moyiz mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('27445', '44', '15', '2', 'Pòl ak Banabas pa t\' dakò menm ak moun sa yo. Sa te fè yon gwo diskisyon. Se konsa, frè yo deside voye Pòl, Banabas ansanm ak kèk lòt moun Antiòch moute Jerizalèm pou regle keksyon sa a ak apòt yo ansanm ak chèf fanmi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27446', '44', '15', '3', 'Se legliz la ki te voye yo fè vwayaj sa a. Yo pase nan Finisi ak nan Samari. Sou tout wout la, yo t\'ap rakonte ki jan moun ki pa jwif yo te tounen vin jwenn Bondye. Tout frè yo te kontan anpil lè yo tande sa.');
INSERT INTO `bible_verses_hcv` VALUES ('27447', '44', '15', '4', 'Lè yo rive Jerizalèm, tout legliz la, apòt yo ak chèf fanmi yo te byen resevwa yo. Pòl ak Banabas rakonte moun Jerizalèm yo tou sa Bondye te ba yo pouvwa fè pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('27448', '44', '15', '5', 'Se lè sa a kèk disip, ansyen patizan farizyen yo, kanpe, yo di: Se pou n\' sikonsi moun lòt nasyon yo tou. Se pou n\' mande yo pou yo obeyi lalwa Moyiz la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27449', '44', '15', '6', '¶ Apòt yo ak chèf fanmi yo sanble pou egzaminen keksyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('27450', '44', '15', '7', 'Lè yo fin diskite kont yo, Pyè kanpe, li di yo: Frè m\' yo, nou konnen ki jan, depi lontan, Bondye te chwazi m\' nan nou tout pou m\' anonse bon nouvèl la bay moun lòt nasyon yo, pou yo menm tou, yo ka tande l\' pou yo rive kwè nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27451', '44', '15', '8', 'Enben, Bondye ki konnen sa ki nan kè moun, li moutre nou ki jan li menm li asepte yo: li ba yo Sentespri menm jan li te fè l\' pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('27452', '44', '15', '9', 'Li pa t\' fè okenn diferans ant yo menm ak nou menm: nou wè li lave kè yo paske yo te kwè nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('27453', '44', '15', '10', 'Koulye a, poukisa pou n\'ap seye fè plan ak Bondye konsa, lè nou vle fè disip yo pote yon chay ni zansèt nou ni nou menm nou pa t\' ka pote?');
INSERT INTO `bible_verses_hcv` VALUES ('27454', '44', '15', '11', 'Okontrè, nou kwè se yon favè Jezikri fè nou lè l\' delivre nou, menm jan li fè l\' pou yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27455', '44', '15', '12', 'Apre sa, tout moun pe bouch yo, yo t\'ap koute Banabas ak Pòl ki t\'ap rakonte tout bèl bagay ak tout mirak Bondye te ba yo pouvwa fè pou li nan mitan moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27456', '44', '15', '13', 'Lè yo fin pale, Jak pran lapawòl, li di: Frè m\' yo, koute mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27457', '44', '15', '14', 'Simon fèk esplike nou ki jan, depi nan konmansman, Bondye te pran swen moun lòt nasyon yo pou l\' te ka chwazi nan mitan yo yon pèp ki pou pote non li.');
INSERT INTO `bible_verses_hcv` VALUES ('27458', '44', '15', '15', 'Sou pwen sa a, pawòl pwofèt yo dakò nèt. Men sa ki ekri nan Liv la:');
INSERT INTO `bible_verses_hcv` VALUES ('27459', '44', '15', '16', 'Apre sa, m\'a retounen. Se Bondye k\'ap pale. M\'a rebati kay David la ki te fin tonbe, m\'a repare mazi li yo, m\'a kanpe kay li a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('27460', '44', '15', '17', 'Konsa, tout lòt moun yo va chache Bondye, ansanm ak tout nasyon mwen chwazi pou pote non mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27461', '44', '15', '18', 'Men sa Bondye di. Se li menm ki fè nou konnen bagay sa yo depi lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('27462', '44', '15', '19', 'Se poutèt sa, mwen menm, Jak, mwen kwè nou pa dwe antrave moun lòt nasyon yo ki vin jwenn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27463', '44', '15', '20', 'Men, ann ekri yo, ann mande yo pou yo pa manje vyann bèt yo te ofri pou touye pou zidòl, pou yo egzante tout dezòd lachè, pou yo pa manje ni vyann bèt ki mouri toufe, ni san.');
INSERT INTO `bible_verses_hcv` VALUES ('27464', '44', '15', '21', 'Paske, depi lontan lontan, y\'ap fè konnen lalwa Moyiz la nan tout lavil yo. Se chak jou repo y\'ap li l\' pou yo nan sinagòg yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27465', '44', '15', '22', '¶ Lè sa a, apòt yo, chèf fanmi yo ansanm ak tout legliz la deside pou yo chwazi kèk moun pami yo ki pou vwayaje al Antiòch ansanm ak Pòl ak Banabas. Yo chwazi Jid, ki te rele Basabas, ak Silas, de moun frè yo te respekte anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('27466', '44', '15', '23', 'Yo te ba yo lèt sa a pote ale: Apòt yo ak chèf fanmi yo, ki frè nou, voye bonjou pou tout frè nan moun lòt nasyon yo k\'ap viv nan lavil Antiòch, nan peyi Siri ak nan peyi Silisi.');
INSERT INTO `bible_verses_hcv` VALUES ('27467', '44', '15', '24', 'Nou te vin konnen te gen moun ki soti bò isit la al lakay nou. Yo pa t\' manke boulvèse nou, yo pa t\' manke fatige nou ak pawòl yo t\'ap di. Men, nou menm nou pa t\' ba yo okenn lòd konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('27468', '44', '15', '25', 'Se poutèt sa, nou tout ki isit la, nou tonbe dakò pou nou chwazi kèk delege n\'ap voye bò kote nou. Y\'ap vwayaje ansanm ak Pòl ak Banabas, de frè nou renmen anpil,');
INSERT INTO `bible_verses_hcv` VALUES ('27469', '44', '15', '26', 'ki te riske lavi yo pou non Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('27470', '44', '15', '27', 'Se konsa, nou voye Jid ak Silas ki va ban nou menm mesaj la ak pwòp bouch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27471', '44', '15', '28', 'Pou Sentespri a ak pou nou menm, men sa nou jwenn ki bon pou di nan keksyon sa a: Nou p\'ap mete lòt chay sou zepòl nou pase sa n\' dwe mete.');
INSERT INTO `bible_verses_hcv` VALUES ('27472', '44', '15', '29', 'Pa manje vyann bèt ki te ofri pou zidòl, pa manje san, pa manje vyann bèt ki mouri toufe, egzante tout dezòd lachè. N\'a fè byen si nou pa fè bagay sa yo. Bondye ak nou!');
INSERT INTO `bible_verses_hcv` VALUES ('27473', '44', '15', '30', 'Apre sa, moun legliz Jerizalèm yo kite delege yo ale. Delege yo pati pou Antiòch. Lè yo rive, yo sanble tout moun ki te kwè yo, yo renmèt yo lèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('27474', '44', '15', '31', 'Lè yo fin li lèt la pou yo, tout moun te kontan pou bèl ankourajman lèt la te pote ba yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27475', '44', '15', '32', 'Jid ak Silas te de pwofèt. Yo pale lontan avèk frè yo, yo ba yo kont ankourajman ak fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('27476', '44', '15', '33', 'Yo pase kèk tan nan lavil Antiòch. Apre sa, frè yo swate yo bòn vwayaj ak kè poze. Yo menm, yo tounen ale jwenn moun ki te voye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27477', '44', '15', '34', 'Men, Silas te pran desizyon pou l\' te rete.]');
INSERT INTO `bible_verses_hcv` VALUES ('27478', '44', '15', '35', 'Pòl ak Banabas pase kèk tan nan Antiòch. Ansanm ak anpil lòt frè, yo t\'ap moutre moun yo anpil bagay, yo t\'ap fè yo konnen pawòl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27479', '44', '15', '36', '¶ Kèk tan apre, Pòl di Banabas konsa: Ann al vizite frè yo ki nan tout lavil kote nou te anonse Pawòl Seyè a. Ann al wè ki jan yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('27480', '44', '15', '37', 'Banabas te vle mennen Jan ki te gen ti non Mak la avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27481', '44', '15', '38', 'Men, Pòl pa t\' kwè se te yon bon lide pou yo te mennen l\', paske, dènye fwa a, li te pati kite yo nan Panfili, li pa t\' rete nèt ak yo jouk vwayaj la te fini.');
INSERT INTO `bible_verses_hcv` VALUES ('27482', '44', '15', '39', 'Lè sa a, yon diskisyon byen cho leve ant Pòl ak Banabas, tèlman yo separe yonn ak lòt. Banabas pran Mak avèk li, yo pran yon batiman, y\' ale lil Chip.');
INSERT INTO `bible_verses_hcv` VALUES ('27483', '44', '15', '40', 'Pòl menm chwazi Silas. Apre frè yo fin renmèt li nan men Bondye k\'ap ba l\' favè l\', li pati.');
INSERT INTO `bible_verses_hcv` VALUES ('27484', '44', '15', '41', 'Li pase nan peyi Siri ak peyi Silisi; sou tout wout la li t\'ap fòtifye legliz yo nan konfyans yo nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27485', '44', '16', '1', '¶ Apre sa, Pòl ale lavil Dèb epi l\' rive lavil List. Nan List te gen yon disip yo rele Timote. Manman l\' te yon jwif ki te kwè nan Jezi tou, men papa l\' te yon moun peyi Lagrès.');
INSERT INTO `bible_verses_hcv` VALUES ('27486', '44', '16', '2', 'Frè ki t\'ap viv nan List ak Ikoniòm yo te bay bon rapò pou Timote.');
INSERT INTO `bible_verses_hcv` VALUES ('27487', '44', '16', '3', 'Pòl te vle mennen l\' avèk li. Li pran l\', li sikonsi l\' paske tout jwif ki te nan peyi a te konnen papa Timote te grèk.');
INSERT INTO `bible_verses_hcv` VALUES ('27488', '44', '16', '4', 'Nan tout lavil kote yo pase yo te mete disip yo an konesans desizyon apòt yo ak ansyen yo te pran lavil Jerizalèm, yo t\'ap mande yo pou yo te soumèt devan desizyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('27489', '44', '16', '5', 'Tout legliz yo t\'ap vin pi fèm nan lafwa, chak jou yo t\'ap gen plis moun toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('27490', '44', '16', '6', '¶ Sentespri pa t\' kite Pòl ak Timote al anonse pawòl Bondye a nan pwovens Lazi a. Se sak fè yo te pase nan zòn Friji ak zòn Galasi san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('27491', '44', '16', '7', 'Lè yo rive toupre lavil Mizi, yo te vle ale Bitini, men Lespri Jezi a pa t\' pèmèt yo fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('27492', '44', '16', '8', 'Yo pase nan Mizi san rete, yo desann lavil Twoas.');
INSERT INTO `bible_verses_hcv` VALUES ('27493', '44', '16', '9', 'Nan mitan lannwit, Pòl fè yon vizyon: li wè yon nonm ki te soti peyi Masedwan kanpe devan l\' ki t\'ap di li: Tanpri, vin nan peyi Masedwan, vin pote nou sekou.');
INSERT INTO `bible_verses_hcv` VALUES ('27494', '44', '16', '10', 'Apre Pòl te fè vizyon sa a, lamenm nou chache pou n\' ale peyi Masedwan. Nou te sèten se Bondye menm ki te rele nou pou n\' te al pote bon nouvèl la bay moun ki nan peyi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27495', '44', '16', '11', 'Nou pran batiman lavil Twoas, nou fè vwal tou dwat pou lil Samotras. Apre yon jou, nou rive lavil Neapolis.');
INSERT INTO `bible_verses_hcv` VALUES ('27496', '44', '16', '12', 'Antan nou la, n\' al lavil Filip, premye lavil nan distrik Masedwan lan: Se te yonn nan koloni sou zòd lavil Wòm yo. Nou pase plizyè jou nan lavil sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27497', '44', '16', '13', 'Jou repo a, nou soti, n\' al lòt bò pòtay lavil la bò larivyè a. Nou t\'ap chache kote jwif yo te konn lapriyè a. Nou chita, nou t\'ap pale ak fanm ki te sanble la yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27498', '44', '16', '14', 'Yonn ladan yo te rele Lidi. Se te moun lavil Tiyati, yon machann bèl twal koulè wouj yo vann byen chè a. Li te konvèti nan relijyon jwif yo. Li t\'ap koute nou. Seyè a louvri lespri l\' pou l\' te swiv tou sa Pòl t\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('27499', '44', '16', '15', 'Li resevwa batèm, li menm ansanm ak tout fanmi li. Apre sa, li envite nou vin lakay li. Li di nou: Se pou n\' vini, se pou n\' fè ladesant lakay mwen, si nou kwè mwen mete konfyans mwen tout bon nan Seyè a. Se konsa li fòse nou rete lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('27500', '44', '16', '16', '¶ Yon jou nou tapral kote yo konn lapriyè a, nou kontre ak yon tifi. Se te yon sèvant, li te gen yon move lespri sou li ki te fè l\' konn pase kat pou moun. Lè konsa tifi a te fè mèt li yo fè anpil lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('27501', '44', '16', '17', 'Li tanmen swiv Pòl ak nou, li t\'ap rele byen fò: Mesye sa yo se sèvitè Bondye ki anwo nan syèl la. Y\'ap fè nou konnen chemen pou n\' pran pou n\' ka jwenn delivrans.');
INSERT INTO `bible_verses_hcv` VALUES ('27502', '44', '16', '18', 'Li t\'ap fè sa pandan plizyè jou. Pòl menm te bouke ak fi a. Li vire, li di lespri a: Nan non Jezikri, mwen ba ou lòd, soti sou fi a. Menm lè a, lespri a soti sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('27503', '44', '16', '19', 'Lè mèt sèvant lan wè yo te pèdi tout espwa fè lajan ak tifi a, yo mete men sou Pòl ak Silas, yo trennen yo sou plas piblik la devan otorite yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27504', '44', '16', '20', 'Yo mennen yo devan chèf lavil Wòm yo, epi yo di: Mesye sa yo ap fè dezòd nan lavil nou an. Se jwif yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('27505', '44', '16', '21', 'Y\'ap plede moutre moun yo yon bann bagay lalwa nou an pa pèmèt. Nou menm, se moun lavil Wòm nou ye, nou pa ka asepte fè bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27506', '44', '16', '22', 'Foul moun yo te moute kont yo tou. Chèf women yo fè rache rad ki te sou Pòl ak Silas, epi yo bay lòd pou bat yo ak fwèt.');
INSERT INTO `bible_verses_hcv` VALUES ('27507', '44', '16', '23', 'Apre yo fin bat yo byen bat, yo mete yo nan prizon. Yo bay chèf prizon an lòd pou veye mesye yo byen.');
INSERT INTO `bible_verses_hcv` VALUES ('27508', '44', '16', '24', 'Lè l\' resevwa lòd sa a, chèf prizon an mete yo nan kacho ki jouk nan fon prizon an. Epi l\' mete pye yo nan sèp.');
INSERT INTO `bible_verses_hcv` VALUES ('27509', '44', '16', '25', '¶ Vè menwi konsa, Pòl ak Silas t\'ap lapriyè, yo t\'ap chante fè lwanj pou Bondye. Lòt prizonye yo menm t\'ap koute.');
INSERT INTO `bible_verses_hcv` VALUES ('27510', '44', '16', '26', 'Epi, yo rete konsa, tè a pran tranble byen fò, li souke prizon an jouk nan fondasyon li. Menm lè a, tout pòt prizon yo louvri, chenn tout prizonye yo kase.');
INSERT INTO `bible_verses_hcv` VALUES ('27511', '44', '16', '27', 'Chèf prizon an leve. Lè l\' wè tout pòt prizon yo louvri, li rale nepe l\', li tapral touye tèt li paske li te kwè prizonye yo te sove.');
INSERT INTO `bible_verses_hcv` VALUES ('27512', '44', '16', '28', 'Men, Pòl kriye byen fò: Pa fè tèt ou mal. Nou tout la.');
INSERT INTO `bible_verses_hcv` VALUES ('27513', '44', '16', '29', 'Lè chèf prizon tande sa, li mande yon chandèl, li kouri nan kacho a. Li lage kò l\' atè nan pye Pòl ak Silas. Li t\'ap tranble kou yon fèy bwa tèlman li te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('27514', '44', '16', '30', 'Apre sa, li fè yo soti, li mande yo: Mesye, kisa m\' dwe fè pou m\' delivre?');
INSERT INTO `bible_verses_hcv` VALUES ('27515', '44', '16', '31', 'Yo reponn li: Mete konfyans ou nan Seyè Jezi, epi wava delivre, ou menm ansanm ak tout fanmi ou.');
INSERT INTO `bible_verses_hcv` VALUES ('27516', '44', '16', '32', 'Epi yo fè l\' konnen pawòl Seyè a, limenm ansanm ak tout moun ki te lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('27517', '44', '16', '33', 'Menm lè a, nan mitan lannwit lan, li pran yo, li mete renmèd sou tout kote yo te blese. Lèfini, Pòl ak Silas batize l\' ansanm ak tout fanmi li.');
INSERT INTO `bible_verses_hcv` VALUES ('27518', '44', '16', '34', 'Chèf prizon an fè yo moute lakay li, li ba yo manje. Nonm lan te kontan anpil ansanm ak tout fanmi l\' paske koulye a yo te kwè nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27519', '44', '16', '35', '¶ Lè solèy fin leve, chèf moun lavil Wòm yo voye gad di chèf prizon an: Lage mesye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27520', '44', '16', '36', 'Chèf prizon an ale di Pòl: Chèf yo voye di pou yo lage nou. Nou mèt soti koulye a. Ale ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('27521', '44', '16', '37', 'Men, Pòl di gad yo konsa: Gade non! Se sitwayen lavil Wòm nou ye wi. Yo bat nou devan tout moun san yo pa jije nou jan yo te dwe fè l\' la. Apre sa, yo mete nou nan prizon. Koulye a yo vle lage nou an kachèt. Non, nou pa nan sa. Se chèf moun lavil Wòm yo menm ki pou vin mete nou deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('27522', '44', '16', '38', 'Gad yo al rapòte pawòl sa yo bay chèf yo. Lè chèf yo tande se sitwayen lavil Wòm mesye yo te ye, yo soti pè.');
INSERT INTO `bible_verses_hcv` VALUES ('27523', '44', '16', '39', 'Yo vin eskize yo bò kote apòt yo, yo lage yo. Lèfini yo mande yo pou kite lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('27524', '44', '16', '40', 'Lè apòt yo soti nan prizon an, yo antre lakay Lidi. Yo wè frè yo, yo ba yo kèk pawòl ankourajman, epi yo pati, y\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('27525', '44', '17', '1', '¶ Yo pase lavil Anfipolis ak lavil Apoloni, yo rive lavil Tesalonik kote jwif yo te gen yon sinagòg.');
INSERT INTO `bible_verses_hcv` VALUES ('27526', '44', '17', '2', 'Jan l\' te konn fè a, Pòl antre nan sinagòg la. Pandan twa jou repo li diskite ak jwif yo sou sak te ekri nan Liv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27527', '44', '17', '3', 'Li t\'ap ba yo esplikasyon, li t\'ap moutre yo ki jan, dapre sa ki te ekri a, Kris la te gen pou l\' soufri, li te gen pou l\' te leve soti vivan nan lanmò. Li t\'ap di yo: Jezi m\'ap fè nou konnen an, se li menm ki Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('27528', '44', '17', '4', 'Te genyen nan jwif yo ki te kwè, yo pran mache ansanm ak Pòl ak Silas. Se konsa yon bann moun peyi Lagrès ki te konvèti nan relijyon jwif yo ansanm ak anpil gran medam te kwè tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27529', '44', '17', '5', 'Men, jwif yo t\'ap fè jalouzi anpil. Yo pran kèk vakabon yo jwenn nan lari a ak yo, yo sanble yon foul moun, yo mache fè dezòd nan tout lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('27530', '44', '17', '6', 'Yo rive devan kay Jazon, yo antre al chache Pòl ak Silas pou mennen yo devan pèp la. Lè yo pa jwenn yo, yo trennen Jazon ansanm ak kèk frè devan chèf yo ki nan lavil la. Yo pran pale byen fò, yo t\'ap di: Mesye sa yo ap mache fè dezòd toupatou. Men, koulye a yo rive jouk isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('27531', '44', '17', '7', 'Jazon menm resevwa mesye yo lakay li. Mesye sa yo ap aji kont lalwa Seza: y\'ap di gen yon lòt wa yo rele Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('27532', '44', '17', '8', 'Jwif yo te mete foul moun yo ansanm ak chèf yo ankòlè anpil avèk pawòl sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27533', '44', '17', '9', 'Jazon ak lòt frè yo te blije fè yon depo lajan pou chèf yo te ka lage yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27534', '44', '17', '10', '¶ Lè solèy fin kouche, frè yo fè Pòl ak Silas pati pou lavil Bere. Lè yo rive la, y\' al nan sinagòg jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27535', '44', '17', '11', 'Jwif Bere yo te gen pi bon santiman pase sa Tesalonik yo: yo te resevwa pawòl la byen vit san traka. Chak jou yo t\'ap egzaminen sa ki te ekri nan Liv la pou wè si sa Pòl t\'ap di yo a se vre.');
INSERT INTO `bible_verses_hcv` VALUES ('27536', '44', '17', '12', 'Anpil ladan yo te kwè. Konsa, anpil gran medam ak anpil gason nan moun peyi Lagrès yo te kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('27537', '44', '17', '13', 'Men, lè jwif Tesalonik yo vin konnen Pòl t\'ap fè konnen pawòl Bondye a nan Bere tou, yo pati pou Bere. Lè yo rive, yo kòmanse fè dezòd, yo t\'ap moute tèt foul moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27538', '44', '17', '14', 'Lè frè yo wè sa, yo fè Pòl pati ale jouk bò lanmè a. Men, Silas ak Timote te rete Bere.');
INSERT INTO `bible_verses_hcv` VALUES ('27539', '44', '17', '15', 'Moun ki t\'ap kondi Pòl yo mennen l\' jouk lavil Atèn. Apre sa, yo tounen Bere. Pòl menm te voye lòd bay Silas ak Timote pou yo te vin jwenn li touswit.');
INSERT INTO `bible_verses_hcv` VALUES ('27540', '44', '17', '16', '¶ Antan Pòl t\'ap tann Silas ak Timote lavil Atèn, sa te nwi lespri l\' anpil lè l\' wè ki jan lavil la te plen zidòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27541', '44', '17', '17', 'Li t\'ap diskite nan sinagòg la avèk jwif yo ansanm ak moun lòt nasyon yo ki te konvèti nan relijyon jwif yo. Apre sa, chak jou li t\'ap diskite tou sou plas piblik la avèk tout moun li te kontre la.');
INSERT INTO `bible_verses_hcv` VALUES ('27542', '44', '17', '18', 'Kèk filozòf ki t\'ap swiv prensip patizan Epiki yo ak patizan Zenon yo t\'ap pale avèk li. Gen ladan yo ki t\'ap di: Kisa paladò sa a vle di la a? Gen lòt moun ki t\'ap di: Gen lè l\'ap pale sou yon lòt kalite bondye. Yo t\'ap di sa paske Pòl t\'ap pale yo sou Jezi, li t\'ap di yo ki jan mò yo gen pou yo leve vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('27543', '44', '17', '19', 'Lè sa a, yo pran l\', yo mennen l\' nan Aewopaj la. Epi yo di li: Nou ta renmen konnen tout bagay nèf sa yo w\'ap montre moun yo la a.');
INSERT INTO `bible_verses_hcv` VALUES ('27544', '44', '17', '20', 'W\'ap di yon bann bagay dwòl nan zòrèy nou. Nou ta renmen konnen sa yo vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('27545', '44', '17', '21', '(Se te abitid tout moun lavil Atèn ak tout moun lòt nasyon ki rete nan lavil la, pou yo pase tout tan yo ap pale osinon ap koute tout kalite pawòl ki fèk parèt.)');
INSERT INTO `bible_verses_hcv` VALUES ('27546', '44', '17', '22', '¶ Lè sa a, Pòl kanpe nan mitan Aewopaj la, li di: Nou menm moun Atèn, mwen wè nou se moun ki renmen relijyon anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('27547', '44', '17', '23', 'Mwen di nou sa, paske, antan m\'ap pwonmennen nan lavil nou an, mwen wè tout kote nou fè sèvis. Epi nan gade konsa, mwen jwenn yon lotèl kote yo ekri: Pou Bondye nou pa konnen an. Enben, Bondye n\'ap sèvi san nou pa konnen l\' lan, se li menm m\'ap fè nou konnen la a.');
INSERT INTO `bible_verses_hcv` VALUES ('27548', '44', '17', '24', 'Bondye ki fè lemonn antye ak tou sa ki ladan l\', se li menm ki Mèt syèl la ak tè a. Li pa rete nan kay moun bati ak men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27549', '44', '17', '25', 'Li pa bezwen pou moun travay ba l\' anyen non plis, paske se li menm ki bay moun lavi, ki fè yo respire, ki ba yo tout lòt bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('27550', '44', '17', '26', 'Se li menm tou ki kreye tout nasyon ki rete toupatou sou latè. Li fè yo tout soti nan yon sèl moun. Li te fikse davans tan ki pou yo chak, ak limit kote pou yo chak rete.');
INSERT INTO `bible_verses_hcv` VALUES ('27551', '44', '17', '27', 'Li fè tou sa pou yo ka chache l\', pou yo ta ka rive jwenn li lè yo seye pran kontak avèk li. Men, Bondye pa pi lwen okenn nan nou pase sa.');
INSERT INTO `bible_verses_hcv` VALUES ('27552', '44', '17', '28', 'Paske, se nan li nou gen lavi, se nan li nou ka bay kò nou mouvman, se nan li nou gen legzistans. Gen nan poèt nou yo ki te di menm bagay la: Nou menm tou, nou se pitit li.');
INSERT INTO `bible_verses_hcv` VALUES ('27553', '44', '17', '29', 'Si nou se pitit li, nou pa dwe mete nan tèt nou Bondye tankou yon moso lò, yon moso lajan osinon yon moso wòch moun travay ak ladrès pou fè yon pòtre ki soti nan tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27554', '44', '17', '30', 'Men, Bondye fèmen je l\' sou tout tan sa yo moun pase nan liyorans. Koulye a li rele yo tout, kote yo ye, pou yo tounen vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('27555', '44', '17', '31', 'Se konsa tou, li fikse yon jou lè li gen pou l\' jije tout moun san patipri: li chwazi yon nonm pou sa. Li bay tout moun prèv la lè l\' fè nonm sa a leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('27556', '44', '17', '32', '¶ Lè yo tande Pòl di moun mouri ka leve, te gen ladan yo ki pran pase l\' nan betiz. Gen lòt menm ki t\'ap di li: N\'a tande koze sa a yon lòt jou.');
INSERT INTO `bible_verses_hcv` VALUES ('27557', '44', '17', '33', 'Se konsa Pòl soti nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27558', '44', '17', '34', 'Men, atousa, te gen ladan yo ki te dakò pou yo te mache ak Pòl epi ki te kwè. Pami yo te gen Deni, manm Aewopaj la, yon fanm yo te rele Damaris ak kèk lòt ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('27559', '44', '18', '1', '¶ Apre sa, Pòl pati, li kite lavil Atèn, li ale lavil Korent.');
INSERT INTO `bible_verses_hcv` VALUES ('27560', '44', '18', '2', 'Rive la, li kontre yon jwif yo te rele Akilas, moun peyi Pon, ki te fèk rive soti Itali ansanm ak madanm li yo te rele Prisil, apre Seza Klòd te bay lòd pou tout jwif te kite lavil Wòm. Pòl al wè yo,');
INSERT INTO `bible_verses_hcv` VALUES ('27561', '44', '18', '3', 'epi l\' rete lakay yo. Li t\'ap travay ansanm ak yo paske li te gen menm metye ak yo: li te konn fè tant an twal.');
INSERT INTO `bible_verses_hcv` VALUES ('27562', '44', '18', '4', 'Chak jou repo, Pòl te pran lapawòl nan sinagòg la, li t\'ap chache pran tèt anpil jwif ak anpil moun peyi Lagrès.');
INSERT INTO `bible_verses_hcv` VALUES ('27563', '44', '18', '5', 'Men, lè Silas ak Timote rive soti Masedwan, Pòl te bay tout tan l\' pou travay predikasyon an sèlman: li t\'ap bay jwif yo tout kalite prèv pou moutre yo Jezi se Kris yo t\'ap tann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('27564', '44', '18', '6', 'Men, jwif yo pran kenbe tèt avèk li, yo t\'ap joure l\'. Lè l\' wè sa, li souke pousyè ki te sou rad li, epi l\' di yo: Si nou peri, se nou ki chache sa. Se p\'ap fòt mwen. Depi koulye a m\'ap vire kò m\' bò kot moun ki pa jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27565', '44', '18', '7', '¶ Konsa li soti, li ale lakay Titris Jistis. Se te yon nonm ki pa t\' jwif men ki te konvèti nan relijyon jwif yo. Kay li te tou kole ak sinagòg la.');
INSERT INTO `bible_verses_hcv` VALUES ('27566', '44', '18', '8', 'Krispis, chèf sinagòg la, te mete konfyans li nan Seyè a ansanm ak tout fanmi li. Anpil lòt moun Korent te kwè tou lè yo te tande sa Pòl t\'ap di yo, epi yo te resevwa batèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27567', '44', '18', '9', 'Yon jou lannwit, Pòl fè yon vizyon. Li wè Seyè a ki di li: Ou pa bezwen pè, se pou ou kontinye pale. Pa fèmen bouch ou.');
INSERT INTO `bible_verses_hcv` VALUES ('27568', '44', '18', '10', 'Mwen la avèk ou. Pesonn p\'ap ka mete men sou ou pou fè ou anyen. Gen anpil moun ki pou mwen nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('27569', '44', '18', '11', 'Konsa, Pòl pase dizwit mwa lavil Korent, li t\'ap moutre moun yo pawòl Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('27570', '44', '18', '12', '¶ Pandan Galyon te gouvènè nan peyi Lakayi, jwif yo mete tèt ansanm, yo leve dèyè Pòl. Yo mennen l\' devan tribinal la,');
INSERT INTO `bible_verses_hcv` VALUES ('27571', '44', '18', '13', 'epi yo di: Nonm sa a ap chache pran tèt moun pou fè yo sèvi Bondye yon jan ki kont lalwa.');
INSERT INTO `bible_verses_hcv` VALUES ('27572', '44', '18', '14', 'Pòl tapral pale, lè Galyon di jwif yo konsa: Nou menm jwif, koute: si se te yon krim osinon yon movezak li te fè, mwen ta pèdi tan m\' koute nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27573', '44', '18', '15', 'Men, si se yon bann diskisyon sou mo, sou non, sou lalwa jwif yo, sa se zafè ki gade nou. Mwen p\'ap antre nan bagay konsa pou m\' mete rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('27574', '44', '18', '16', 'Epi li mete tout moun deyò nan tribinal la.');
INSERT INTO `bible_verses_hcv` VALUES ('27575', '44', '18', '17', 'Lè sa a, jwif yo mete men sou Sostèn, chèf sinagòg la, yo bat li byen bat devan tribinal la. Men, Galyon pa okipe yo menm.');
INSERT INTO `bible_verses_hcv` VALUES ('27576', '44', '18', '18', '¶ Pòl rete kèk tan ankò lavil Korent. Apre sa, li kite frè yo, li anbake sou yon batiman pou peyi Siri ansanm ak Prisil ak Akilas. Anvan sa, li fè kale tèt li nan Sankre paske li te fè yon ve.');
INSERT INTO `bible_verses_hcv` VALUES ('27577', '44', '18', '19', 'Rive yo rive lavil Efèz, Pòl kite Prisil ak Akilas, li al nan sinagòg la, li pran diskite ak jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27578', '44', '18', '20', 'Yo mande l\' pou l\' rete pi lontan ak yo, men li pa t\' vle.');
INSERT INTO `bible_verses_hcv` VALUES ('27579', '44', '18', '21', 'Anvan l\' kite yo, li di yo: M\'a tounen vin wè nou, si Bondye vle. Epi li moute yon batiman, li kite Efèz.');
INSERT INTO `bible_verses_hcv` VALUES ('27580', '44', '18', '22', 'Lè l\' debake lavil Sezare, li moute Jerizalèm, li pase di legliz la bonjou. Apre sa, li al Antiòch.');
INSERT INTO `bible_verses_hcv` VALUES ('27581', '44', '18', '23', 'Li pase kèk tan la, epi li pati ankò. Li pase nan tout peyi Galasi ak peyi Friji, li t\'ap fòtifye tout disip yo nan konfyans yo nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27582', '44', '18', '24', '¶ Yon jwif yo te rele Apolòs rive lavil Efèz. Se te moun lavil Aleksandri. Nonm sa a te konn pale byen, li te konn tou sa ki te ekri nan Liv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27583', '44', '18', '25', 'Yo te moutre l\' chemen Bondye a. Depi lè sa a, li te cho pou l\' te anonse pawòl la. San dezanpare li t\'ap moutre moun yo tou sa li te konnen sou Jezi yon jan ki konfòm ak verite a. Men, se batèm Jan an ase li te konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('27584', '44', '18', '26', 'Li t\'ap pale avèk fòs konviksyon nan sinagòg la. Lè Prisil ak Akilas tande l\', yo pran l\' avèk yo epi yo fin moutre li chemen Bondye a yon jan ki pi korèk.');
INSERT INTO `bible_verses_hcv` VALUES ('27585', '44', '18', '27', 'Apre sa, Apolòs fè lide ale Lakayi. Frè yo te ankouraje li. Yo ekri yon lèt voye bay disip yo ki nan peyi sa a pou yo te byen resevwa Apolòs. Lè li rive Lakayi, li bay moun Bondye te fè favè kwè yo yon gwo konkou.');
INSERT INTO `bible_verses_hcv` VALUES ('27586', '44', '18', '28', 'Se avèk gwo konviksyon devan tout moun li t\'ap moutre jwif yo ki jan yo te nan lerè: li pran sa ki ekri nan Liv yo a, li t\'ap ba yo prèv se Jezi ki Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('27587', '44', '19', '1', '¶ Antan Apolòs te lavil Korent, Pòl menm t\'ap pase nan tout mòn peyi Lazi yo jouk li rive lavil Efèz. Li jwenn kèk disip nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('27588', '44', '19', '2', 'Li mande yo: Eske nou te resevwa Sentespri lè nou te kwè? Yo reponn li: Yo pa t\' janm di nou te gen yon Sentespri.');
INSERT INTO `bible_verses_hcv` VALUES ('27589', '44', '19', '3', 'Lè sa a, Pòl mande yo: Ki batèm nou te resevwa? Yo reponn li: Batèm Jan an.');
INSERT INTO `bible_verses_hcv` VALUES ('27590', '44', '19', '4', 'Pòl di yo: Jan te batize moun ki te asepte tounen vin jwenn Bondye, li t\'ap di pèp Izrayèl la pou yo te kwè nan moun ki t\'ap vini apre l\' la, ki vle di Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('27591', '44', '19', '5', 'Lè yo tande sa, yo mande pou resevwa batèm nan non Seyè Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('27592', '44', '19', '6', 'Apre sa, Pòl mete men sou tèt yo, epi Sentespri desann sou yo. Yo pran pale nan lang lòt peyi, yo t\'ap bay mesaj ki soti nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27593', '44', '19', '7', 'Te gen douz gason konsa antou.');
INSERT INTO `bible_verses_hcv` VALUES ('27594', '44', '19', '8', '¶ Pòl ale nan sinagòg la. Pandan twa mwa li t\'ap pale la avèk gwo konviksyon. Li t\'ap fè yo konnen tout bagay sou Gouvènman Bondye ki wa a, li t\'ap chache pran tèt moun ki t\'ap koute l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27595', '44', '19', '9', 'Men, anpil t\'ap fè tèt di, yo te refize kwè: yo t\'ap pase chemen Bondye a nan rizib devan tout asanble a. Lè Pòl wè sa, li wete kò l\' nan mitan yo, li pran disip Kris yo avèk li. Chak jou li t\'ap preche nan lekòl Tiranis la.');
INSERT INTO `bible_verses_hcv` VALUES ('27596', '44', '19', '10', 'Pandan dezan, sa mache konsa. Se sak fè tout moun ki te rete nan pwovens Lazi a, jwif kou moun lòt nasyon yo, yo tout te tande pawòl Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27597', '44', '19', '11', 'Bondye te sèvi ak Pòl pou l\' te fè anpil gwo mirak.');
INSERT INTO `bible_verses_hcv` VALUES ('27598', '44', '19', '12', 'Se konsa yo te konn pran mouchwa ak lòt rad ki te fwote ak kò l\', yo pote yo bay moun malad. Lamenm malad yo te geri, epi tout move lespri yo te met deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('27599', '44', '19', '13', '¶ Te gen kèk jwif ki t\'ap mache toupatou ap chase move lespri sou moun malad. Yo menm tou, yo t\'ap seye chase move lespri yo nan non Jezi. Se konsa yo te konn di move lespri yo: Pa pouvwa Jezi Pòl ap fè konnen an, mwen ba ou lòd soti.');
INSERT INTO `bible_verses_hcv` VALUES ('27600', '44', '19', '14', '(Se te sèt pitit gason Seva, yon granprèt jwif, ki t\'ap fè sa.)');
INSERT INTO `bible_verses_hcv` VALUES ('27601', '44', '19', '15', 'Men move lespri a reponn yo: Mwen konnen Jezi, mwen konnen Pòl. Men nou menm, ki moun nou ye?');
INSERT INTO `bible_verses_hcv` VALUES ('27602', '44', '19', '16', 'Lè sa a, nonm ki te gen move lespri sou li a fonse sou yo, li moutre li te gen plis fòs pase yo tout mete ansanm. Li malmennen yo sitèlman yo pran kouri soti nan kay la toutouni, tout kò yo an san.');
INSERT INTO `bible_verses_hcv` VALUES ('27603', '44', '19', '17', 'Tout moun lavil Efèz, jwif kou moun lòt nasyon yo, te rive konn bagay sa a. Yo tout te pè, men yo te vin gen gwo respè pou non Seyè Jezi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27604', '44', '19', '18', 'Anpil nan moun ki te kwè yo vini, yo kanpe devan tout moun, yo t\'ap avwe tou sa yo te fè, yo t\'ap rekonèt sa an piblik.');
INSERT INTO `bible_verses_hcv` VALUES ('27605', '44', '19', '19', 'Te gen anpil ladan yo ki te konn pratike maji, yo pote liv yo, yo boule yo devan tout moun. Dapre kalkil yo te fè, te gen liv pou desansenkantmil goud antou.');
INSERT INTO `bible_verses_hcv` VALUES ('27606', '44', '19', '20', 'Se konsa pawòl Bondye a t\'ap gaye avèk pouvwa, li t\'ap moutre fòs li.');
INSERT INTO `bible_verses_hcv` VALUES ('27607', '44', '19', '21', '¶ Apre bagay sa yo fin pase, Pòl fè lide pase nan Masedwan ak Lakayi, apre sa pou li al Jerizalèm. Li t\'ap di: Apre mwen soti la, se pou m\' al wè lavil Wòm tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27608', '44', '19', '22', 'Lè sa a, li voye Timote ak Eras, de nan moun ki t\'ap ede l\' nan sèvis la, devan nan peyi Masedwan. Li menm li rete kèk tan ankò nan pwovens Lazi.');
INSERT INTO `bible_verses_hcv` VALUES ('27609', '44', '19', '23', 'Se lè sa a yon gwo dezòd pete nan lavil Efèz poutèt chemen Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('27610', '44', '19', '24', 'Te gen yon òfèv yo te rele Demetriyis, ki te konn fè ti modèl kay yo te bati pou yon bondye fanm yo rele Atemis. Se an ajan li te fè yo. Travay sa a te rapòte ouvriye l\' yo anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('27611', '44', '19', '25', 'Yon jou, li sanble tout ouvriye l\' yo ansanm ak tout lòt moun ki te konn fè menm travay sa a tou. Li di yo: Mesye, nou konnen se travay sa a ki fè nou viv.');
INSERT INTO `bible_verses_hcv` VALUES ('27612', '44', '19', '26', 'Men, nou wè ak je nou, nou tande ak zòrèy nou sa nonm yo rele Pòl la ap fè. L\'ap mache di bondye moun fè ak men se pa bondye yo ye menm. Se konsa, li resi rive pran tèt anpil moun, pa isit nan lavil Efèz la ase, men nan tout pwovens Lazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27613', '44', '19', '27', 'Talè konsa, metye nou an pral pote move non. Men, sa ki pi rèd ankò, kay Atemis, gwo bondye fanm lan, pral pèdi repitasyon li. Lè sa a menm, gwo bondye moun ap adore nan tout pwovens Lazi ak toupatou sou latè a pral pase pou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('27614', '44', '19', '28', 'Lè yo tande sa, foul moun yo vin ankòlè anpil, yo pran rele: Atemis moun Efèz yo, se gwo nègès!');
INSERT INTO `bible_verses_hcv` VALUES ('27615', '44', '19', '29', 'Dezòd la gaye nan tout lavil la. Moun yo pase men yo, yo pran Gayis ak Aristak, de moun Masedwan ki te ansanm ak Pòl nan vwayaj li a, yo kouri an foul, y\' al nan teyat la.');
INSERT INTO `bible_verses_hcv` VALUES ('27616', '44', '19', '30', 'Pòl te vle ale li menm tou devan pèp la, men disip yo te di l\' non.');
INSERT INTO `bible_verses_hcv` VALUES ('27617', '44', '19', '31', 'Te gen de twa chèf nan peyi Lazi a ki te zanmi l\', yo voye bò kote l\', yo mande l\' pou l\' pa parèt tèt li nan teyat la.');
INSERT INTO `bible_verses_hcv` VALUES ('27618', '44', '19', '32', 'Pandan tout tan sa a, te gen gwo bouyay nan asanble a. Yon pòsyon moun t\'ap rele yon bagay, yon lòt pòsyon menm t\'ap rele yon lòt bagay. Pifò ladan yo pa t\' konnen ojis poukisa yo te sanble.');
INSERT INTO `bible_verses_hcv` VALUES ('27619', '44', '19', '33', 'Kèk moun nan foul la esplike bagay la bay Aleksann, yon nonm jwif yo te mete alatèt yo. Aleksann fè siy ak men li, li te vle pale pou l\' pran defans jwif yo devan pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('27620', '44', '19', '34', 'Men, lè yo rekonnèt se jwif li ye, yo tout pran rele ansanm menm bagay la pandan dezèdetan: Atemis moun Efèz yo, se gwo nègès.');
INSERT INTO `bible_verses_hcv` VALUES ('27621', '44', '19', '35', 'Bout pou bout, sekretè lakomin lan te resi fè foul la sispann rele, li di yo konsa: Moun Efèz, koute! Tout moun konnen lavil Efèz se li menm k\'ap veye sou kay Atemis, gwo nègès, ansanm ak estati li a ki te tonbe sot nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('27622', '44', '19', '36', 'Pesonn pa ka di se pa vre. Se sa ki fè, se pou n\' mete tèt nou an plas pou n\' pa fè anyen san nou pa kalkile byen.');
INSERT INTO `bible_verses_hcv` VALUES ('27623', '44', '19', '37', 'Bon. Mesye sa yo nou mennen isit la, se pa vòlò yo vòlò nan tanp yo, ni se pa pale yo pale mal sou Atemis, bondye fanm nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('27624', '44', '19', '38', 'Si Demetriyis ak ouvriye l\' yo gen yon kont yo vle regle ak yon moun, gen jou pou tribinal la travay, epi gen chèf pou sa tou: se la pou y\' al pote plent.');
INSERT INTO `bible_verses_hcv` VALUES ('27625', '44', '19', '39', 'Apre sa, si nou gen lòt reklamasyon nou vle fè, n\'a regle sa yon lè tout sitwayen yo va reyini dapre lalwa.');
INSERT INTO `bible_verses_hcv` VALUES ('27626', '44', '19', '40', 'Avèk sa ki pase jòdi a, yo kapab al pote plent pou nou, yo kapab al di n\'ap fè revolisyon. Pa gen okenn rezon pou tout dezòd sa a. Nou p\'ap kapab bay okenn esplikasyon pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('27627', '44', '19', '41', 'Lè li fin di sa, li voye tout moun lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27628', '44', '20', '1', '¶ Lè dezòd la sispann, Pòl reyini disip yo, li ba yo kèk pawòl ankourajman, li di yo orevwa, epi l\' pati pou Masedwan.');
INSERT INTO `bible_verses_hcv` VALUES ('27629', '44', '20', '2', 'Li pase nan tout zòn lan, li t\'ap ankouraje fidèl yo avèk anpil mesaj. Apre sa, li pati, li ale Lagrès.');
INSERT INTO `bible_verses_hcv` VALUES ('27630', '44', '20', '3', 'Rive la, li ret pase twa mwa. Li tapral pran yon batiman pou peyi Siri lè l\' vin konnen jwif yo t\'ap pare yon pèlen tann li. Se konsa, li deside tounen pase Masedwan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('27631', '44', '20', '4', 'Men non moun ki te avèk li yo: Sopatè, pitit Piris, moun lavil Bere, Aristak ak Sekoundous, tou de moun Tesalonik, Gayis, moun Dèb, Timote, Tichik ak Twofim, tou twa moun pwovens Lazi.');
INSERT INTO `bible_verses_hcv` VALUES ('27632', '44', '20', '5', 'Yo tout te pran devan, y\' al tann nou Twoas.');
INSERT INTO `bible_verses_hcv` VALUES ('27633', '44', '20', '6', 'Nou menm, apre fèt Pen san ledven yo, nou anbake sou yon batiman lavil Filip. Apre senk jou, nou jwenn yo lavil Twoas. Nou rete pase tout yon senmenn la.');
INSERT INTO `bible_verses_hcv` VALUES ('27634', '44', '20', '7', '¶ Premye jou nan senmenn lan, nou te reyini nan aswè pou n\' te separe pen an ansanm. Pòl t\'ap pale ak asanble a. Li te gen pou l\' te pati nan denmen maten. Li te menwi, li t\'ap pale toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('27635', '44', '20', '8', 'Nou te sanble nan pyès anwo kay la. Te gen anpil lanp limen ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('27636', '44', '20', '9', 'Yon jenn gason yo te rele Etich, te chita sou rebò fennèt la. Mesaj Pòl la te long. Etich kite kabicha pran l\' epi l\' dòmi nèt ale. Li dòmi sitèlman, li pèdi ekilib, li soti nan twazyèm etaj la li tonbe anba. Lè yo ranmase l\', li te mouri frèt.');
INSERT INTO `bible_verses_hcv` VALUES ('27637', '44', '20', '10', 'Pòl desanm, li bese sou li, li pran l\' nan bra l\', epi li di: Nou pa bezwen pè, li pa mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('27638', '44', '20', '11', 'Lè Pòl tounen moute, li kase pen an, epi l\' manje. Li pale lontan avèk yo ankò jouk solèy leve. Apre sa li pati.');
INSERT INTO `bible_verses_hcv` VALUES ('27639', '44', '20', '12', 'Yo mennen jenn gason an vivan lakay li. Se te yon ankourajman pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('27640', '44', '20', '13', '¶ Nou pran devan, n\' al anbake sou yon batiman ki mennen nou Asòs. Se la pou Pòl te vin anbake tou. Se li menm ki te vle l\' konsa, li te fè lide ale Asòs apye.');
INSERT INTO `bible_verses_hcv` VALUES ('27641', '44', '20', '14', 'Lè l\' vin jwenn nou Asòs, nou pran l\' abò a, epi n\' ale Mitilèn.');
INSERT INTO `bible_verses_hcv` VALUES ('27642', '44', '20', '15', 'Antan nou la, nou fè vwal ankò. Nan denmen nou rive devan Chio. Apre yon jou, nou rive Samòs. Nan denmen ankò nou debake Milè.');
INSERT INTO `bible_verses_hcv` VALUES ('27643', '44', '20', '16', 'Pòl te deside pase devan Efèz san rete pou l\' pa t\' pèdi twòp tan nan pwovens Lazi a. Li t\'ap prese, li te vle wè si l\' te kapab rive Jerizalèm pou jou Lapannkòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('27644', '44', '20', '17', '¶ Antan li lavil Milè, Pòl voye yon mesaj lavil Efèz: li mande chèf reskonsab legliz yo pou yo vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('27645', '44', '20', '18', 'Lè yo rive, li di yo: Nou konnen ki jan mwen te mennen bak mwen tout tan mwen te la avèk nou, depi premye jou mwen te mete pye m\' nan Lazi.');
INSERT INTO `bible_verses_hcv` VALUES ('27646', '44', '20', '19', 'Mwen sèvi Seyè a san okenn pretansyon, avèk dlo nan je, nan mitan tout move pa mwen jwenn poutèt tout konplo jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27647', '44', '20', '20', 'Nou konnen mwen pa janm kache nou anyen ki ta ka sèvi nou, mwen te fè nou konnen tout bagay, mwen te moutre nou tout bagay, kit an piblik kit lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27648', '44', '20', '21', 'Mwen avèti tout moun, jwif kou moun lòt nasyon yo, pou yo chanje lavi yo, tounen vin jwenn Bondye, pou yo mete konfyans yo nan Seyè Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('27649', '44', '20', '22', 'Koulye a mwen pral Jerizalèm. Se Sentespri k\'ap pouse m\' ale. Mwen pa konnen sak pral rive m\' la a.');
INSERT INTO `bible_verses_hcv` VALUES ('27650', '44', '20', '23', 'Yon sèl bagay moun konnen: nan chak lavil kote m\' pase, Sentespri avèti m\' prizon ak anpil soufrans ap tann mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27651', '44', '20', '24', 'Mwen pa pran lavi m\' pou anyen, li pa gen okenn valè pou mwen. Men, mwen vle ale jouk nan bout nan sèvis mwen, mwen vle fini nèt ak travay Seyè Jezi ban mwen an, pou m\' anonse bon nouvèl favè Bondye fè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('27652', '44', '20', '25', 'Mwen pase kèk tan nan mitan nou ap anonse Gouvènman Bondye ki wa a. Men, koulye a, mwen konnen nou yonn p\'ap janm wè m\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('27653', '44', '20', '26', 'Se poutèt sa m\'ap di nou jòdi a: si yonn nan nou peri, mwen pa reskonsab.');
INSERT INTO `bible_verses_hcv` VALUES ('27654', '44', '20', '27', 'Mwen fè nou konnen tout plan travay Bondye a san m\' pa kache nou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('27655', '44', '20', '28', 'Veye kò nou, veye sou tout bann mouton Sentespri a mete sou kont nou. Okipe legliz Bondye a, legliz li te achte ak pwòp san Pitit li a.');
INSERT INTO `bible_verses_hcv` VALUES ('27656', '44', '20', '29', 'Mwen konnen tou, apre m\' fin ale, gen moun k\'ap vin nan mitan nou pou kraze legliz la, tankou chen mawon nan yon bann mouton.');
INSERT INTO `bible_verses_hcv` VALUES ('27657', '44', '20', '30', 'Gen moun k\'ap soti nan mitan nou menm menm, k\'ap kanpe pou bay manti, pou chache rale kèk disip dèyè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27658', '44', '20', '31', 'Se poutèt sa, mwen di nou: fè atansyon anpil. Toujou chonje ki jan, pandan twazan, lajounen kou lannwit, mwen pa janm sispann avèti nou tout, ak dlo nan je mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27659', '44', '20', '32', 'Koulye a m\'ap renmèt nou nan men Bondye avèk mesaj favè li a. Se li menm ki ka fòtifye nou, ki ka ban nou tout bon bagay li sere pou tout moun ki pote non li.');
INSERT INTO `bible_verses_hcv` VALUES ('27660', '44', '20', '33', 'Mwen pa janm pote lanvi pou lajan pesonn, ni pou lò ni pou rad okenn moun.');
INSERT INTO `bible_verses_hcv` VALUES ('27661', '44', '20', '34', 'Nou menm, nou konnen ki jan mwen travay ak men m\' pou m\' te ka jwenn tou sa mwen menm ansanm ak kanmarad mwen yo nou te bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27662', '44', '20', '35', 'Mwen moutre nou ki jan pou n\' travay di nan tou sa n\'ap fè pou n\' ka ede pi fèb yo, pou nou toujou chonje pawòl Seyè a ki te di ak pwòp bouch li: Gen plis benediksyon pou moun k\'ap bay pase pou moun k\'ap resevwa.');
INSERT INTO `bible_verses_hcv` VALUES ('27663', '44', '20', '36', '¶ Lè li fin pale konsa, Pòl mete ajenou ansanm ak yo tout, epi li lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('27664', '44', '20', '37', 'Yo tout t\'ap kriye, yo pran Pòl nan bra yo, yo bo l\', yo di li: Bondye avèk ou!');
INSERT INTO `bible_verses_hcv` VALUES ('27665', '44', '20', '38', 'Sa ki te fè yo plis lapenn, se lè li di yo p\'ap janm wè l\' ankò. Apre sa, yo kondi l\' mennen jouk sou batiman an.');
INSERT INTO `bible_verses_hcv` VALUES ('27666', '44', '21', '1', '¶ Apre nou fin kite yo, nou pati sou batiman an. Nou fè k\'ap tou dwat sou Kòs. Yon jou apre, nou te rive Wòd. Soti la, n\' ale Patara.');
INSERT INTO `bible_verses_hcv` VALUES ('27667', '44', '21', '2', 'La, nou jwenn yon batiman ki tapral peyi Finisi, nou moute abò l\' epi nou pati.');
INSERT INTO `bible_verses_hcv` VALUES ('27668', '44', '21', '3', 'Nou rive toupre lil Chip. Antan nou nan batiman an, nou te ka wè l\' toupre konsa. Men, nou pase anba l\' sou bò dwat li, nou fè k\'ap pou peyi Siri. Nou fè tè lavil Tir. Batiman an te gen yon pakèt chay pou l\' te debake la.');
INSERT INTO `bible_verses_hcv` VALUES ('27669', '44', '21', '4', 'Nou jwenn kèk disip, nou pase sèt jou avèk yo. Lespri Bondye a te avèti yo pou yo te di Pòl pa moute Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27670', '44', '21', '5', 'Lè sèt jou yo te pase, nou pati pou n\' al fè wout nou. Tout disip yo, madanm yo ak tout pitit yo te kondi nou jouk andeyò lavil la. Nou tout nou mete ajenou sou rivaj la, nou lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('27671', '44', '21', '6', 'Apre sa, nou yonn di lòt orevwa. Nou moute abò, yo menm yo tounen lakay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27672', '44', '21', '7', 'Nou soti lavil Tir nou rive lavil Tolemayis, se la nou fini vwayaj sou lanmè a. N\' al di frè ki te la yo bonjou, nou pase yon jou avèk yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27673', '44', '21', '8', '¶ Nan denmen, nou pati ankò, nou rive lavil Sezare. Nou antre lakay Filip, evanjelis la, nou fè ladesant la. Se te yonn nan sèt mesye yo te chwazi Jerizalèm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27674', '44', '21', '9', 'Li te gen kat pitit fi ki pa t\' marye, yo t\'ap bay mesaj yo te resevwa nan men Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27675', '44', '21', '10', 'Te gen kèk jou depi nou te la lè yon pwofèt yo rele Agabis desann soti nan Jide.');
INSERT INTO `bible_verses_hcv` VALUES ('27676', '44', '21', '11', 'Li vin jwenn nou. Li pran sentiwon ki te nan ren Pòl la, li mare de pye pa l\' ak de men pa l\' yo, epi li di: Men sa Sentespri deklare: Se konsa jwif Jerizalèm yo pral mare mèt sentiwon sa a; apre sa, y\'ap lage l\' nan men moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27677', '44', '21', '12', 'Lè nou tande sa, nou menm ansanm ak tout moun Sezare yo t\'ap di Pòl konsa: Tanpri souple, pa moute Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27678', '44', '21', '13', 'Men, li reponn nou: Poukisa pou n\'ap kriye konsa, pou n\'ap chache kraze kouraj mwen konsa? Mwen menm, se pa pare sèlman mwen pare pou m\' kite yo mare mwen. Menm si mouri vini, m\'ap mouri pou Seyè Jezi nan Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27679', '44', '21', '14', 'Lè nou wè nou pa t\' kapab chanje lide l\', nou pa pèsiste sou sa anko. Nou di: Sa Bondye vle a, se sa k\'ap fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('27680', '44', '21', '15', '¶ Apre nou fin pase kèk jou la, nou ranje zafè nou, nou pati pou Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27681', '44', '21', '16', 'Te gen kèk nan disip lavil Sezare yo ki te al ansanm avèk nou tou. Yo mennen nou lakay Nazon, moun lil Chip, ki te yon disip depi lontan. Se la nou fè ladesant.');
INSERT INTO `bible_verses_hcv` VALUES ('27682', '44', '21', '17', 'Lè nou rive Jerizalèm, frè yo resevwa nou ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('27683', '44', '21', '18', 'Nan denmen, Pòl ale lakay Jak ansanm ak nou. Tout chèf reskonsab legliz yo te reyini la.');
INSERT INTO `bible_verses_hcv` VALUES ('27684', '44', '21', '19', 'Pòl di yo bonjou, apre sa li tanmen rakonte yo an detay tou sa Bondye te fè ak travay li nan mitan moun ki pa jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27685', '44', '21', '20', 'Lè yo fin tande l\', yo tout pran fè lwanj Bondye. Apre sa yo di Pòl: Frè nou, ou wè tout kantite jwif ki kwè nan Jezi. Malgre sa, yo tout byen zele pou lalwa a toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('27686', '44', '21', '21', 'Yo vin di yo ki jan ou menm Pòl, w\'ap moutre tout jwif k\'ap viv nan mitan lòt nasyon yo pou yo kite Lalwa Moyiz la tonbe. W\'ap di yo pa sikonsi pitit yo, ni yo pa bezwen swiv koutim jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27687', '44', '21', '22', 'Sa pou n\' fè la a menm? Paske, talè konsa yo pral konnen ou rive isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('27688', '44', '21', '23', 'Ou pral fè sa nou pral di ou la a: Gen kat moun ki te fè yon ve.');
INSERT INTO `bible_verses_hcv` VALUES ('27689', '44', '21', '24', 'Ou pral avèk yo, wa patisipe ansanm ak yo nan tout sèvis y\'ap fè pou mete tèt yo nan kondisyon pou sèvi Bondye ankò. Wa fè tout depans pou yo, pou yo kapab fè kale tèt yo. Konsa, tout moun va konnen tou sa yo t\'ap di sou ou a pa t\' vre. Okontrè, ou menm pou tèt pa ou, ou toujou ap obeyi Lalwa Moyiz la.');
INSERT INTO `bible_verses_hcv` VALUES ('27690', '44', '21', '25', 'Men, pou moun ki pa jwif yo epi ki kwè nan Jezi koulye a, nou deja ekri yo, nou voye di yo sa n\' te deside: piga yo manje vyann bèt ki te ofri pou touye bay zidòl, piga yo manje san, ni vyann bèt ki mouri toufe. Egzante tout dezòd lachè.');
INSERT INTO `bible_verses_hcv` VALUES ('27691', '44', '21', '26', 'Lè sa a, Pòl pran kat mesye yo, epi nan denmen li patisipe avèk yo nan sèvis pou mete yo nan kondisyon pou sèvi Bondye ankò. Apre sa, li al nan tanp lan, li fè konnen ki jou sèvis la va fini, kilè pou yo ofri bèt pou yo touye pou yo chak la.');
INSERT INTO `bible_verses_hcv` VALUES ('27692', '44', '21', '27', '¶ Sèt jou yo te prèt pou fini lè jwif ki soti nan pwovens Lazi yo wè Pòl nan tanp lan. Yo moute tèt foul moun yo, yo mete men sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('27693', '44', '21', '28', 'Yo t\'ap rele: Moun ras Izrayèl yo, pote nou konkou! Men nonm k\'ap plede mache toupatou pale mal ak tout moun sou do pèp Izrayèl la, sou do Lalwa Moyiz la, sou do tanp sa a. Koulye a, li penmèt li fè moun ki pa jwif antre nan tanp lan, l\'ap lakòz kote nou mete apa pou Bondye a pa nan kondisyon pou fè sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27694', '44', '21', '29', '(Yo t\'ap di sa, paske yo te wè Twofim, moun lavil Efèz, ansanm ak Pòl nan lavil la. Yo te konprann Pòl te fè l\' antre nan tanp lan tou.)');
INSERT INTO `bible_verses_hcv` VALUES ('27695', '44', '21', '30', 'Tout lavil la te tèt anba, moun kouri soti toupatou. Yo mete men sou Pòl. Yo trennen l\' deyò, epi lamenm yo fèmen tout pòt tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('27696', '44', '21', '31', 'Yo t\'ap chache yon jan pou touye Pòl, lè nouvèl la rive nan zòrèy kòmandan batayon women an. Yo te vin di l\' ki jan tout lavil la te tèt anba.');
INSERT INTO `bible_verses_hcv` VALUES ('27697', '44', '21', '32', 'Lamenm li pran kèk ofisye ak kèk sòlda avèk li, li kouri desann bò kote foul moun yo. Yo menm menm, lè yo wè kòmandan an ak sòlda yo yo sispann bat Pòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27698', '44', '21', '33', 'Kòmandan an pwoche bò kot Pòl, li fè yo arete l\', li bay lòd pou yo mare l\' ak de chenn. Lèfini, li mande ki moun li te ye, kisa l\' te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('27699', '44', '21', '34', 'Men, nan foul moun yo, yon pati t\'ap rele yon bagay, yon lòt pati t\'ap rele yon lòt bagay. Sitèlman yo t\'ap fè dezòd, kòmandan an pa t\' kapab fin konprann sa yo t\'ap di a. Lè l\' wè sa, li bay lòd pou yo mennen Pòl nan kazèn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('27700', '44', '21', '35', 'Lè sòlda yo rive bò eskalye a avèk Pòl, yo te blije leve l\' anlè pou yo te sa pase avè l\', sitèlman moun yo te ankòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('27701', '44', '21', '36', 'Yo tout yo t\'ap swiv li, yo t\'ap rele: Touye li.');
INSERT INTO `bible_verses_hcv` VALUES ('27702', '44', '21', '37', 'Yo tapral fè Pòl antre nan kazèn lan, lè Pòl di kòmandan an: Eske mwen ka di ou kichòy? Kòmandan an mande li: Kouman? Apa ou pale grèk?');
INSERT INTO `bible_verses_hcv` VALUES ('27703', '44', '21', '38', 'Si se sa, se pa ou menm ki ejipsyen an, nonm ki te kòmanse yon revolisyon tou lòt jou a epi ki te mennen katmil bandi avè l\' nan dezè a?');
INSERT INTO `bible_verses_hcv` VALUES ('27704', '44', '21', '39', 'Pòl reponn li: Se jwif mwen ye. Mwen fèt lavil Tas nan peyi Silisi. Ou wè se sitwayen yon gwo lavil mwen ye. Tanpri, kite m\' pale ak pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('27705', '44', '21', '40', 'Kòmandan an ba l\' pèmisyon. Lè sa a, Pòl kanpe sou eskalye a, li fè pèp la yon siy avèk men li. Lè yo sispann fè bri, Pòl pale ak yo nan lang ebre. Li di yo konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('27706', '44', '22', '1', '¶ Frèm yo, grandèt mwen yo, koute sa m\' pral di nou koulye a pou defann tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27707', '44', '22', '2', 'Lè yo tande l\' ap pale ebre, yo rete byen dousman. Epi Pòl di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('27708', '44', '22', '3', '¶ Se jwif mwen ye. Mwen fèt lavil Tas nan peyi Silisi. Men, se isit lavil Jerizalèm mwen grandi. Se Gamalyèl ki te pwofesè mwen. Se li menm ki te moutre m\' tout ti detay nan Lalwa zansèt nou yo. Mwen menm tou, yon lè mwen te gen zèl nou gen koulye a pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27709', '44', '22', '4', 'Mwen te pèsekite moun ki t\'ap swiv chemen Bondye a jouk pou m\' te touye yo. Fanm kou gason, mwen te arete tout moun mete nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('27710', '44', '22', '5', 'Granprèt la ak chèf fanmi yo ki reyini la a, yo ka sètifye sa m\'ap di la a se vre. Se yo menm menm ki te ban m\' lèt otorizasyon pou frè jwif lavil Damas yo. Mwen tapral arete mezi disip ki te la, mennen yo Jerizalèm pou fè regle yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27711', '44', '22', '6', 'Mwen te sou wout la toupre Damas, lè m\' rete konsa yon gwo limyè soti nan syèl la, li klere tout kote m\' te ye a. Lè sa a, li te bò midi konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('27712', '44', '22', '7', 'Mwen tonbe atè, epi m\' tande yon vwa ki di m\': Sòl, Sòl, poukisa w\'ap pèsekite mwen konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('27713', '44', '22', '8', 'Mwen mande: Ki moun ou ye, Seyè? Epi li di mwen: Mwen se Jezi, moun Nazarèt, w\'ap pèsekite a.');
INSERT INTO `bible_verses_hcv` VALUES ('27714', '44', '22', '9', 'Moun ki te la avè m\' yo te wè limyè a tou, men yo pa t\' tande vwa ki t\'ap pale avè m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('27715', '44', '22', '10', 'Lè sa a, mwen mande: Kisa pou m\' fè, Seyè? Seyè a di mwen: Leve, ale lavil Damas. Se la y\'a di ou tou sa Bondye va ba ou lòd fè.');
INSERT INTO `bible_verses_hcv` VALUES ('27716', '44', '22', '11', 'Limyè a te tèlman klere, mwen te vin avèg. Se kanmarad mwen yo ki pran men m\' ki mennen m\' Damas.');
INSERT INTO `bible_verses_hcv` VALUES ('27717', '44', '22', '12', 'Nan Damas te gen yon nonm yo rele Ananyas. Se te yon moun ki t\'ap sèvi Bondye jan Lalwa nou an mande l\' la. Tout jwif Damas yo te konsidere l\' anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('27718', '44', '22', '13', 'Li vin jwenn mwen, li kanpe toupre m\', epi li di mwen: Sòl, frè mwen, se pou ou wè nan je ou ankò. Menm lè a, mwen wè ankò, epi mwen gade li.');
INSERT INTO `bible_verses_hcv` VALUES ('27719', '44', '22', '14', 'Li di m\' konsa: Bondye zansèt nou yo te chwazi ou davans pou ou te ka konn volonte l\', pou ou te ka wè sèl moun ki dwat devan li a, pou ou te ka tande l\' pale ak bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('27720', '44', '22', '15', 'Ou pral sèvi l\' temwen, ou pral fè tout moun konnen sa ou te wè ak sa ou te tande.');
INSERT INTO `bible_verses_hcv` VALUES ('27721', '44', '22', '16', 'Koulye a, kisa w\'ap tann ankò? Leve non, rele Bondye, resevwa batèm pou tout peche ou yo ka lave.');
INSERT INTO `bible_verses_hcv` VALUES ('27722', '44', '22', '17', 'Apre sa, mwen tounen lavil Jerizalèm. Antan m\' te nan tanp lan ap lapriyè, mwen fè yon vizyon.');
INSERT INTO `bible_verses_hcv` VALUES ('27723', '44', '22', '18', 'Mwen wè Seyè a ki di mwen: Fè vit, kite Jerizalèm, paske moun Jerizalèm yo p\'ap asepte tou sa w\'ap di sou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('27724', '44', '22', '19', 'Mwen reponn: Seyè, yo konnen byen pwòp mwen te konn al nan sinagòg yo, mwen te konn mete tout moun ki te kwè nan ou nan prizon, fè bat yo byen bat.');
INSERT INTO `bible_verses_hcv` VALUES ('27725', '44', '22', '20', 'Menm lè yo t\'ap touye Etyèn, moun ki te kanpe pou ou a, mwen te la tou. Mwen te dakò ak moun ki t\'ap touye l\' yo. Se mwen menm ki te veye rad yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27726', '44', '22', '21', 'Lè sa a, Seyè a di mwen: Ale, m\'ap voye ou byen lwen, bò kote moun ki pa jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27727', '44', '22', '22', '¶ Foul moun yo t\'ap koute Pòl byen pwòp. Men, lè yo tande pawòl sa a, yo tout pran rele: Wete nonm sa a sou latè! Touye li! Li pa merite viv ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('27728', '44', '22', '23', 'Yo t\'ap rele pi rèd, yo t\'ap souke rad yo, yo t\'ap voye pousyè tè anlè.');
INSERT INTO `bible_verses_hcv` VALUES ('27729', '44', '22', '24', 'Kòmandan women an bay lòd fè Pòl antre nan kazèn lan. Li mande pou yo bat li pou fè l\' pale. Li te vle konnen poukisa foul moun yo t\'ap rele dèyè l\' konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('27730', '44', '22', '25', 'Lè yo fin mare l\' pou bat li, Pòl di ofisye ki te la a: Eske nou gen dwa bat yon sitwayen women ki pa menm pase devan yon tribinal?');
INSERT INTO `bible_verses_hcv` VALUES ('27731', '44', '22', '26', 'Lè l\' tande sa, ofisye a al avèti kòmandan an, li di li: Fè atansyon sa ou pral fè la a, tande! Nonm lan, se sitwayen women li ye wi.');
INSERT INTO `bible_verses_hcv` VALUES ('27732', '44', '22', '27', 'Kòmandan an vin jwenn Pòl, li mande li: Di mwen, èske se sitwayen women ou ye? Pòl reponn li: Wi.');
INSERT INTO `bible_verses_hcv` VALUES ('27733', '44', '22', '28', 'Kòmandan an di l\' konsa: Mwen menm, mwen te peye gwo lajan pou m\' te ka sitwayen women. Pòl reponn li: Mwen menm, mwen fèt sitwayen women.');
INSERT INTO `bible_verses_hcv` VALUES ('27734', '44', '22', '29', 'Lamenm, moun ki tapral bat li pou te fè l\' pale yo renka kò yo dèyè. Ata kòmandan an te pè lè l\' vin rann li kont li te fè mare Pòl ki te yon sitwayen women avèk chenn.');
INSERT INTO `bible_verses_hcv` VALUES ('27735', '44', '22', '30', 'Kòmandan an te vle konnen egzakteman kisa jwif yo t\'ap akize Pòl fè. Se konsa, nan denmen li fè lage chenn yo, epi li voye lòd bay chèf prèt yo pou yo reyini ansanm ak Gran Konsèy la. Li mennen Pòl, li mete l\' devan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27736', '44', '23', '1', '¶ Pòl fikse je l\' sou manm Gran Konsèy yo, li di: Frè m\' yo, depi tout tan mwen toujou viv san repwòch devan Bondye jouk jounen jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27737', '44', '23', '2', 'Ananyas, granprèt la, bay moun ki toupre Pòl yo lòd pou yo ba l\' yon souflèt.');
INSERT INTO `bible_verses_hcv` VALUES ('27738', '44', '23', '3', 'Lè sa a Pòl di li: Ou pòtre yon miray blanchi ak lacho! Se Bondye ki va frape ou. Ou chita la pou jije m\' dapre Lalwa Bondye a. Men, se ou menm k\'ap dezobeyi Lalwa Bondye a lè ou bay lòd frape m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('27739', '44', '23', '4', 'Moun ki te toupre Pòl yo di li: Apa w\'ap joure granprèt Bondye a?');
INSERT INTO `bible_verses_hcv` VALUES ('27740', '44', '23', '5', 'Pòl reponn: Eskize m\', frè m\'. Mwen pa t\' konnen se granprèt msye te ye. Paske, men sa yo di nan Liv la: Piga ou pale chèf pèp ou a mal.');
INSERT INTO `bible_verses_hcv` VALUES ('27741', '44', '23', '6', '¶ Pòl konnen te gen sadiseyen yon bò ak farizyen yon lòt bò nan Gran Konsèy la. Se poutèt sa li pran pale byen fò devan yo, li di: Frè m\' yo, se yon farizyen mwen ye, pitit pitit farizyen. Se paske mwen gen espwa mò yo gen pou yo leve vivan ankò ki fè yo rele m\' an jijman devan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27742', '44', '23', '7', 'Lè l\' di sa, farizyen yo pran diskite ak sadiseyen yo; asanble a fè de kan.');
INSERT INTO `bible_verses_hcv` VALUES ('27743', '44', '23', '8', '(Sadiseyen yo t\'ap di moun mouri pa leve, pa gen zanj, pa gen lespri. Farizyen yo, bò pa yo, te kwè nan tou sa.)');
INSERT INTO `bible_verses_hcv` VALUES ('27744', '44', '23', '9', 'Moun yo t\'ap rele pi fò toujou. Kèk dirèktè lalwa, ki te patizan farizyen yo, leve kanpe, yo antre nan yon diskisyon byen cho, yo t\'ap di: Nou pa jwenn anyen ki mal nan nonm sa a. Se dwe yon zanj Bondye osinon yon lespri ki pale avè li.');
INSERT INTO `bible_verses_hcv` VALUES ('27745', '44', '23', '10', 'Diskisyon an te vin sitèlman cho kòmandan an te pè pou yo pa t\' dechèpiye Pòl. Li bay sòlda yo lòd desann nan asanble a, al wete Pòl nan mitan yo, mennen l\' tounen nan kazèn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('27746', '44', '23', '11', 'Jou lannwit sa a, Pòl wè Seyè a ki di li: Kouraj! Menm jan ou kanpe bay verite a pou mwen isit la lavil Jerizalèm, se konsa tou ou gen pou ou al kanpe bay verite a pou mwen lavil Wòm.');
INSERT INTO `bible_verses_hcv` VALUES ('27747', '44', '23', '12', '¶ Nan denmen maten, jwif yo fè yon konplo. Yo sèmante sou tèt yo yo p\'ap mete anyen nan bouch yo toutotan yo pa touye Pòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27748', '44', '23', '13', 'Te gen karant moun pou pi piti nan konplo a.');
INSERT INTO `bible_verses_hcv` VALUES ('27749', '44', '23', '14', 'Y\' al jwenn chèf prèt yo ak chèf fanmi yo, yo di yo: Nou sèmante sou tèt nou, nou p\'ap manje anyen toutotan nou pa touye Pòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27750', '44', '23', '15', 'Koulye a, nou menm ansanm ak tout Gran Konsèy la, mande kòmandan an pou l\' mennen Pòl ban nou, tankou si nou ta renmen egzaminen ka li a pi byen. Nou menm, bò pa nou, nou tou pare pou n\' touye l\' anvan l\' gen tan rive isit.');
INSERT INTO `bible_verses_hcv` VALUES ('27751', '44', '23', '16', 'Men, pitit gason sè Pòl la pran nouvèl konplo a. li al nan kazèn lan, li antre, li avèti Pòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27752', '44', '23', '17', 'Pòl rele yonn nan ofisye yo, li di li: Mennen jenn gason sa a bò kot kòmandan an: li gen kichòy pou l\' di li.');
INSERT INTO `bible_verses_hcv` VALUES ('27753', '44', '23', '18', 'Ofisye a pran jenn gason an avè l\', li mennen l\' bay kòmandan an, li di: Prizonye yo rele Pòl la rele m\', li mande m\' pou mennen jenn gason sa a ba ou. Li bezwen di ou kichòy.');
INSERT INTO `bible_verses_hcv` VALUES ('27754', '44', '23', '19', 'Kòmandan an pran men jenn gason an, li mennen l\' sou kote, li mande li: Kisa ou gen pou di mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('27755', '44', '23', '20', 'Li reponn: Jwif yo ranje yon konplo. Y\'ap mande ou mennen Pòl denmen devan Gran Konsèy la. Y\'ap di ou yo ta renmen egzaminen ka msye pi byen.');
INSERT INTO `bible_verses_hcv` VALUES ('27756', '44', '23', '21', 'Pa koute yo. Gen karant moun pou pi piti ki pare pou yo pran li. Yo sèmante sou lavi yo, yo p\'ap mete anyen nan bouch yo toutotan yo pa touye li. Koulye a yo fin pare nèt, se respons ou ase y\'ap tann.');
INSERT INTO `bible_verses_hcv` VALUES ('27757', '44', '23', '22', 'Kòmandan an di l\' konsa: Pa kite pesonn konnen ou te vin di m\' sa. Epi li voye jenn gason an al fè wout li.');
INSERT INTO `bible_verses_hcv` VALUES ('27758', '44', '23', '23', 'Apre sa, kòmandan an rele de nan ofisye l\' yo, li di yo: Sanble desan sòlda, swasanndis kavalye ak desan zòm ame ak pikèt. Se pou nou tout pare pou n\' pati pou Sezare aswè a, vè nevè.');
INSERT INTO `bible_verses_hcv` VALUES ('27759', '44', '23', '24', 'Pare yon chwal pou Pòl tou. Mennen l\' ale bay gouvènè Feliks an byen, san okenn danje, san okenn malè.');
INSERT INTO `bible_verses_hcv` VALUES ('27760', '44', '23', '25', 'Epi li ekri lèt sa a:');
INSERT INTO `bible_verses_hcv` VALUES ('27761', '44', '23', '26', 'Klòd Lizyas voye bonjou ak tout respe l\' pou chèf li, gouvènè Feliks.');
INSERT INTO `bible_verses_hcv` VALUES ('27762', '44', '23', '27', 'Jwif yo te mete men sou nonm sa a, yo tapral touye l\' lè m\' vin konnen se yon sitwayen women li ye. Lè sa a, mwen rive avèk sòlda m\' yo, mwen delivre li.');
INSERT INTO `bible_verses_hcv` VALUES ('27763', '44', '23', '28', 'Mwen mennen l\' devan Gran Konsèy jwif yo, paske mwen te vle konnen kisa jwif yo t\'ap di sou li konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('27764', '44', '23', '29', 'Mwen wè li pa t\' fè anyen ki pou ta fè yo touye l\' ni pou yo mete l\' nan prizon. Yo t\'ap akize l\' dèske li fè yon bann bagay ki gen rapò ak Lalwa yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('27765', '44', '23', '30', 'Lè m\' vin konnen jwif yo t\'ap fè konplo pou touye l\', mwen pran desizyon voye l\' ba ou. Epi mwen mande moun ki t\'ap akize l\' yo pou yo vin pote plent pou li devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('27766', '44', '23', '31', 'Sòlda yo fè tou sa Lizyas te ba yo lòd fè: yo pran Pòl, yo mennen li jouk Antipatris lannwit la menm.');
INSERT INTO `bible_verses_hcv` VALUES ('27767', '44', '23', '32', 'Nan denmen, sòlda ki t\'ap mache apye yo tounen nan kazèn lan, yo kite kavalye yo fè rès vwayaj la avèk Pòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27768', '44', '23', '33', 'Rive yo rive Sezare, kavalye yo renmèt gouvènè a lèt la, epi yo renmèt Pòl nan men li.');
INSERT INTO `bible_verses_hcv` VALUES ('27769', '44', '23', '34', 'Gouvènè a li lèt la, li mande Pòl moun ki pwovens li ye. Lè l\' vin konnen se moun Silisi li ye, li di li:');
INSERT INTO `bible_verses_hcv` VALUES ('27770', '44', '23', '35', 'Lè moun k\'ap akize ou yo va vini, m\'a tande sa ou gen pou di. Epi li bay lòd pou yo mete Pòl sou bon gad nan gwo palè Ewòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('27771', '44', '24', '1', '¶ Apre senk jou, Ananyas, granprèt la, rive Sezare ak yon avoka yo rele Tètilis ansanm ak kèk chèf fanmi. Yo parèt devan gouvènè a; yo te vin pote plent pou Pòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27772', '44', '24', '2', 'Yo fè rele Pòl. Lè sa a Tetilis kòmanse pale, li t\'ap akize Pòl konsa: Ekselans, se ou ki fè nou gen lapè depi lontan. Se sou gouvènman ou yo fè anpil refòm nesesè pou byen peyi a, tèlman ou gen bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('27773', '44', '24', '3', 'Pou tou sa w\'ap fè depi lontan toupatou, n\'ap di ou mèsi anpil ak tout kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27774', '44', '24', '4', 'Mwen pa vle pran twòp tan ou. Men tanpri souple, pran pasyans, koute sa nou gen pou n\' di ou la a. Nou p\'ap pale anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('27775', '44', '24', '5', 'Nou fin wè nonm sa a se yon gwo nwizans: l\'ap mache fè dezòd nan mitan jwif yo toupatou sou latè. Se chèf gwoup Nazareyen yo li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('27776', '44', '24', '6', 'Li menm seye derespekte tanp lan. Lè nou wè sa, nou arete l\'. [Nou te vle jije l\' dapre Lalwa nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('27777', '44', '24', '7', 'Men, kòmandan Lizyas antre nan koze a, li aji yon jan brital ak nou, li wete li nan men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27778', '44', '24', '8', 'Apre sa, Lizyas bay moun ki t\'ap akize l\' yo lòd pou yo vin parèt devan ou.] Si ou poze nonm sa a keksyon, wa wè ou menm tou, ki jan sa n\'ap di la a se verite tou klè.');
INSERT INTO `bible_verses_hcv` VALUES ('27779', '44', '24', '9', 'Tout jwif yo te dakò avèk li, yo t\'ap di se konsa bagay la te ye vre.');
INSERT INTO `bible_verses_hcv` VALUES ('27780', '44', '24', '10', '¶ Gouvènè a fè Pòl siy pou l\' pale. Pòl di: Mwen konnen w\'ap fè jistis nan peyi a depi lontan. Se ak kè poze mwen vin plede kòz mwen devan ou.');
INSERT INTO `bible_verses_hcv` VALUES ('27781', '44', '24', '11', 'Ou mèt pran ranseyman, jòdi a fè douz jou depi mwen te moute Jerizalèm pou m\' al fè sèvis pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27782', '44', '24', '12', 'Jwif yo pa jwenn mwen ap diskite ak pesonn nan tanp lan, yo pa bare m\' ap moute tèt pesonn ni nan sinagòg yo ni okenn lòt kote nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('27783', '44', '24', '13', 'Moun sa yo pa ka bay okenn prèv pou tou sa yo sot di mwen fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27784', '44', '24', '14', 'Men, m\'ap rekonèt sa devan ou: m\'ap sèvi Bondye zansèt nou yo dapre chemen yo pretann di ki pa bon an. Men, mwen kwè tout bagay ki ekri nan lalwa Moyiz la ak nan liv pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27785', '44', '24', '15', 'Mwen gen espwa sa a, epi mwen konnen yo genyen l\' tou; yon jou Bondye gen pou fè tout moun, bon kou mechan, leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('27786', '44', '24', '16', 'Se konsa m\'ap fè posib mwen pou m\' toujou kenbe konsyans mwen san repwòch devan Bondye ak devan moun.');
INSERT INTO `bible_verses_hcv` VALUES ('27787', '44', '24', '17', 'Apre mwen fin pase anpil lanne deyò, mwen tounen Jerizalèm. Mwen te vin pote yon ti lajan pou ede pèp mwen an, epi m\' tou pwofite fè ofrann bèt pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27788', '44', '24', '18', 'Men sa m\' t\'ap fè lè yo jwenn mwen nan tanp lan. Mwen te fin patisipe nan jou sèvis pou mete moun nan kondisyon pou fè sèvis Bondye. Pa te gen foul moun avè m\', pa te gen kras dezòd.');
INSERT INTO `bible_verses_hcv` VALUES ('27789', '44', '24', '19', 'Men, te gen kèk jwif ki te soti nan pwovens Lazi, se yo menm ki te dwe la devan ou pou akize m\', si yo te gen kichòy kont mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27790', '44', '24', '20', 'Osinon, se pou moun ki isit la di ki move zak yo jwenn mwen te fè lè m\' te kanpe devan Gran Konsèy la.');
INSERT INTO `bible_verses_hcv` VALUES ('27791', '44', '24', '21', 'Men sèl pawòl mwen te di byen fò lè m\' te kanpe devan yo tout la: Se paske mwen kwè mò yo gen pou leve vivan ankò kifè yo rele m\' an jijman devan nou jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27792', '44', '24', '22', '¶ Feliks ki te okouran tout bagay sou chemen Bondye a, ranvwaye jijman an pou pita. Li di yo konsa: Lè kòmandan Lizyas va vini, m\'a pran yon desizyon sou zafè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27793', '44', '24', '23', 'Li bay ofisye ki te reskonsab Pòl la lòd pou l\' pa lage l\', men pou l\' ba li kèk ti libète, epi pou kite zanmi l\' yo rann li ti sèvis.');
INSERT INTO `bible_verses_hcv` VALUES ('27794', '44', '24', '24', 'Kèk jou apre sa, Feliks vini avèk Drisil, madanm li, ki te yon jwif. Li voye rele Pòl, li te vle tande sa Pòl te gen pou l\' di sou konfyans nan Jezikri a.');
INSERT INTO `bible_verses_hcv` VALUES ('27795', '44', '24', '25', 'Men, lè Pòl pran pale sou jan moun dwe viv byen, sou jan moun dwe kontwole kò yo, sou jou jijman ki gen pou vini an, Feliks soti pè, li di: Bon, koulye a ou mèt ale. Lè m\'a gen tan m\'a rele ou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('27796', '44', '24', '26', 'Li te mete nan tèt li Pòl ta ka ba li lajan. Se poutèt sa plizyè fwa li te fè l\' vin koze avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('27797', '44', '24', '27', 'Dezan pase konsa. Feliks menm ki te vle fè jwif yo plezi te kite Pòl nan prizon tout tan sa a. Apre sa, Pòsiyis Festis vin moute gouvènè nan plas Feliks.');
INSERT INTO `bible_verses_hcv` VALUES ('27798', '44', '25', '1', '¶ Lè Festis rive nan pwovens lan, sou twa jou li kite Sezare, li ale lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27799', '44', '25', '2', 'Chèf prèt yo ansanm ak jwif ki te grannèg nan lavil la vin pote plent ba li pou Pòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27800', '44', '25', '3', 'Yo mande Festis yon favè. Yo mande l\' pou l\' fè mennen Pòl Jerizalèm. Yo te gen tan fè konplo pou touye l\' sou wout la.');
INSERT INTO `bible_verses_hcv` VALUES ('27801', '44', '25', '4', 'Men, Festis reponn yo: Pòl deja nan prizon Sezare. Mwen menm poutèt pa m\', mwen pral tounen Sezare talè konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('27802', '44', '25', '5', 'Si Pòl fè kichòy ki mal, se pou chèf nou yo desann ansanm avè m\', y\'a akize l\' laba a.');
INSERT INTO `bible_verses_hcv` VALUES ('27803', '44', '25', '6', 'Festis pase wit a dis jou sèlman avèk yo Jerizalèm. Apre sa li tounen Sezare. Nan denmen, li al chita nan tribinal la, li bay lòd pou yo mennen Pòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27804', '44', '25', '7', 'Lè Pòl rive, jwif ki te soti Jerizalèm yo vin kanpe bò kote l\', yo pote anpil gwo akizasyon kont li, men yo pa t\' kapab bay okenn prèv.');
INSERT INTO `bible_verses_hcv` VALUES ('27805', '44', '25', '8', 'Men sa Pòl di pou defann tèt li: Mwen pa fè anyen ki kont lalwa jwif yo, ni kont tanp lan, ni kont Seza.');
INSERT INTO `bible_verses_hcv` VALUES ('27806', '44', '25', '9', 'Festis menm ki te vle fè jwif yo plezi mande Pòl: Eske ou pa ta vle al Jerizalèm pou yo ka jije ou devan m\' sou zafè sa a?');
INSERT INTO `bible_verses_hcv` VALUES ('27807', '44', '25', '10', 'Pòl reponn li: Se devan tribinal Seza mwen ye, se la pou yo jije mwen. Mwen pa fè jwif yo anyen. Ou konnen sa byen pwòp.');
INSERT INTO `bible_verses_hcv` VALUES ('27808', '44', '25', '11', 'Si m\' desobeyi lalwa, si m\' fè yon bagay ki merite lanmò, mwen p\'ap refize mouri. Men tou, si akizasyon y\'ap pote sou mwen yo pa vre, pesonn pa ka lage m\' nan men yo. Mwen mande pou Seza tande kòz mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27809', '44', '25', '12', 'Lè sa a, Festis fè yon ti pale ak manm konsèy li yo, epi l\' di: Bon. Ou mande pou Seza tande kòz ou, ou pral devan Seza.');
INSERT INTO `bible_verses_hcv` VALUES ('27810', '44', '25', '13', '¶ Kèk jou apre sa, wa Agripa ak Berenis rive Sezare. Yo te vin di Festis bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('27811', '44', '25', '14', 'Yo t\'ap pase kèk jou la. Festis pwofite esplike sitiyasyon Pòl la bay wa a, li di li: Feliks te kite yon nonm nan prizon isit la.');
INSERT INTO `bible_verses_hcv` VALUES ('27812', '44', '25', '15', 'Lè m\' te al Jerizalèm chèf prèt yo ansanm ak chèf fanmi jwif yo te vin pote m\' plent pou li, yo mande m\' pou m\' kondannen li.');
INSERT INTO `bible_verses_hcv` VALUES ('27813', '44', '25', '16', 'Mwen reponn yo: Se pa koutim moun lavil Wòm yo pou yo renmèt yon akize bay lènmi l\' konsa san yo pa mete l\' fasafas ak moun k\'ap akize l\' yo anvan. Se pou l\' gen chans defann tèt li tou anba akizasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27814', '44', '25', '17', 'Se konsa yo vin isit la avèk mwen. Mwen pa t\' pèdi tan mwen. Nan denmen m\' al chita nan tribinal la, mwen bay lòd pou yo mennen nonm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('27815', '44', '25', '18', 'Moun ki t\'ap akize l\' yo vin parèt tou, men yo pa t\' bay okenn move zak li te fè, jan m\' te kwè a.');
INSERT INTO `bible_verses_hcv` VALUES ('27816', '44', '25', '19', 'Se yon diskisyon sèlman yo te gen avè l\' sou relijyon yo a ak sou yon nonm yo rele Jezi ki mouri. Men, Pòl sètifye nonm sa a leve, li vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('27817', '44', '25', '20', 'Mwen pa t\' konn sa pou m\' te fè ankò pou m\' te pran enfòmasyon sou keksyon sa yo. Mwen mande Pòl si l\' pa ta vle al Jerizalèm pou yo te ka jije l\' sou zafè sa a la.');
INSERT INTO `bible_verses_hcv` VALUES ('27818', '44', '25', '21', 'Men, Pòl mande pou Seza tande kòz li. Li mande pou yo kenbe l\' nan prizon jouk Seza va pran yon desizyon sou ka li. Se konsa mwen bay lòd pou yo pa lage l\' jouk m\'a ka voye l\' bay Seza.');
INSERT INTO `bible_verses_hcv` VALUES ('27819', '44', '25', '22', 'Agripa di Festis konsa: Mwen ta renmen tande nonm sa a. Festis reponn li: Denmen wa tande li.');
INSERT INTO `bible_verses_hcv` VALUES ('27820', '44', '25', '23', 'Se konsa, nan denmen Agripa ak Berenis vin nan mitan yon gwo kòtèj. Yo antre nan sal odyans lan avèk tout chèf militè yo ansanm ak notab lavil la. Festis bay yon lòd, epi yo mennen Pòl vini.');
INSERT INTO `bible_verses_hcv` VALUES ('27821', '44', '25', '24', 'Apre sa, Festis di: Wa Agripa, nou tout ki isit la avèk nou, men li! Nou wè nonm sa a. Tout jwif yo vin pote m\' plent pou li, ni laba Jerizalèm ni isit la. Y\'ap plede rele nonm sa a te fèt pou l\' mouri deja.');
INSERT INTO `bible_verses_hcv` VALUES ('27822', '44', '25', '25', 'Mwen menm, pou tèt pa m\', mwen wè li pa fè anyen ki merite lanmò. Men, li menm li mande pou Seza tande kòz li. Se poutèt sa, mwen pran desizyon voye l\' bay Seza.');
INSERT INTO `bible_verses_hcv` VALUES ('27823', '44', '25', '26', 'Mwen pa gen anyen ki sèten pou m\' ekri sou li. Se poutèt sa mwen fè l\' konparèt devan nou, devan ou menm sitou, wa Agripa. Konsa m\'a jwenn sa pou m\' ekri lè n\'a fin poze l\' keksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('27824', '44', '25', '27', 'Pou mwen menm, sa pa gen sans pou espedye yon prizonye konsa san ou pa di egzakteman kisa li fè.');
INSERT INTO `bible_verses_hcv` VALUES ('27825', '44', '26', '1', '¶ Agripa di Pòl: Ou mèt pale pou defann tèt ou. Lè sa a, Pòl lonje men l\', epi li fè defans li konsa:');
INSERT INTO `bible_verses_hcv` VALUES ('27826', '44', '26', '2', 'Se pa ti kontan mwen kontan, wa Agripa, pou m\' defann tèt mwen devan ou jòdi a anba tout bagay jwif yo ap plede akize mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27827', '44', '26', '3', 'Ou menm ou konnen tout koutim jwif yo ansanm ak kalite keksyon yo renmen diskite yo byen. Tanpri souple, pran yon ti pasyans pou koute mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27828', '44', '26', '4', 'Tout jwif yo konnen ki jan m\' mennen tèt mwen depi lè m\' te jenn gason, ki jan m\' t\'ap viv depi nan konmansman nan mitan moun peyi mwen yo ak nan Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27829', '44', '26', '5', 'Yo konnen m\' depi lontan. Epi, si yo vle, yo ka rann temwayaj mwen t\'ap viv tankou yon farizyen. Farizyen yo se moun ki pi rèd nan relijyon nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('27830', '44', '26', '6', 'Koulye a, yo rele m\' an jijman paske m\'ap tann pwomès Bondye te fè zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27831', '44', '26', '7', 'Se menm pwomès sa a douz branch fanmi nou yo ap tann lè y\'ap sèvi Bondye san rete, lajounen kou lannwit. Se pou menm pwomès sa a jwif yo ap akize mwen, monwa.');
INSERT INTO `bible_verses_hcv` VALUES ('27832', '44', '26', '8', 'Poukisa, nou menm jwif, nou pa kwè Bondye ka leve moun mouri?');
INSERT INTO `bible_verses_hcv` VALUES ('27833', '44', '26', '9', 'Mwen menm tou, yon lè, mwen te kwè se pou m\' te fè sa m\' kapab pou disparèt non Jezi, moun Nazarèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('27834', '44', '26', '10', 'Se sa m\' te fè lavil Jerizalèm. Mwen te resevwa yon pouvwa espesyal nan men chèf prèt yo pou sa. Mwen te mete anpil patizan Kris yo nan prizon. Lè yo t\'ap kondannen yo amò, mwen te dakò nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('27835', '44', '26', '11', 'Anpil fwa, mwen te fè bat yo nan tout sinagòg, mwen te konn fòse yo vire do bay Bondye. Mwen te sitèlman pa t\' vle wè yo, mwen te konn al pèsekite yo jouk nan peyi etranje.');
INSERT INTO `bible_verses_hcv` VALUES ('27836', '44', '26', '12', '¶ Se konsa, mwen tapral Damas avèk pouvwa ansanm ak lòd chèf prèt yo te ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27837', '44', '26', '13', 'Antan m\' te sou wout la, vè midi konsa, monwa, mwen wè yon limyè ki soti nan syèl la pi klere pase solèy la. Li te klere tout kote m\' te ye a ansanm ak moun ki t\'ap vwayaje avè m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27838', '44', '26', '14', 'Nou tout nou tonbe atè. Epi mwen tande yon vwa ki di m\' an lang ebre: Sòl, Sòl, poukisa w\'ap pèsekite mwen? W\'ap fè tèt ou mal lè w\'ap voye pye konsa tankou yon chwal k\'ap voye pye lè mèt li ap bat li.');
INSERT INTO `bible_verses_hcv` VALUES ('27839', '44', '26', '15', 'Mwen mande: Ki moun ou ye, Seyè? Epi l\' di m\': Mwen se Jezi w\'ap pèsekite a.');
INSERT INTO `bible_verses_hcv` VALUES ('27840', '44', '26', '16', 'Men, leve kanpe sou pye ou. Mwen fè ou wè m\', se pou ou kapab sèvi mwen. Wi, ou pral sèvi m\' temwen, ou pral di lòt moun yo jan ou te wè m\' jòdi a epi wa fè yo konnen tou sa m\'a fè ou wè apre sa.');
INSERT INTO `bible_verses_hcv` VALUES ('27841', '44', '26', '17', 'M\'a delivre ou anba men pèp jwif yo, anba men moun lòt nasyon yo. Se mwen menm k\'ap voye ou ba yo,');
INSERT INTO `bible_verses_hcv` VALUES ('27842', '44', '26', '18', 'pou ou kapab louvri je yo, pou fè yo soti nan fènwa kote yo ye a vin nan limyè, pou wete yo anba pouvwa Satan vin jwenn Bondye. Konsa, lè y\'a mete konfyans yo nan mwen, y\'a resevwa padon pou tout peche yo, y\'a jwenn plas yo nan mitan pèp k\'ap viv apa pou Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('27843', '44', '26', '19', 'Se konsa, wa Agripa, mwen pa dezobèyi vizyon ki te soti nan syèl la vin jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27844', '44', '26', '20', 'Mwen kòmanse bay moun nan lavil Damas ak nan Jerizalèm mesaj la. Apre sa, m\' ale nan tout peyi Jide ak nan mitan moun lòt nasyon yo. Mwen t\'ap mande yo pou yo chanje lavi yo, pou yo tounen vin jwenn Bondye, pou yo fè bagay ki pou fè wè yo chanje tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('27845', '44', '26', '21', 'Se poutèt sa wi jwif yo mete men sou mwen nan tanp lan, se poutèt sa yo t\'ap seye touye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27846', '44', '26', '22', 'Mentou, Bondye toujou pwoteje m\' jouk jòdi a. Mwen la toujou pou m\' sèvi l\' temwen devan tout moun, grannèg kou malere. Sa ou wè m\'ap di la a, se sa menm pwofèt yo ansanm ak Moyiz te di gen pou rive.');
INSERT INTO `bible_verses_hcv` VALUES ('27847', '44', '26', '23', 'Kris la te gen pou l\' soufri. Se li menm ki an premye gen pou l\' leve soti vivan nan lanmò pou l\' fè pèp Izrayèl la ansanm ak tout lòt nasyon yo konnen limyè k\'ap delivre yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('27848', '44', '26', '24', '¶ Antan Pòl t\'ap pale konsa pou defann tèt li, Festis rele byen fò: Ou fou, Pòl! Twòp lespri fè ou pèdi tèt ou.');
INSERT INTO `bible_verses_hcv` VALUES ('27849', '44', '26', '25', 'Pòl reponn li: Mwen pa fou non, ekselans. Tout pawòl mwen di la a se verite a tou klè, epi yo gen sans.');
INSERT INTO `bible_verses_hcv` VALUES ('27850', '44', '26', '26', 'Wa Agripa konn tout bagay sa yo. Se poutèt sa mwen pa pè pale devan li. Mwen sèten li konnen tout bagay sa yo, paske pa gen okenn ladan yo mwen te fè an kachèt.');
INSERT INTO `bible_verses_hcv` VALUES ('27851', '44', '26', '27', 'Wa Agripa, èske ou pa kwè sa pwofèt yo di? Mwen konnen ou kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('27852', '44', '26', '28', 'Agripa di Pòl: Talè konsa ou pral pran tèt mwen tou pou fè m\' kretyen?');
INSERT INTO `bible_verses_hcv` VALUES ('27853', '44', '26', '29', 'Pòl reponn li: Kit koulye a, kit pita, m\'ap lapriyè Bondye ni pou ou ni pou nou tout k\'ap koute m\' jòdi a pou yon lè konsa nou vin tankou m\', wetan chenn sa yo!');
INSERT INTO `bible_verses_hcv` VALUES ('27854', '44', '26', '30', 'Wa a, gwouvènè a, Berenis ansanm ak tout moun ki te la yo leve.');
INSERT INTO `bible_verses_hcv` VALUES ('27855', '44', '26', '31', 'Apre yo fin ale, yonn t\'ap di lòt: Nonm sa a pa fè anyen ki merite prizon, ale wè lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('27856', '44', '26', '32', 'Agripa di Festis konsa: Si nonm sa a pa t\' mande pou Seza tande l\', ou ta ka lage l\' wi.');
INSERT INTO `bible_verses_hcv` VALUES ('27857', '44', '27', '1', '¶ Lè yo deside pou fè n\' pati nan batiman pou peyi Itali, yo renmèt Pòl ansanm ak kèk lòt prizonye nan men Jiliyis, kòmandan yon batayon lame Wòm lan yo te rele Batayon Seza.');
INSERT INTO `bible_verses_hcv` VALUES ('27858', '44', '27', '2', 'Nou anbake sou yon batiman ki te soti lavil Adramit ki tapral fè lakòt nan Lazi. Epi nou pati. Aristak, yon moun lavil Tesalonik nan peyi Masedwan, te avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27859', '44', '27', '3', 'Nan denmen nou rive lavil Sidon. Jiliyis te boule byen ak Pòl, li te ba l\' pèmisyon pou li al wè zanmi l\' yo pou li al chache sa l\' te bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('27860', '44', '27', '4', 'Apre nou kite Sidon, nou pase sou bò dwat lil Chip, nou lonje kòt la sou anwo, paske van an te kontrè pou nou lòt bò a.');
INSERT INTO `bible_verses_hcv` VALUES ('27861', '44', '27', '5', 'Nou travèse lanmè a devan Silisi ak Panfili, nou rive lavil Mira nan Lisi.');
INSERT INTO `bible_verses_hcv` VALUES ('27862', '44', '27', '6', 'Antan nou la, kòmandan an jwenn yon batiman ki te soti lavil Aleksandri tapral an Itali. Li fè nou anbake sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('27863', '44', '27', '7', 'Pandan plizyè jou nou vwayaje ti pa ti pa. Se pa ti traka anvan nou te ka rive devan lavil Nid. Van an pa t\' ban nou chans pou n\' al pi lwen nan k\'ap sa a. Nou te blije desann, pase devan k\'ap Salmone, vire anba lil Krèt.');
INSERT INTO `bible_verses_hcv` VALUES ('27864', '44', '27', '8', 'Nou lonje kòt la avèk anpil traka jouk nou rive yon kote yo rele Bon Pò, toupre lavil Laze.');
INSERT INTO `bible_verses_hcv` VALUES ('27865', '44', '27', '9', 'Nou te deja pèdi anpil tan, jou pou jwif yo te fè jèn yo te deja pase. Lè sa a se te gwo danje pou moun vwayaje.');
INSERT INTO `bible_verses_hcv` VALUES ('27866', '44', '27', '10', 'Se poutèt sa Pòl ba yo konsèy sa a: Mesye, mwen wè vwayaj la pral gen gwo danje ladan li: n\'ap pèdi chay la ansanm ak batiman an. Ata moun ka mouri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27867', '44', '27', '11', 'Men, kòmandan women an te gen plis konfyans nan pawòl kaptenn lan ak amatè batiman an pase nan pawòl Pòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27868', '44', '27', '12', '¶ Pò a pa t\' bon pou yo te rete pase sezon fredi a tou: se poutèt sa pifò moun ki te abò a te vle pati. Yo t\'ap pran chans rive Finiks, yon lòt pò nan lil Krèt la ki bay sou lanmè nan direksyon siwa nòwa. Konsa, yo ta ka pase sezon fredi a la.');
INSERT INTO `bible_verses_hcv` VALUES ('27869', '44', '27', '13', 'Lè yo wè yon ti van swèt leve, yo te kwè yo te kapab rive Finiks. Yo leve lank, yo pran lonje kòt lil la.');
INSERT INTO `bible_verses_hcv` VALUES ('27870', '44', '27', '14', 'Men, yon lòt moman, yon gwo van yo rele nòde desann soti nan mòn lil la.');
INSERT INTO `bible_verses_hcv` VALUES ('27871', '44', '27', '15', 'Li pran trennen batiman an. pa t\' gen mwayen kenbe tèt ak li. Nou te blije kite l\' pote n\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('27872', '44', '27', '16', 'Nou pase bò anba yon ti zile yo rele Kloda. La, nou pran yon ti souf. Se pa ti traka anvan nou resi sove ti kannòt bò a.');
INSERT INTO `bible_verses_hcv` VALUES ('27873', '44', '27', '17', 'Yo rale l\' moute abò. Apre sa, yo pran mare kèk kòd, yo sentre batiman an byen sentre. Yo te pè tou pou batiman an pa t\' al chwe sou yon fon plat ki nan mitan lanmè a devan peyi Libi. Yo desann vwal yo. Se konsa nou kite van an bwote nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27874', '44', '27', '18', 'Gwo van an t\'ap bat nou pi rèd. Nan denmen, nou te blije jete chay yo nan dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('27875', '44', '27', '19', 'Nan denmen ankò, marin yo voye tout aparèj batiman an jete nan dlo ak pwòp men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27876', '44', '27', '20', 'Pandan plizyè jou nou pa wè ni solèy, ni zetwal. Van an menm t\'ap soufle byen fò toujou. Lè n\' wè sa, nou pèdi tout espwa sove.');
INSERT INTO `bible_verses_hcv` VALUES ('27877', '44', '27', '21', '¶ Moun ki te abò yo pa t\' manje anyen depi lontan. Pòl kanpe devan yo, li di yo konsa: Mesye, nou te dwe koute mwen. Nou pa t\' dwe soti kite Krèt. Nou ta egzante tout danje sa yo ak tout pèt sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27878', '44', '27', '22', 'Men, koulye a, m\'ap di nou pran kouraj. Pesonn p\'ap mouri. Se batiman an ase k\'ap pèdi.');
INSERT INTO `bible_verses_hcv` VALUES ('27879', '44', '27', '23', 'Yè oswa, Bondye m\'ap sèvi a, li menm ki mèt mwen, li voye yon zanj li bò kote m\',');
INSERT INTO `bible_verses_hcv` VALUES ('27880', '44', '27', '24', 'li di mwen: Pa pè, Pòl. Fòk ou konparèt devan Seza. Epi Bondye fè favè sa a pou ou: li ba ou lavi tout moun k\'ap vwayaje ansanm avèk ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27881', '44', '27', '25', 'Se poutèt sa, mesye, pran kouraj. Mwen gen konfyans nan Bondye. Sa gen pou l\' rive jan li di m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('27882', '44', '27', '26', 'Men, nou pral chwe sou yon zile.');
INSERT INTO `bible_verses_hcv` VALUES ('27883', '44', '27', '27', 'Sa te fè katòz nwit deja. Van an t\'ap bwote nou toujou sou lanmè Mediterane a. Vè menwi konsa, marin yo vin santi nou t\'ap pwoche bò yon tè.');
INSERT INTO `bible_verses_hcv` VALUES ('27884', '44', '27', '28', 'Yo mare yon sonn nan yon liy, yo lage l\' nan fon. Yo jwenn dlo a te gen vin bras. Pi devan ankò yo lage liy lan, yo jwenn kenz bras ase.');
INSERT INTO `bible_verses_hcv` VALUES ('27885', '44', '27', '29', 'Yo te pè pou batiman an pa moute sou resif. Yo lage kat lank nan dèyè batiman an. Yo t\'ap tann solèy la leve.');
INSERT INTO `bible_verses_hcv` VALUES ('27886', '44', '27', '30', 'Marin yo menm t\'ap chache chape kò yo. Yo desann ti kannòt bò a nan dlo, yo pran pretès yo tapral mare kèk lank devan batiman an.');
INSERT INTO `bible_verses_hcv` VALUES ('27887', '44', '27', '31', 'Men, Pòl di kòmandan women an ak sòlda yo: Si moun sa yo pa rete nan batiman an, nou yonn p\'ap sove.');
INSERT INTO `bible_verses_hcv` VALUES ('27888', '44', '27', '32', 'Lè sa a, sòlda yo koupe kòd ki te mare ti kannòt bò a, yo kite l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('27889', '44', '27', '33', 'Anvan solèy leve, Pòl mande tout moun pou yo manje yon ti manje. Li di yo: Mezanmi, jòdi a fè katòz jou depi nou rete la san manje, n\'ap tann.');
INSERT INTO `bible_verses_hcv` VALUES ('27890', '44', '27', '34', 'Tanpri, koulye a, mete kichòy nan vant nou. N\'a byen bezwen l\' pou nou sove. Ata yon branch cheve nou p\'ap pèdi.');
INSERT INTO `bible_verses_hcv` VALUES ('27891', '44', '27', '35', 'Lè li fin di sa, Pòl pran pen, li di Bondye mèsi devan yo tout, li kase pen an, epi l\' kòmanse manje.');
INSERT INTO `bible_verses_hcv` VALUES ('27892', '44', '27', '36', 'Tout moun reprann kouraj; yo menm tou yo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('27893', '44', '27', '37', 'Te gen desanswasannsèz moun antou abò batiman an.');
INSERT INTO `bible_verses_hcv` VALUES ('27894', '44', '27', '38', 'Lè yo fin manje kont yo, yo jete rès ble a nan lanmè pou deleste batiman an.');
INSERT INTO `bible_verses_hcv` VALUES ('27895', '44', '27', '39', 'Lè solèy leve, marin yo pa t\' rekonèt tè a. Men, yo wè yon lans ak yon bèl plaj. Yo fè lide pran chans ale fè tè la.');
INSERT INTO `bible_verses_hcv` VALUES ('27896', '44', '27', '40', 'Yo demare lank yo, yo lage yo nan lanmè. Yo demare kòd ki te kenbe zaviwon ki te sèvi yo gouvènay la. Yo moute fòk la pou van an pouse batiman an tou dwat devan yo. Yo mete k\'ap sou plaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('27897', '44', '27', '41', 'Men, batiman an moute sou yon ban sab nan mitan de kouran, li chwe. Devan batiman an te antre kole nan sab la, dèyè a menm gwo lanm yo t\'ap fin kraze li.');
INSERT INTO `bible_verses_hcv` VALUES ('27898', '44', '27', '42', 'Sòlda yo te vle touye prizonye yo pou okenn ladan yo pa t\' naje sove.');
INSERT INTO `bible_verses_hcv` VALUES ('27899', '44', '27', '43', 'Men, kòmandan women an ki te vle sove Pòl di yo non pa fè sa. Li bay lòd pou tout moun ki konn naje jete kò yo nan dlo anvan pou y\' al atè.');
INSERT INTO `bible_verses_hcv` VALUES ('27900', '44', '27', '44', 'Lòt moun yo va swiv apre, y\'a kenbe kèk planch osinon kèk moso nan batiman an. Se konsa nou tout nou rive atè anbyen, san lòt donmaj ni malè.');
INSERT INTO `bible_verses_hcv` VALUES ('27901', '44', '28', '1', '¶ Se lè nou fin sove, nou vin konnen lil la te rele Malt.');
INSERT INTO `bible_verses_hcv` VALUES ('27902', '44', '28', '2', 'Moun peyi a te aji byen anpil avèk nou. Lapli t\'ap tonbe, te fè frèt anpil. Yo limen yon gwo boukan pou resevwa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('27903', '44', '28', '3', 'Pòl te ranmase yon ti pakèt fachin, li t\'ap mete l\' nan dife a lè yon sèpan soti nan chalè dife a, li vlope nan men li.');
INSERT INTO `bible_verses_hcv` VALUES ('27904', '44', '28', '4', 'Lè moun zile yo wè sèpan an pandye nan men Pòl, yonn t\'ap di lòt: Gen lè nonm sa a se yon ansasen. Li chape nan nofraj la, epi men jistis Bondye ap pousib li toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('27905', '44', '28', '5', 'Pòl annik souke men l\', epi bèt la tonbe nan dife a. Li pa t\' santi anyen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('27906', '44', '28', '6', 'Lòt moun yo menm t\'ap tann pou yo wè Pòl vin anfle osinon pou l\' tonbe mouri frèt. Moun yo tann, yo tann. Lè yo wè anyen pa rive l\', yo chanje lide, yo di: Nonm sa a, se yon bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27907', '44', '28', '7', 'Toupre bò la, te gen yon bitasyon ki te pou Pibliyis, pi grannèg nan lil la. Li resevwa nou ak kè kontan. Nou fè ladesant lakay li pandan twa jou.');
INSERT INTO `bible_verses_hcv` VALUES ('27908', '44', '28', '8', 'Papa Pibliyis te kouche malad ak yon lafyèb ak dyare. Pòl antre ale wè l\', li lapriyè, li mete men l\' sou tèt li, li geri li.');
INSERT INTO `bible_verses_hcv` VALUES ('27909', '44', '28', '9', 'Apre sa, tout lòt moun ki te malad nan lil la te vini tou. Yo tout te geri.');
INSERT INTO `bible_verses_hcv` VALUES ('27910', '44', '28', '10', 'Yo fè nou anpil kado. Lè pou n\' anbake menm, yo ban nou tou sa nou te bezwen pou vwayaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('27911', '44', '28', '11', '¶ Apre twa mwa, nou pati nan yon batiman Aleksandri ki te pase tout tan fredi a nan lil la. Yo te rele batiman an Marasa.');
INSERT INTO `bible_verses_hcv` VALUES ('27912', '44', '28', '12', 'Lè nou rive Sirakiz, nou rete la pandan twa jou.');
INSERT INTO `bible_verses_hcv` VALUES ('27913', '44', '28', '13', 'Lè nou pati, nou lonje kòt la jouk nou rive Rijio. Nan denmen, yon van swèt leve: apre de jou vwayaj nou rive Pouzòl.');
INSERT INTO `bible_verses_hcv` VALUES ('27914', '44', '28', '14', 'La, nou jwenn kèk frè ki mande pou n\' pase sèt jou ak yo. Se konsa nou rive lavil Wòm.');
INSERT INTO `bible_verses_hcv` VALUES ('27915', '44', '28', '15', 'Frè lavil Wòm yo ki te pran nouvèl nou vin kontre nou jouk nan Mache Apiyis ak nan Kalfou Twa Kafe. Lè Pòl wè yo, li di Bondye mèsi, li pran kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('27916', '44', '28', '16', 'Lè nou rive Wòm, yo kite Pòl rete pou kont li ak yon sèl sòlda pou veye li.');
INSERT INTO `bible_verses_hcv` VALUES ('27917', '44', '28', '17', '¶ Apre twa jou, Pòl fè rele chèf jwif yo ki lavil Wòm. Lè yo reyini, li di yo: Frè m\' yo, san m\' pa fè anyen kont pèp la, ni kont koutim zansèt nou yo, jwif yo rete konsa, yo arete m\' lavil Jerizalèm, yo lage m\' nan men women yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27918', '44', '28', '18', 'Lè women yo fin keksyonnen m\', yo te vle lage m\' paske yo pa t\' jwenn okenn rezon ki pou ta fè m\' merite lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('27919', '44', '28', '19', 'Men, jwif yo kenbe la ak yo. Mwen te blije mande pou Seza tande kòz mwen. Men, mwen menm pou tèt pa m\', mwen pa gen okenn plent pou m\' fè pou moun menm peyi avè m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27920', '44', '28', '20', 'Se poutèt sa mwen fè rele nou pou m\' wè nou, pou m\' pale ak nou, pou m\' di nou se poutèt moun pèp Izrayèl t\'ap tann lan kifè yo mare m\' ak chenn sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27921', '44', '28', '21', 'Yo reponn li: Nou pa resevwa okenn lèt soti peyi Jide sou ou. Okenn frè pa soti laba vin isit pou ban nou nouvèl, ni pou pale mal sou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('27922', '44', '28', '22', 'Men, nou ta renmen tande kisa ou gen nan tèt ou, paske nou konnen toupatou yo pa vle wè gwoup ou fè pati a.');
INSERT INTO `bible_verses_hcv` VALUES ('27923', '44', '28', '23', '¶ Yo fikse l\' yon jou. Lè sa a, yo te anpil ki te vin jwenn li kote li te ye a. Depi nan maten jouk nan aswè, Pòl t\'ap ba yo esplikasyon: li t\'ap fè yo konnen gouvènman Bondye ki wa a. Li pran lalwa Moyiz la ak liv pwofèt yo, li t\'ap chache fè yo rekonèt ki moun Jezi ye.');
INSERT INTO `bible_verses_hcv` VALUES ('27924', '44', '28', '24', 'Gen ladan yo ki te kwè sa l\' t\'ap di yo. Men, gen lòt ki pa t\' vle kwè menm.');
INSERT INTO `bible_verses_hcv` VALUES ('27925', '44', '28', '25', 'Yo vire do yo san yo pa t\' tonbe dakò. Lè Pòl wè sa, li ajoute pawòl sa a pou yo: Sentespri te gen rezon pale konsa ak zansèt nou yo nan bouch pwofèt Ezayi, lè l\' te di:');
INSERT INTO `bible_verses_hcv` VALUES ('27926', '44', '28', '26', 'Ale jwenn pèp sa a, di l\' pou mwen: Pou tande n\'a tande nan zòrèy nou, men nou p\'ap konprann anyen. Pou gade n\'a gade ak je nou, men nou p\'ap wè.');
INSERT INTO `bible_verses_hcv` VALUES ('27927', '44', '28', '27', 'Paske lespri pèp sa a vin lou, yo bouche zòrèy yo, yo fèmen je yo, pou yo pa wè ak je yo, pou yo pa tande nan zòrèy yo, pou yo pa konprann ak lespri yo, pou yo pa tounen vin jwenn mwen pou m\' geri yo. Se Bondye menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('27928', '44', '28', '28', 'Apre sa, Pòl di yo: Koulye a, nou fèt pou nou konnen Bondye fè moun lòt nasyon yo konnen l\'ap delivre yo tou. Yo menm, y\'ap tande li.');
INSERT INTO `bible_verses_hcv` VALUES ('27929', '44', '28', '29', 'Lè l\' te fin di sa, jwif yo al fè wout yo, yo t\'ap diskite yonn ak lòt.]');
INSERT INTO `bible_verses_hcv` VALUES ('27930', '44', '28', '30', '¶ Pòl te rete pandan dezan nan yon kay li te lwe. Li te resevwa tout moun ki te vin wè li.');
INSERT INTO `bible_verses_hcv` VALUES ('27931', '44', '28', '31', 'Li t\'ap fè konnen gouvènman Bondye ki wa a, li t\'ap moutre moun yo tout bagay sou Jezikri, Seyè a, kareman san pesonn pa janm chache l\' kont.');
INSERT INTO `bible_verses_hcv` VALUES ('27932', '45', '1', '1', '¶ Se mwen menm Pòl, sèvitè Jezikri, yon nonm Bondye rele pou sèvi li apòt, yon nonm li mete apa pou anonse bon nouvèl li a, k\'ap ekri nou tout kretyen ki nan lavil Wòm.');
INSERT INTO `bible_verses_hcv` VALUES ('27933', '45', '1', '2', 'Depi lontan Bondye te pwomèt bon nouvèl sa a pa bouch pwofèt li yo, nan Liv Sentespri te fè yo ekri a.');
INSERT INTO `bible_verses_hcv` VALUES ('27934', '45', '1', '3', 'Bon Nouvèl sa a pale nou sou Pitit li a, Jezikri, Seyè nou an. Lè pou l\' te fèt tankou yon moun, Jezi soti nan fanmi wa David.');
INSERT INTO `bible_verses_hcv` VALUES ('27935', '45', '1', '4', 'Men, dapre Sentespri ki fè nou viv pou Bondye, li te fè nou wè avèk pouvwa se Pitit Bondye a li ye, lè l\' te leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('27936', '45', '1', '5', 'Gremesi Jezikri sa a, Bondye fè m\' favè pou m\' travay tankou apòt, pou m\' mennen moun tout nasyon, nan non menm Kris la, pou yo vin kwè nan li, pou yo obeyi li.');
INSERT INTO `bible_verses_hcv` VALUES ('27937', '45', '1', '6', 'Nou menm kretyen ki nan lavil Wòm, nou fè pati nasyon sa yo tou: Bondye rele nou pou n\' antre nan fanmi Jezikri a.');
INSERT INTO `bible_verses_hcv` VALUES ('27938', '45', '1', '7', 'Se sak fè m\'ap ekri nou, nou menm Bondye renmen anpil, nou menm Bondye rele pou viv apa pou li. Mwen mande Bondye, Papa nou, ansanm ak Jezikri, Seyè a, pou yo ban nou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('27939', '45', '1', '8', '¶ Anvan m\' di nou lòt bagay, kite m\' di Bondye mèsi pou nou gremesi Jezikri. Paske, toupatou sou latè y\'ap pale jan nou gen konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27940', '45', '1', '9', 'Mwen pran Bondye pou temwen, Bondye m\'ap sèvi ak tout kè mwen lè m\'ap anonse bon nouvèl Pitit li a. Se toutan m\'ap nonmen non nou;');
INSERT INTO `bible_verses_hcv` VALUES ('27941', '45', '1', '10', 'se san rete m\'ap lapriyè pou nou; m\'ap mande Bondye pou l\' kite mwen vin vizite nou yon lè konsa, si se volonte li.');
INSERT INTO `bible_verses_hcv` VALUES ('27942', '45', '1', '11', 'Se pa ti anvi mwen pa anvi wè nou pou m\' separe ak nou kèk benediksyon Bondye ban mwen, pou n\' kapab vin pi fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('27943', '45', '1', '12', 'Mwen vle di pito, pou m\' ta la nan mitan nou, pou yonn kapab ankouraje lòt ak konfyans nou gen ansanm nan menm Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('27944', '45', '1', '13', 'Frè m\' yo, mwen vle nou konn sa: plizyè fwa menm, mwen fè lide al vizite nou, pou jan mwen te anvi wè travay mwen bay bon rezilta nan mitan nou menm jan li bay bon rezilta nan mitan lòt nasyon yo. Men, chak fwa mwen jwenn anpechman, jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('27945', '45', '1', '14', 'Se yon devwa pou mwen pou m\' anonse bon nouvèl la bay tout moun: kit yo eklere, kit yo pa eklere, kit yo konn li, kit yo pa konn li.');
INSERT INTO `bible_verses_hcv` VALUES ('27946', '45', '1', '15', 'Se poutèt sa, m\' anvi vin anonse bon nouvèl la ban nou, nou menm ki rete lavil Wòm.');
INSERT INTO `bible_verses_hcv` VALUES ('27947', '45', '1', '16', '¶ Mwen pa wont anonse bon nouvèl la: se pouvwa Bondye ki la pou delivre tout moun ki kwè, jwif yo an premye, apre yo moun lòt nasyon yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27948', '45', '1', '17', 'Bon nouvèl sa a fè nou wè ki jan Bondye fè moun gras. Travay sa a, li kòmanse ak konfyans moun gen nan Bondye, li fini nan menm konfyans la tou, jan sa te ekri a: Moun Bondye fè gras paske li gen konfyans nan Bondye, se li menm ki va gen lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('27949', '45', '1', '18', 'Se poutèt sa, n\'ap wè kòlè Bondye soti nan syèl la, li tonbe sou tout mechanste ak tout lenjistis moun fè. Sitèlman kè yo pa bon, y\'ap chache anpeche verite a fè travay li.');
INSERT INTO `bible_verses_hcv` VALUES ('27950', '45', '1', '19', '¶ Bondye ap peni yo tou paske tou sa yo ka konnen sou Bondye parèt byen klè devan je yo. Se Bondye menm ki fè sa konsa pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27951', '45', '1', '20', 'Se vre wi. Depi Bondye te fin kreye tout bagay, tout moun ki egzaminen travay li yo ka konprann ki kalite moun Bondye ye, bagay nou pa ka wè ak je nou: ki vle di, jan li gen yon pouvwa ki p\'ap janm fini, jan li se Bondye tout bon. Se sak fè moun sa yo pa gen eskiz menm.');
INSERT INTO `bible_verses_hcv` VALUES ('27952', '45', '1', '21', 'Yo te konn Bondye byen pwòp, men yo pa bay Bondye lwanj ki pou li, yo pa di l\' mèsi jan l\' merite l\' la. Lekontrè, y\'ap mete yon bann lide ki pa gen sans nan tèt yo, yo san konprann, fènwa fin plen kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27953', '45', '1', '22', 'Y\'ap mache di se moun lespri yo ye. Men, se fou yo fin fou.');
INSERT INTO `bible_verses_hcv` VALUES ('27954', '45', '1', '23', 'Pase pou yo adore Bondye ki p\'ap janm mouri a ak tout bèl bagay li yo, yo pito sèvi pòtre moun ki gen pou mouri, pòtre zwazo, pòtre bèt kat pa t\' ak bèt ki trennen sou vant.');
INSERT INTO `bible_verses_hcv` VALUES ('27955', '45', '1', '24', 'Lèzòm vin sitèlman fou, Bondye kite yo tonbe nan fè tout kalite bagay ki pa dakò ak volonte li dapre vye lanvi ki nan kè yo. Se yon wont pou wè sa yo fè ak pwòp kò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27956', '45', '1', '25', 'Yo mete manti nan plas verite Bondye a. Yo pito adore kreyati Bondye, yo pito sèvi yo pase pou yo adore Bondye ki kreye yo a, li menm ki merite pou n\' fè lwanj li tout tan. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('27957', '45', '1', '26', 'Se poutèt sa, Bondye kite yo fè sa yo pito. Men, se sa k\'ap avili yo tou: fanm pa vle sèvi ak kò yo jan yo dwe; yo pito fè sa ki pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('27958', '45', '1', '27', 'Se konsa tou, gason derefize sèvi ak fanm jan sa te dwe fèt. Yo pran dife yonn pou lòt: gason fè malpwòpte ak gason parèy yo. Yo pèdi tèt yo nèt. Men tou, yo resevwa nan kò yo penisyon yo merite a.');
INSERT INTO `bible_verses_hcv` VALUES ('27959', '45', '1', '28', 'Yo refize bay Bondye premye plas nan kè yo. Bondye tou kite yo tonbe anba pouvwa lespri yo ki fin deraye pou yo fè bagay yo pa t\' dwe fè.');
INSERT INTO `bible_verses_hcv` VALUES ('27960', '45', '1', '29', 'Men sèl lide ki nan tèt yo: se fè tout kalite lenjistis, tout kalite mechanste, se anvi sò moun, se fè rayisab. Se sa sèlman ki nan kè yo: fè jalouzi, touye moun, chache moun kont, fè riz, fè koken. Yo tripòt konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('27961', '45', '1', '30', 'Yonn pale lòt mal. Yo pa vle wè Bondye, yo ensolan, yo awogan, yo grandizè. Yo toujou ap chache lòt jan pou fè sa ki mal, yo fwonte ak paran yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27962', '45', '1', '31', 'Yo san konsyans, yo pa kenbe pawòl yo. Kè yo di konsa, yo san pitye pou lòt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('27963', '45', '1', '32', 'Yo konn jijman Bondye a byen pwòp: yo konnen moun ki fè bagay sa yo merite lanmò. Atousa, y\'ap plede fè yo toujou. Sa ki pi rèd, yo dakò ak moun k\'ap fè yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('27964', '45', '2', '1', '¶ Monchè, nenpòt sa ou ye, ou menm k\'ap jije lòt moun yo, ou pa gen eskiz. Ou menm k\'ap fè menm bagay ak lòt yo, se pwòp tèt pa ou w\'ap kondannen lè w\'ap jije yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27965', '45', '2', '2', 'Nou konnen Bondye ap jije moun k\'ap fè bagay sa yo, epi l\'ap jije yo yon jan k\'ap dakò ak verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('27966', '45', '2', '3', 'Monchè, ou menm k\'ap jije moun k\'ap fè bagay sa yo epi k\'ap aji menm jan an tou, èske ou kwè wa chape anba jijman Bondye a?');
INSERT INTO `bible_verses_hcv` VALUES ('27967', '45', '2', '4', 'Osinon, èske se meprize w\'ap meprize Bondye ki gen bon kè anpil, ki gen pasyans anpil, ki sipòte nou anpil? Se konnen ou pa konnen se pou l\' ka rele ou vin chanje lavi ou kifè Bondye gen bon kè konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('27968', '45', '2', '5', 'Men, w\'ap fè tèt di. Ou pa soti pou chanje lavi ou. Se poutèt sa, w\'ap pare yon pi gwo chatiman mete la tann ou pou jou Bondye va fè wè kòlè li ansanm ak jijman li k\'ap fèt san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('27969', '45', '2', '6', 'Lè sa a, Bondye va bay chak moun sa yo merite dapre sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('27970', '45', '2', '7', 'Moun ki pa janm sispann fè byen, k\'ap chache lwanj ak respè, k\'ap chache mwayen pou yo pa janm mouri, moun sa yo va resevwa lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('27971', '45', '2', '8', 'Men, moun k\'ap kenbe tèt ak Bondye, k\'ap refize asepte verite a pou fè sa ki pa bon, moun sa yo, yo fè Bondye fache. Kòlè l\' va tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27972', '45', '2', '9', 'Anpil soufrans ak anpil lapenn pou tout moun ki lage kò yo nan fè sa ki mal, pou jwif yo an premye, apre yo pou moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27973', '45', '2', '10', 'Men, Bondye va bay tout moun k\'ap fè sa ki byen lwanj, respè ak kè poze, jwif yo an premye, apre yo moun lòt nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27974', '45', '2', '11', 'Paske, Bondye pa gade sou figi moun.');
INSERT INTO `bible_verses_hcv` VALUES ('27975', '45', '2', '12', 'Tout moun ki pa t\' konn lalwa Moyiz la epi ki fè sa ki mal, y\'ap peri san lalwa pa reskonsab. Men, tout moun ki konnen lalwa a epi ki fè sa ki mal, y\'ap pase anba jijman dapre lalwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27976', '45', '2', '13', 'Moun ki mache dwat devan Bondye, se pa moun k\'ap tande lalwa a nan zòrèy yo sèlman, men se moun ki fè sa lalwa a mande.');
INSERT INTO `bible_verses_hcv` VALUES ('27977', '45', '2', '14', 'Moun lòt nasyon yo ki pa gen lalwa Moyiz la, yo fè sa lalwa a mande san yo pa konnen. Yo menm ki pa gen lalwa Moyiz la, yo tounen yon lwa pou pwòp tèt pa yo menm si yo pa t\' konn lalwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27978', '45', '2', '15', 'Konsa, yo moutre ki jan sa lalwa Moyiz mande a ekri nan kè yo. Konsyans yo moutre sa tou paske yon lè konsyans yo repwoche yo sa yo fè, yon lòt lè konsyans yo dakò ak sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('27979', '45', '2', '16', 'Dapre bon nouvèl m\'ap anonse a, se sa menm ki gen pou rive lè Bondye va voye Jezikri pou jije tou sa lèzòm t\'ap fè an kachèt.');
INSERT INTO `bible_verses_hcv` VALUES ('27980', '45', '2', '17', '¶ Ou menm yo rele jwif la, ou apiye kò ou sou lalwa a. W\'ap vante tèt ou dèske ou konn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27981', '45', '2', '18', 'Ou konnen sa Bondye vle ou fè; lalwa a moutre ou ki jan pou ou chwazi sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('27982', '45', '2', '19', 'Ou mete nan tèt ou ou ka moutre moun ki pa wè yo chemen pou yo pran. Ou konprann se yon limyè ou ye pou moun ki nan fènwa,');
INSERT INTO `bible_verses_hcv` VALUES ('27983', '45', '2', '20', 'yon pwofesè lekòl pou timoun; ou kwè ou ka moutre moun ki pa konnen anyen yo anpil bagay. Ou mete tou sa nan tèt ou paske ou sèten ou jwenn tout konesans ak tout verite nan lalwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('27984', '45', '2', '21', 'Enben, ou menm k\'ap bay lòt yo leson, poukisa ou pa bay tèt ou leson tou?');
INSERT INTO `bible_verses_hcv` VALUES ('27985', '45', '2', '22', 'W\'ap mande moun pou yo pa vòlò, epi w\'ap vòlò: w\'ap dèfann moun fè adiltè epi ou menm, w\'ap fè adiltè! Ou di ou rayi zidòl, epi w\'ap piye tanp zidòl yo!');
INSERT INTO `bible_verses_hcv` VALUES ('27986', '45', '2', '23', 'Wi, ou menm k\'ap vante tèt ou deske ou gen lalwa Bondye a ou se yon wont pou Bondye, pou jan w\'ap dezobeyi lalwa a!');
INSERT INTO `bible_verses_hcv` VALUES ('27987', '45', '2', '24', 'Se sa menm ki te ekri: Se nou menm jwif yo ki lakòz moun lòt nasyon yo ap plede pale Bondye mal konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('27988', '45', '2', '25', 'Si ou fè sa lalwa a mande ou fè, sikonsizyon an gen valè pou ou. Men, si w\'ap dezobeyi lalwa a, se tankou si ou pa t\' janm sikonsi.');
INSERT INTO `bible_verses_hcv` VALUES ('27989', '45', '2', '26', 'Lè yon moun lòt nasyon ki pa sikonsi fè sa lalwa a mande, èske Bondye p\'ap gade li tankou yon moun ki sikonsi?');
INSERT INTO `bible_verses_hcv` VALUES ('27990', '45', '2', '27', 'Moun lòt nasyon yo ki pa sikonsi men k\'ap obeyi lalwa a, yo gen pou yo jije ou, ou menm jwif k\'ap dezobeyi lalwa a atout ou gen liv lalwa a nan men ou, atout ou sikonsi a.');
INSERT INTO `bible_verses_hcv` VALUES ('27991', '45', '2', '28', 'Se pa moun ki gen aparans jwif ki jwif tout bon. Se pa sikonsizyon ki kite mak nan kò moun ki sikonsizyon tout bon an.');
INSERT INTO `bible_verses_hcv` VALUES ('27992', '45', '2', '29', 'Jwif ki jwif tout bon, se moun ki jwif nan kè yo. Sikonsizyon tout bon an, se sikonsizyon ki make kè moun. Sa se travay Lespri Bondye a, se pa travay lalwa ki ekri nan liv. Lwanj yon jwif konsa pa soti nan men moun, men nan men Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('27993', '45', '3', '1', '¶ Nan kondisyon sa a, lè yon moun jwif, ki avantaj ki gen nan sa? Kisa sikonsizyon an fè pou li?');
INSERT INTO `bible_verses_hcv` VALUES ('27994', '45', '3', '2', 'Tout jan, li gen anpil avantaj. Pou kòmanse, se jwif yo Bondye te mete reskonsab pawòl li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('27995', '45', '3', '3', 'Bon, tande non. Si gen ladan yo ki pa kenbe pawòl yo, èske poutèt sa Bondye p\'ap kenbe pawòl li tou?');
INSERT INTO `bible_verses_hcv` VALUES ('27996', '45', '3', '4', 'O non, lekontrè. Menm si tout moun ap bay manti, Bondye gen pou fè sa ki pou fèt la rive vre. Se sa menm ki ekri nan Liv la: Se pou yo rekonèt se ou menm ki gen rezon lè w\'ap pale. Se ou menm ki pou gen pwose a lè y\'ap jije ou.');
INSERT INTO `bible_verses_hcv` VALUES ('27997', '45', '3', '5', 'Men, si lè nou fè sa ki mal, sa fè moun wè pi klè se Bondye ki gen rezon, kisa n\'a di lè sa a? Eske poutèt sa lè Bondye peni nou li gen tò? (Eskize m\' wi, m\'ap pale tankou moun.)');
INSERT INTO `bible_verses_hcv` VALUES ('27998', '45', '3', '6', 'Men non! Si lè sa a Bondye pa gen rezon, ki jan Bondye va fè pou jije moun?');
INSERT INTO `bible_verses_hcv` VALUES ('27999', '45', '3', '7', 'Bon, si lè m\' bay manti, sa fè verite Bondye a parèt pi klè, si sa sèvi yon lwanj pou Bondye, poukisa pou l\' ta jije m\' tankou yon moun ki fè sa ki mal?');
INSERT INTO `bible_verses_hcv` VALUES ('28000', '45', '3', '8', 'Poukisa nou pa di pito: Ann fè sa ki mal pou Bondye ka fè plis byen toujou! Gen kèk malpalan ki pretann se sa mwen di. Enben, Bondye ap kondannen moun sa yo, epi la gen rezon.');
INSERT INTO `bible_verses_hcv` VALUES ('28001', '45', '3', '9', 'Men, sa sa ye menm? Nou menm jwif, èske nou pi bon pase moun lòt nasyon yo? Non, se pa vre menm. Mwen deja moutre nou sa: tout moun, ou te mèt jwif, ou te mèt pa jwif, tout moun anba pouvwa peche a.');
INSERT INTO `bible_verses_hcv` VALUES ('28002', '45', '3', '10', 'Jan sa ekri nan Liv la: Nanpwen moun ki gen rezon devan Bondye. Non, pa menm yon grenn.');
INSERT INTO `bible_verses_hcv` VALUES ('28003', '45', '3', '11', 'Yo yonn pa gen konprann. Yo yonn p\'ap chache Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28004', '45', '3', '12', 'Yo tout lage kò yo nan bwa, yo tout pèdi chemen yo. Nanpwen yonn ladan yo k\'ap fè sa ki byen. Non, pa menm yon sèl.');
INSERT INTO `bible_verses_hcv` VALUES ('28005', '45', '3', '13', 'Bouch yo ou ta di yon kavo ki louvri. Se twonpe y\'ap twonpe moun ase ak lang yo. Pawòl nan bouch yo se pwazon, ou ta di venen sèpan aspik.');
INSERT INTO `bible_verses_hcv` VALUES ('28006', '45', '3', '14', 'Bouch yo plen madichon ak jouman.');
INSERT INTO `bible_verses_hcv` VALUES ('28007', '45', '3', '15', 'Ti krik ti krak, se fè san koule.');
INSERT INTO `bible_verses_hcv` VALUES ('28008', '45', '3', '16', 'Kote yo pase se dega, se malè yo kite dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('28009', '45', '3', '17', 'Yo pa konn ki jan pou yo viv byen ak moun.');
INSERT INTO `bible_verses_hcv` VALUES ('28010', '45', '3', '18', 'Yo mete nan tèt yo pa gen rezon pou gen krentif Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28011', '45', '3', '19', '¶ Nou konnen egzijans lalwa se pou moun ki anba lalwa. Konsa, pa gen eskiz ki pou soti nan bouch pesonn: tout moun antò devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28012', '45', '3', '20', 'Se pa paske yon moun fè sa lalwa a mande kifè li inonsan devan Bondye. Poukisa? Paske lalwa annik fè nou konnen sa nou fè a pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('28013', '45', '3', '21', 'Men koulye a, Bondye fè nou wè ki jan li fè moun gras. Lalwa pa gen anyen pou wè nan sa. Se sa liv lalwa a ansanm ak liv pwofèt yo di nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28014', '45', '3', '22', 'Se lè moun mete konfyans yo nan Jezikri Bondye fè yo gras. Li fè l\' pou tout moun ki kwè nan Kris la, paske yo tout se menm.');
INSERT INTO `bible_verses_hcv` VALUES ('28015', '45', '3', '23', 'Tout moun fè peche; yo tout vire do bay Bondye ki gen pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('28016', '45', '3', '24', 'Men Bondye ki renmen yo, li fè yo gras. Li fè sa pou yo gratis, gremesi Jezikri ki vin delivre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28017', '45', '3', '25', 'Se li menm, Jezikri, Bondye te ofri tankou bèt pou touye. Li bay san li pou tout moun ki mete konfyans yo nan li ka resevwa padon pou peche yo. Bondye te vle moutre nou ki jan li fè moun gras. Nan tan lontan, Bondye te pran pasyans, li te fèmen je l\' sou peche moun te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28018', '45', '3', '26', 'Men koulye a, li moutre nou ki jan l\'ap fè moun gras, paske li fè nou wè se li menm ki gen rezon, an menm tan l\'ap fè tout moun ki kwè nan Jezi yo gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28019', '45', '3', '27', 'Bon. Nan kondisyon sa a, ki rezon moun genyen pou y\'ap fè grandizè ankò? Pa genyen menm. Poukisa? Eske se paske yo fè sa lalwa mande? Non. Men, paske yo fè Bondye konfyans.');
INSERT INTO `bible_verses_hcv` VALUES ('28020', '45', '3', '28', 'Nou kenbe sa nou di a: se paske yon moun gen konfyans nan Bondye kifè Bondye fè l\' gras, se pa paske li fè sa lalwa mande.');
INSERT INTO `bible_verses_hcv` VALUES ('28021', '45', '3', '29', 'Eske Bondye se Bondye jwif yo sèlman? Eske li pa Bondye moun lòt nasyon yo tou? Men wi, li se Bondye moun lòt nasyon yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28022', '45', '3', '30', 'Paske se yon sèl Bondye a ki genyen. L\'ap fè moun ki sikonsi yo gras paske yo gen konfyans nan li. Konsa tou, l\'ap fè moun ki pa sikonsi yo gras paske yo menm tou yo gen konfyans nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('28023', '45', '3', '31', 'Bon. Jan nou pale a, èske konfyans nan Bondye fè lalwa a pèdi valè li? Men non, okontrè, nou kanpe lalwa a pi rèd.');
INSERT INTO `bible_verses_hcv` VALUES ('28024', '45', '4', '1', '¶ Kisa n\'a di konsènan Abraram, granpapa nou? Kisa l\' te jwenn?');
INSERT INTO `bible_verses_hcv` VALUES ('28025', '45', '4', '2', 'Si se sa Abraram te fè a ki te fè Bondye fè l\' gras, li ta mèt fè grandizè. Men, li pa ka fè sa devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28026', '45', '4', '3', 'Men sa ki ekri nan Liv la: Abraram te mete konfyans li nan Bondye, se poutèt sa Bondye fè l\' gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28027', '45', '4', '4', 'Moun ki fè yon travay resevwa lajan pou sa l\' fè a. Lajan yo ba li a, se pa yon favè, ni se pa kado yo fè li. Se yon bagay yo dwe li.');
INSERT INTO `bible_verses_hcv` VALUES ('28028', '45', '4', '5', 'Okontrè, moun ki pa fè okenn travay pou yo dwe li kichòy, men ki mete konfyans li nan Bondye sèlman, Bondye k\'ap fè tout moun ki meprize l\' yo gras, ap fè moun sa yo gras tou paske yo mete konfyans yo nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('28029', '45', '4', '6', 'Se sa David te vle di, lè l\' deklare: yon moun Bondye fè gras san Bondye pa gade sou sa l\' fè, se moun konsa ki beni:');
INSERT INTO `bible_verses_hcv` VALUES ('28030', '45', '4', '7', 'Ala bon sa bon pou moun lè Bondye padonnen peche yo, lè Bondye pa gade sou fòt yo fè!');
INSERT INTO `bible_verses_hcv` VALUES ('28031', '45', '4', '8', 'Ala bon sa bon pou yon moun lè Bondye pa mande l\' kont pou sa li fè ki mal!');
INSERT INTO `bible_verses_hcv` VALUES ('28032', '45', '4', '9', '¶ Eske benediksyon sa a se pou moun ki sikonsi yo ase? Eske se pa pou moun ki pa sikonsi yo tou? Nou fèk sot di se paske Abraram te mete konfyans li nan Bondye kifè Bondye te fè l\' gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28033', '45', '4', '10', 'Kilè sa te rive? Eske se te anvan Abraram te sikonsi an, osinon nan apre? Non. Se pa t\' nan apre. Se te anvan li te sikonsi.');
INSERT INTO `bible_verses_hcv` VALUES ('28034', '45', '4', '11', 'Se lontan apre sa Abraram te resevwa sikonsizyon an tankou yon letanp. Se te mak ki te pou moutre Bondye te fè l\' gras, paske li te kwè anvan menm li te sikonsi. Se poutèt sa Abraram se papa tout moun ki mete konfyans yo nan Bondye, menm si yo pa sikonsi. Moun sa yo, Bondye ap fè yo gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28035', '45', '4', '12', 'Abraram se papa moun ki sikonsi yo tou. Pa paske yo sikonsi ase, men paske yo menm tou yo swiv egzanp konfyans Abraram, papa nou, te gen nan Bondye anvan menm li te sikonsi.');
INSERT INTO `bible_verses_hcv` VALUES ('28036', '45', '4', '13', 'Bondye te pwomèt Abraram ak pitit pitit li yo pou l\' te ba yo tout latè pou eritaj. Bondye pa t\' fè pwomès sa a paske Abraram te fè sa lalwa mande, men paske Abraram te gen konfyans nan li. Se sak fè Bondye te fè l\' gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28037', '45', '4', '14', 'Si sa Bondye te pwomèt la se te pou moun ki fè sa lalwa a mande, moun pa ta bezwen gen konfyans nan Bondye ankò; pwomès li a pèdi tout valè li.');
INSERT INTO `bible_verses_hcv` VALUES ('28038', '45', '4', '15', 'Poukisa? Paske lalwa rale kòlè Bondye sou moun. Men, kote ki pa gen lalwa, moun pa ka dezobeyi lalwa.');
INSERT INTO `bible_verses_hcv` VALUES ('28039', '45', '4', '16', 'Konsa, Bondye fè pwomès la pou moun ki gen konfyans nan li. Se sak fè, pwomès la se yon favè Bondye pou tout pitit pitit Abraram yo, pa sèlman pou moun ki fè sa lalwa Moyiz la mande, men pou tout moun ki gen konfyans nan Bondye menm jan Abraram te gen konfyans nan li a. Abraram se papa nou tout,');
INSERT INTO `bible_verses_hcv` VALUES ('28040', '45', '4', '17', '¶ jan sa ekri nan Liv la: Mwen fè ou tounen zansèt moun anpil nasyon. Wi, Abraram se papa nou tout devan Bondye, li te mete konfyans li nan Bondye ki fè moun mouri yo leve vivan ankò, nan Bondye ki kreye tout bagay ki pa t\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('28041', '45', '4', '18', 'Abraram te gen konfyans nan Bondye, li t\'ap tann pwomès la, malgre lè sa a li pa t\' gen okenn rezon pou l\' te tann ankò. Se sak fè li tounen zansèt moun anpil nasyon dapre sa Bondye te di l\': Pitit pitit ou yo va anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('28042', '45', '4', '19', 'Lè sa a, Abraram te prèt pou gen santan sou tèt li. Men, konfyans li pa t\' febli lè l\' te gade kò l\' ki te fin ale, epi pou l\' te wè Sara, madanm li, ki pa t\' ka fè pitit ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28043', '45', '4', '20', 'Non, li pa t\' pèdi konfyans nan Bondye, li pa t\' janm mete nan tèt li pwomès Bondye a te ka pa rive. Okontrè, li te vin gen plis konfyans toujou; epi li t\'ap chante lwanj Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28044', '45', '4', '21', 'Li te gen fèm konviksyon Bondye te gen pouvwa pou l\' te fè sa l\' te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('28045', '45', '4', '22', 'Se konsa, poutèt konfyans Abraram te gen nan Bondye a, Bondye fè l\' gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28046', '45', '4', '23', '¶ Men, se pa pou Abraram sèlman yo te ekri pawòl sa yo: Li fè li gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28047', '45', '4', '24', 'Pawòl sa yo te ekri pou nou tou. L\'ap fè nou gras tou, nou menm ki mete konfyans nou nan moun li fè soti vivan pami mò yo, Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('28048', '45', '4', '25', 'Se Jezi sa a ki te mouri pou peche nou yo epi ki leve soti vivan ankò pou fè Bondye fè nou gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28049', '45', '5', '1', '¶ Koulye a, paske nou gen konfyans nan Bondye, Bondye fè nou gras, n\'ap viv san kè sote ak Bondye, gremesi Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('28050', '45', '5', '2', 'Paske nou gen konfyans nan li, Jezi fè nou antre nan favè Bondye. Epi n\'ap kenbe fèm kote nou kanpe a. Nou pa manke kontan paske nou gen espwa resevwa pa nou nan pouvwa Bondye a ansanm avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('28051', '45', '5', '3', 'Nou pa manke kontan menm lè n\'ap soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('28052', '45', '5', '4', 'Poukisa? Paske nou konnen lè n\'ap soufri sa fè nou gen pasyans. Lè nou gen pasyans konsa, sa ban nou kouraj pou nou soufri. Plis nou gen kouraj, se plis nou gen espwa.');
INSERT INTO `bible_verses_hcv` VALUES ('28053', '45', '5', '5', 'Espwa sa a p\'ap janm twonpe nou, paske Bondye te fè nou wè jan l\' renmen nou lè li ban nou Sentespri li.');
INSERT INTO `bible_verses_hcv` VALUES ('28054', '45', '5', '6', '¶ Se konsa, lè nou pa t\' kapab fè anyen pou tèt pa nou, Kris la mouri pou tout moun ki meprize Bondye, nan tan Bondye te fikse pou sa te rive a.');
INSERT INTO `bible_verses_hcv` VALUES ('28055', '45', '5', '7', 'Se pa fasil pou ou jwenn yon moun asepte mouri pou yon nonm ki gen rezon. Ou ta ka jwenn yonn konsa ki ta gen kouraj mouri pou yon nonm debyen.');
INSERT INTO `bible_verses_hcv` VALUES ('28056', '45', '5', '8', 'Sou pwen sa a, Bondye moutre nou jan li renmen nou anpil; paske nou t\'ap fè peche toujou lè Kris la mouri pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28057', '45', '5', '9', 'Se paske li bay san li pou nou kifè koulye a Bondye fè nou gras. Nou pa bezwen mande si Kris la p\'ap delivre nou tou anba kòlè Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28058', '45', '5', '10', 'Nou te lènmi ak Bondye lè Pitit Bondye a mouri pou l\' te fè nou byen ak Bondye ankò. Koulye a nou se zanmi Bondye, nou pa bezwen mande si lavi Pitit Bondye a p\'ap delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28059', '45', '5', '11', 'Epi se pa sa sèlman. Nou jwenn tout plezi nou nan Bondye, gremesi Jezikri, Seyè nou an, ki fè nou byen ak Bondye ankò depi koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28060', '45', '5', '12', 'Se poutèt yon sèl moun peche antre sou latè. Peche a louvri pòt pou lanmò. Se konsa lanmò vin pou tout moun, paske tout moun fè peche.');
INSERT INTO `bible_verses_hcv` VALUES ('28061', '45', '5', '13', 'Peche te deja sou latè lontan anvan Lalwa Moyiz la. Men, paske pa t\' gen lalwa, Bondye te fèmen je l\' sou peche.');
INSERT INTO `bible_verses_hcv` VALUES ('28062', '45', '5', '14', 'Men, soti nan tan Adan rive nan tan Moyiz, lanmò te donminen sou tout moun, malgre yo pa t\' fè peche tankou Adan ki te dezobeyi Bondye. Adan, se te pòtre moun ki te gen pou vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('28063', '45', '5', '15', 'Men, peche Adan an pa menm bagay ak kado Bondye bay pou gremesi a. Se fòt yon sèl moun ki lakòz yon bann lòt moun mouri. Men, favè Bondye a gen plis pouvwa toujou. Gremesi yon sèl moun, Jezikri, Bondye bay anpil moun yon kado ki pi gwo toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('28064', '45', '5', '16', 'Gen yon lòt diferans ankò ant kado Bondye a ak konsekans peche Adan an. Apre yon sèl moun te fin peche, lè yo jije moun, yo tout tonbe anba kondannasyon. Men, apre tout kantite peche moun fè, Bondye fè yo yon favè, li fè yo gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28065', '45', '5', '17', 'Se vre wi. Poutèt peche yon sèl moun, lanmò te donminen akòz li menm sèlman. Men, gremesi yon sèl moun tou, Jezikri, nou jwenn plis toujou: tout moun ki resevwa favè Bondye a an kantite, tout moun ki resevwa kado Bondye a lè li fè yo gras, yo gen pou yo viv, pou yo donminen akòz Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28066', '45', '5', '18', 'Se sak fè menm jan fòt yon sèl moun lakòz tout moun kondannen, konsa tou gremesi yon sèl moun ki mache dwat devan Bondye, tout moun delivre anba jijman kondannasyon, yo jwenn lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('28067', '45', '5', '19', 'Si dezobeyisans yon sèl moun lakòz yon foul moun fè peche, konsa tou obeyisans yon sèl moun lakòz Bondye va fè anpil moun gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28068', '45', '5', '20', 'Lalwa antre nan koze a pou fè moun peche plis toujou. Men, kote moun fè plis peche a, se la favè Bondye a vide pi rèd sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28069', '45', '5', '21', 'Se sak fè, menm jan peche a te bay lanmò lè l\' te donminen sou nou, konsa tou lè se favè Bondye a ki donminen sou nou, li fè moun gras, li ba yo lavi ki pa janm fini an, gremesi Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('28070', '45', '6', '1', '¶ Nan kondisyon sa a, kisa n\'a di? Eske nou mèt kontinye ap viv toujou nan peche pou favè Bondye a ka vin pi plis toujou?');
INSERT INTO `bible_verses_hcv` VALUES ('28071', '45', '6', '2', 'Non. Sa pa ka fèt. Poukisa? Paske annegad peche nou mouri. Ki jan pou n\' ta ka kontinye ap viv toujou nan peche?');
INSERT INTO `bible_verses_hcv` VALUES ('28072', '45', '6', '3', 'Eske nou pa konn sa: nou tout ki resevwa batèm pou n\' te fè yonn ak Jezikri, avèk batèm sa a nou te fè yonn avè l\' nan lanmò li.');
INSERT INTO `bible_verses_hcv` VALUES ('28073', '45', '6', '4', 'Se sak fè, avèk batèm nou an nou te antere ansanm avè l\', nou te mouri ansanm avè l\' tou. Men, menm jan Papa a te fè l\' leve soti nan lanmò avèk gwo fòs pouvwa li, konsa tou nou menm nou ka mennen yon lòt lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('28074', '45', '6', '5', 'Menm jan nou fè yonn ak li paske nou te mouri yon jan tankou li menm li te mouri a, konsa tou n\'a fè yonn avè li, paske n\'a leve soti vivan nan lanmò tankou l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28075', '45', '6', '6', 'Nou konn sa byen: vye moun nou te ye anvan an, sa mouri avèk Kris la sou kwa a. Konsa, sa nou gen nan kò nou ki te konn fè nou fè peche a fini. Nou pa esklav peche ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28076', '45', '6', '7', 'Lè yon moun mouri, li delivre anba pouvwa peche a.');
INSERT INTO `bible_verses_hcv` VALUES ('28077', '45', '6', '8', 'Si nou mouri ansanm ak Kris la, nou kwè nava viv tou ansanm avè li.');
INSERT INTO `bible_verses_hcv` VALUES ('28078', '45', '6', '9', 'Nou konnen Kris la te leve soti vivan nan lanmò, li pa gen pou l\' mouri ankò; lanmò pa gen okenn pouvwa sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('28079', '45', '6', '10', 'Lè l\' te mouri, se pou peche li te mouri. Li mouri yon sèl fwa, li p\'ap janm mouri ankò. Koulye a l\'ap viv, se pou Bondye l\'ap viv.');
INSERT INTO `bible_verses_hcv` VALUES ('28080', '45', '6', '11', 'Konsa tou, nou menm, konsidere tèt nou tankou moun ki deja mouri annegad peche epi k\'ap viv pou Bondye ansanm avèk Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('28081', '45', '6', '12', 'Pa kite peche donminen sou kò nou ki gen pou mouri a, pou l\' fè nou fè tou sa kò a anvi fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28082', '45', '6', '13', 'Pa lage okenn pati nan kò nou nan peche, pou peche a pa sèvi avè l\' pou fè sa ki mal. Okontrè, tankou moun ki delivre anba lanmò epi k\'ap viv, ann lage kò nou nan men Bondye. Wi, mete tout pati nan kò nou nan men Bondye pou l\' ka sèvi ak yo pou fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('28083', '45', '6', '14', 'Peche pa dwe donminen sou nou, paske nou pa anba pouvwa lalwa Moyiz la ankò, se anba favè Bondye a nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('28084', '45', '6', '15', 'Kisa sa vle di menm? Paske nou pa anba lalwa Moyiz la ankò men anba favè Bondye a, èske nou ta mèt fè peche pou sa? Men non.');
INSERT INTO `bible_verses_hcv` VALUES ('28085', '45', '6', '16', 'Nou konn sa byen: Si nou lage tèt nou nan men yon moun pou nou sèvi l\' esklav pou n\' obeyi l\', nou tounen esklav moun n\'ap obeyi a. Si nou lage kò nou nan peche, nou tounen esklav peche k\'ap fè nou jwenn ak lanmò. Men, si nou lage kò nou nan obeyi Bondye, n\'a esklav obeyisans k\'ap fè nou mache dwat devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28086', '45', '6', '17', 'Men, ann di mèsi Bondye! Paske yon lè nou menm nou te esklav peche; men koulye a, egzanp nou jwenn nan sa yo te moutre nou an, n\'ap swiv li ak tout kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28087', '45', '6', '18', 'Nou delivre anba peche. Koulye a se esklav sa ki byen nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('28088', '45', '6', '19', 'M\'ap pale ak nou tankou lèzòm ta pale paske nou fèb nan kò nou. Te gen yon lè nou te lage tout kò nou nan fè move bagay ak mechanste, tankou moun ki esklav yo pou n\' te fè sa ki mal. Konsa tou koulye a, ann lage tout kò nou nan fè sa ki byen, tankou moun ki esklav Bondye pou n\' ka viv apa pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('28089', '45', '6', '20', 'Lè n\' te esklav peche a, nou pa t\' gen okenn obligasyon pou n\' te fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('28090', '45', '6', '21', 'Lè sa a, kisa n\' te fè? Nou t\'ap fè bagay ki fè nou wont jòdi a. Bagay sa yo fè nou jwenn ak lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('28091', '45', '6', '22', 'Men, koulye a nou delivre anba peche a, nou se esklav Bondye, se sak fè n\'ap viv apa pou Bondye; epi bout pou bout n\'a resevwa lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('28092', '45', '6', '23', 'Peche peye nou kach: li ban nou lanmò; men kadò Bondye ban nou gratis la, se lavi ansanm ak Jezikri, Seyè nou an, yon lavi ki p\'ap janm fini.');
INSERT INTO `bible_verses_hcv` VALUES ('28093', '45', '7', '1', '¶ Frè m\' yo, mwen sèten nou konnen sa m\' pral di nou la a deja, paske nou konn lalwa a: Se toutotan yon moun ap viv lalwa gen pouvwa sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('28094', '45', '7', '2', 'M\'ap pran yon egzanp: yon madan marye gen angajman avèk mari l\' devan lalwa toutotan mari a vivan. Men, si mari a mouri, madanm lan lib devan lalwa annegad mari a.');
INSERT INTO `bible_verses_hcv` VALUES ('28095', '45', '7', '3', 'Si pandan mari a vivan toujou, madanm lan vin fanm yon lòt gason, y\'ap rele madanm lan adiltè. Men, si mari a mouri, li lib devan lalwa. Lè sa a, si l\' vin fanm yon lòt gason, li pa yon adiltè.');
INSERT INTO `bible_verses_hcv` VALUES ('28096', '45', '7', '4', 'Se menm jan an tou pou nou menm, frè m\' yo. Nou mouri ansanm ak kò Kris la annegad lalwa. Konsa, nou lib pase nan men yon lòt mèt. Koulye a, se nan men moun ki te leve soti vivan nan lanmò a nou ye pou nou ka viv yon jan ki itil pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28097', '45', '7', '5', 'Lè n\' t\'ap viv anba pouvwa lachè, tout vye dezi lalwa te fè leve nan kè nou yo t\'ap travay nan tout kò nou, yo te fè nou fè bagay ki t\'ap mennen nou nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('28098', '45', '7', '6', 'Koulye a, nou pa gen angajman ak lalwa ankò. Nou mouri annegad lalwa ki te kenbe nou prizonye a. Se sak fè nou ka sèvi Bondye yon lòt jan, anba otorite Sentespri a. Nou p\'ap sèvi l\' ankò jan n\' te konn sèvi l\' nan tan lontan an, anba otorite lalwa ki ekri nan Liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('28099', '45', '7', '7', '¶ Nan kondisyon sa a, kisa n\'a di? Eske lalwa se peche? Non, wete sa nan tèt ou. Men, se lalwa a ki fè m\' konnen sa peche ye. Se konsa mwen pa ta janm konnen kisa ki rele gen lanvi, si lalwa pa t\' di m\': Piga ou janm pote lanvi sou sak pa pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28100', '45', '7', '8', 'Peche a pwofite okazyon kòmandman an pou l\' fè m\' gen tout kalite lanvi nan kè mwen. San lalwa a, peche mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('28101', '45', '7', '9', 'Pou mwen menm, nan tan lontan, lè m\' te san lalwa, mwen te vivan. Men, lè kòmandman an vin rive, peche a vin vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28102', '45', '7', '10', 'Epi mwen menm, mwen mouri. Se konsa kòmandman ki te pou ban m\' lavi a, se li menm ki ban m\' lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('28103', '45', '7', '11', 'Peche a pwofite okazyon an, li twonpe m\' ak kòmandman an. Se konsa, li fè mwen mouri ak tout kòmandman an.');
INSERT INTO `bible_verses_hcv` VALUES ('28104', '45', '7', '12', 'Men, lalwa a se yon bagay ki soti nan Bondye. Kòmandman an tou, se Bondye ki bay li, se konsa li dwat epi li bon.');
INSERT INTO `bible_verses_hcv` VALUES ('28105', '45', '7', '13', 'Eske nou ka di sa ki bon an tounen yon kòz lanmò pou nou? Non, monchè! Men, se peche ki lakòz sa. Peche fè nou wè sa li menm li ye vre: li sèvi ak sa ki bon an pou l\' fè mwen mouri. Se konsa, avèk kòmandman an, peche a kanpe pi rèd toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('28106', '45', '7', '14', '¶ Nou konnen lalwa li menm, se yon bagay ki soti nan Lespri Bondye. Men, mwen menm, mwen se yon kò ki tou fèb, peche fin anpare m\', li fè m\' tounen esklav li.');
INSERT INTO `bible_verses_hcv` VALUES ('28107', '45', '7', '15', 'Lè m\' fè yon bagay, mwen pa konprann sa m\' fè a. Paske, sa m\' ta vle fè a, se pa sa m\' fè. Epi sa m\' pa vle fè a, se li mwen fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28108', '45', '7', '16', 'Si sa m\' pa t\' vle fè a se li mwen fè, sa vle di mwen dakò lalwa a bon.');
INSERT INTO `bible_verses_hcv` VALUES ('28109', '45', '7', '17', 'Nan kondisyon sa a, se pa mwen ki fè sa ki fèt la, men se peche ki nan mwen an ki fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('28110', '45', '7', '18', 'Sa se bagay mwen konnen: Nanpwen anyen ki bon nan mwen, nan tout kò mwen. Mwen di sa, paske menm lè mwen vle fè sa ki byen, mwen pa santi m\' kapab fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('28111', '45', '7', '19', 'Mwen pa fè byen mwen vle fè a, men mwen fè mal mwen pa vle fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('28112', '45', '7', '20', 'Epi, si m\' fè mal mwen pa vle fè a, se pa mwen ki fè l\', men se peche ki nan mwen an ki fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('28113', '45', '7', '21', 'Pou mwen menm, mwen jwenn lwa sa a nan mwen: lè m\' vle fè sa ki byen, se sa ki mal ase mwen santi m\' ka fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28114', '45', '7', '22', 'Nan fon kè m\', mwen jwenn tout plezi m\' nan lalwa Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28115', '45', '7', '23', 'Men, nan tout kò m\', mwen santi yon lòt lwa k\'ap goumen ak lalwa mwen renmen an. Lwa sa a kenbe m\' prizonye anba otorite peche a ki nan tout kò mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28116', '45', '7', '24', 'Ala malere mwen malere, mezanmi! Kilès ki va delivre m\' anba kò sa a k\'ap trennen m\' nan lanmò?');
INSERT INTO `bible_verses_hcv` VALUES ('28117', '45', '7', '25', 'Gremesi Jezikri, Seyè nou an, mwen ka di: Mèsi Bondye! Konsa, men ki jan mwen ye: dapre konesans pa mwen, mwen se esklav lalwa Bondye a. Men, dapre sa m\' santi nan tout kò mwen, mwen se esklav lalwa peche a.');
INSERT INTO `bible_verses_hcv` VALUES ('28118', '45', '8', '1', '¶ Koulye a, nanpwen okenn kondannasyon pou moun ki fè yon sèl kò ak Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('28119', '45', '8', '2', 'Lalwa Sentespri a ap fè nou viv ansanm ak Jezikri, li delivre nou anba lalwa peche a ansanm ak anba lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('28120', '45', '8', '3', 'Bagay lalwa Moyiz la pa t\' kapab fè, paske kò lèzòm te rann li san fòs, se Bondye menm ki fè l\': Bondye kondannen peche ki nan kò lèzòm lan, lè l\' voye pwòp Pitit pa l\' nan yon kò ki menm kò ak kò peche a, pou l\' te ka fini nèt ak peche a.');
INSERT INTO `bible_verses_hcv` VALUES ('28121', '45', '8', '4', 'Bondye te fè sa pou nou pa t\' viv dapre sa moun jwenn nan kò yo, men dapre Lespri Bondye a, pou n\' te ka satisfè tout egzijans lalwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('28122', '45', '8', '5', 'Moun k\'ap viv dapre sa lèzòm jwenn nan kò yo, se yon sèl bagay ki nan tèt yo: se egzijans kò a. Men, moun k\'ap viv dapre Lespri Bondye a, se yon sèl bagay ki man tèt yo: se egzijans Lespri a.');
INSERT INTO `bible_verses_hcv` VALUES ('28123', '45', '8', '6', 'Lè ou kite egzijans kò a pran tèt ou, se mouri w\'ap mouri. Men, lè ou kite egzijans Lespri a pran tèt ou, se viv w\'ap viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('28124', '45', '8', '7', 'Poukisa? Paske, lè egzijans kò a fin pran tèt yon moun, li pa vle wè Bondye ankò, li p\'ap soumèt devan lalwa Bondye a, li p\'ap ka soumèt menm.');
INSERT INTO `bible_verses_hcv` VALUES ('28125', '45', '8', '8', 'Moun ki soumèt devan egzijans kò yo pa kapab fè Bondye plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('28126', '45', '8', '9', 'Pou nou menm, nou p\'ap viv dapre egzijans kò nou ankò, men dapre egzijans Lespri Bondye a, paske Lespri Bondye a nan nou. Si yon moun pa gen Lespri Kris la nan li, li pa pou Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28127', '45', '8', '10', '¶ Men, si Kris la ap viv nan ou, kò ou te mèt mouri akòz peche a, Lespri Bondye a ap ba ou lavi, paske ou jwenn gras devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28128', '45', '8', '11', 'Si Lespri Bondye ki te fè Jezikri leve soti vivan nan lanmò a rete nan nou, li menm ki te fè Jezikri leve soti vivan nan lanmò a, li va bay kò nou yo ki la pou mouri a lavi tou, pa pouvwa Lespri li a ki rete nan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28129', '45', '8', '12', 'Se konsa, frè m\' yo, nou gen yon dèt. Men, se pa kò a nou dwe. Se poutèt sa, nou pa dwe viv dapre egzijans kò a.');
INSERT INTO `bible_verses_hcv` VALUES ('28130', '45', '8', '13', 'Si n\'ap viv dapre egzijans kò a, n\'a mouri. Men, si okontrè, pa pouvwa Lespri Bondye n\'ap swiv la, nou fè egzijans kò a mouri, n\'a viv.');
INSERT INTO `bible_verses_hcv` VALUES ('28131', '45', '8', '14', 'Paske, tout moun Lespri Bondye a ap dirije, se pitit Bondye yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('28132', '45', '8', '15', 'Lespri Bondye ban nou an, se pa yon lespri k\'ap fè nou esklav pou n\'ap tranble devan Bondye toujou. Okontrè, Lespri Bondye a fè nou tounen pitit Bondye. Se li menm ki penmèt nou rele Bondye Papa.');
INSERT INTO `bible_verses_hcv` VALUES ('28133', '45', '8', '16', 'Lespri Bondye a bay lespri pa nou an lasirans se pitit Bondye nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('28134', '45', '8', '17', '¶ Si se pitit Bondye nou ye, nou gen pòsyon pa nou nan eritaj Bondye te pwomèt moun pa l\' yo, n\'a resevwa pa nou ansanm ak Kris la nan tou sa Bondye te sere pou li. Paske, si nou soufri ansanm ak li, n\'a resevwa lwanj nan men Bondye ansanm ak li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28135', '45', '8', '18', 'Pou mwen, nou pa ka konpare sa n\'ap soufri koulye a ak bèl bagay Bondye pral fè nou wè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28136', '45', '8', '19', 'Tout kreyasyon Bondye a ap tann konsa kilè pitit Bondye yo va parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28137', '45', '8', '20', 'Paske, tout kreyasyon an te tonbe pa fòs anba pouvwa bagay ki pa vo anyen an. Se pa paske li te vle l\', men se akòz moun ki te vle l\' konsa a. Men, li te toujou gen espwa,');
INSERT INTO `bible_verses_hcv` VALUES ('28138', '45', '8', '21', 'yon lè la delivre anba esklavaj pouvwa k\'ap gate l\' la, pou l\' ka jwi bèl libète pitit Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28139', '45', '8', '22', 'Wi, nou konn sa: jouk jòdi a, tout kreyasyon an ap plenn, l\'ap soufri tankou yon fanm ki gen doulè tranche.');
INSERT INTO `bible_verses_hcv` VALUES ('28140', '45', '8', '23', 'Epi se pa li menm sèlman. Nou menm tou ki resevwa Sentespri Bondye a tankou premye kado Bondye fè nou, n\'ap pouse gwo soupi nan kè nou pandan n\'ap tann Bondye fin fè nou tounen pitit li nèt, fin delivre kò nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28141', '45', '8', '24', 'Paske, Bondye delivre nou, men nou menm n\'ap tann toujou. Si nou wè sa n\'ap tann lan, nou pa nan tann ankò. Ki moun k\'ap rete tann sa li wè deja?');
INSERT INTO `bible_verses_hcv` VALUES ('28142', '45', '8', '25', 'Men, si n\'ap tann sa nou pa wè, n\'ap tann li avèk pasyans.');
INSERT INTO `bible_verses_hcv` VALUES ('28143', '45', '8', '26', '¶ Se konsa tou, Lespri Bondye a vin ede nou, atout nou fèb la, paske nou pa konnen kisa pou n\' mande lè n\'ap lapriyè, ni ki jan pou nou lapriyè. Men, se Lespri Bondye a menm k\'ap lapriyè Bondye pou nou. L\'ap pouse gwo soupi moun pa ka esplike.');
INSERT INTO `bible_verses_hcv` VALUES ('28144', '45', '8', '27', 'Bondye menm ki konnen sa ki nan kè tout moun, li konnen kisa Lespri li a vle mande, paske sa Bondye vle a se sa Lespri li a ap mande pou tout moun k\'ap viv pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28145', '45', '8', '28', 'Tansèlman, nou konn sa byen: nan tout bagay, Bondye ap travay pou byen tout moun ki renmen l\', pou byen tout moun li te fè lide rele.');
INSERT INTO `bible_verses_hcv` VALUES ('28146', '45', '8', '29', '¶ Paske, moun Bondye te konnen depi davans pou moun pa l\' yo, depi davans tou li te mete yo apa pou yo te kab sanble ak Pitit li a. Konsa, Pitit sa a pase pou premye pitit nan yon bann frè.');
INSERT INTO `bible_verses_hcv` VALUES ('28147', '45', '8', '30', 'Se konsa, Bondye rele tout moun li te mete apa depi davans yo, li fè yo gras epi moun li fè gras yo, li ba yo lwanj tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28148', '45', '8', '31', '¶ Kisa n\'a di ankò sou pwen sa a? Si Bondye pou nou, kilès ki ka kont nou?');
INSERT INTO `bible_verses_hcv` VALUES ('28149', '45', '8', '32', 'Li pa t\' menm refize nou pwòp Pitit li a, men li bay li pou nou tout. Ki jan pou l\' pa ta ban nou tout bagay avèk Pitit la tou pou gremesi?');
INSERT INTO `bible_verses_hcv` VALUES ('28150', '45', '8', '33', 'Ki moun ki va akize moun Bondye chwazi yo? Pesonn. Paske se Bondye menm ki fè yo gras!');
INSERT INTO `bible_verses_hcv` VALUES ('28151', '45', '8', '34', 'Ki moun ki kab kondannen yo? Pesonn. Paske Jezikri te mouri. Sak pi rèd ankò, li leve soti vivan nan lanmò, epi li chita sou bò dwat Bondye, kote l\'ap plede pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28152', '45', '8', '35', 'Kisa, atò, ki va fè nou pèdi renmen Kris la gen pou nou an? Soufrans ka fè nou sa? Osinon, kè sere? Osinon, pèsekisyon? Osinon, grangou, mizè, gwo danje, lanmò? Dapre sa ki ekri nan Liv la:');
INSERT INTO `bible_verses_hcv` VALUES ('28153', '45', '8', '36', 'Se poutèt ou, tout moun yo soti pou touye nou. Yo gade nou tankou mouton y\'ap mennen labatwa.');
INSERT INTO `bible_verses_hcv` VALUES ('28154', '45', '8', '37', 'Men, sou tout bagay sa yo, nou genyen batay la nèt ale, gremesi moun ki renmen nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('28155', '45', '8', '38', 'Paske, mwen gen lasirans anyen pa ka fè nou pèdi renmen Kris la gen pou nou: ni lanmò, ni lavi, ni zanj Bondye yo, ni lòt otorite ak pouvwa ki nan syèl la, ni bagay ki la jòdi a, ni sa ki gen pou vini pita,');
INSERT INTO `bible_verses_hcv` VALUES ('28156', '45', '8', '39', 'ni pouvwa ki anwo nan syèl la, ni pouvwa ki anba tè a. Non. Pa gen anyen nan tout kreyasyon Bondye a ki ka janm fè nou pèdi renmen Bondye fè nou wè nan Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('28157', '45', '9', '1', '¶ Se vre wi, sa m\'ap di nou la a. Mwen se moun Kris la, mwen p\'ap bay manti. Epi, konsyans mwen ki anba pouvwa Sentespri a ta repwoche m\' anpil si m\' t\'ap bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('28158', '45', '9', '2', 'Kè m\' sere anpil, se pa yon ti lapenn mwen santi k\'ap manje m\' tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('28159', '45', '9', '3', 'Mwen ta pito wè m\' tonbe anba madichon Bondye, mwen ta pito pèdi renmen Kris la gen pou mwen an si sa te ka sèvi pou byen frè m\' yo, moun menm ras avè mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28160', '45', '9', '4', 'Yo se pitit pitit Izrayèl; Bondye te chwazi yo pou pwòp pitit li. Se nan mitan yo Bondye te fè tout bèl mèvèy li yo. Se ak yo li te pase kontra li yo. Li te ba yo lalwa. Li te moutre yo jan pou yo sèvi l\'; se yo ki te resevwa pwomès li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28161', '45', '9', '5', 'Yo se pitit pitit zansèt nou yo. Se nan ras yo Kris la soti lè l\' te fèt tankou yon nonm. Lwanj pou tout tan pou li menm ki Bondye sou tout bagay. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('28162', '45', '9', '6', '¶ Lè m\' di sa, sa pa vle di Bondye p\'ap kenbe pwomès li ankò. Se pa tout pitit pitit Izrayèl yo ki fè pati pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28163', '45', '9', '7', 'Se pa tout pitit pitit Abraram yo ki bon pitit pou li, paske Bondye te di Abraram, dapre sa ki ekri nan Liv la: Se Izarak ki va fè pitit pitit mwen te pwomèt ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28164', '45', '9', '8', 'Sa vle di: tout pitit ki fèt dapre egzijans natirèl kò a pa pitit Bondye. Se sèlman pitit ki fèt dapre pwomès Bondye a ki bon pitit pitit li.');
INSERT INTO `bible_verses_hcv` VALUES ('28165', '45', '9', '9', 'Men ki jan Bondye te fè pwomès la: Lè konsa, lanne k\'ap vini an, m\'a tounen. Lè sa a Sara va gen tan gen yon pitit gason.');
INSERT INTO `bible_verses_hcv` VALUES ('28166', '45', '9', '10', 'Gen lòt pawòl toujou pou di sou pwen sa a: Rebeka te fè de pitit gason pou yon sèl papa, Izarak granpapa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28167', '45', '9', '11', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('28168', '45', '9', '12', 'Men, Bondye gen jan pa l\' pou l\' chwazi moun. Bondye pa chwazi yon moun paske moun lan fè anyen pou sa, men paske Bondye vle chwazi li. Enben, pou fè nou wè se konsa li toujou fè, Bondye pale ak Rebeka anvan menm timoun yo te fèt, anvan menm yo te fè anyen ni an byen ni an mal. Li di l\' konsa: Pi gran an gen pou sèvi pi piti a.');
INSERT INTO `bible_verses_hcv` VALUES ('28169', '45', '9', '13', 'Dapre sa ki te ekri: Mwen renmen Jakòb, mwen rayi Ezaou.');
INSERT INTO `bible_verses_hcv` VALUES ('28170', '45', '9', '14', '¶ Bon, kisa sa vle di? Bondye gen lè ap fè lenjistis? Men non.');
INSERT INTO `bible_verses_hcv` VALUES ('28171', '45', '9', '15', 'Chonje sa Bondye te di Moyiz: M\'a gen pitye pou moun mwen vle gen pitye, M\'a louvri kè m\' pou moun mwen vle.');
INSERT INTO `bible_verses_hcv` VALUES ('28172', '45', '9', '16', 'Se sak fè, bagay konsa pa gade lèzòm, ou mèt tande yo vle, ou mèt tande yo fè. Se bagay ki gade Bondye sèlman, li menm ki gen kè sansib.');
INSERT INTO `bible_verses_hcv` VALUES ('28173', '45', '9', '17', 'Paske nan Liv la, men sa Bondye di farawon an: Se mwen ki fè ou wa tout espre, pou lè moun wè ou, yo ka wè pouvwa mwen, pou moun ka mache fè konnen non mwen toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('28174', '45', '9', '18', 'Konsa, Bondye gen pitye pou moun li vle, li fè moun li vle kenbe tèt ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('28175', '45', '9', '19', 'Koulye a, n\'a mande m\': Si se konsa, kisa Bondye gen pou repwoche moun? Ki moun ki janm kenbe tèt ak Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('28176', '45', '9', '20', 'Monchè, pito ou mande: kisa m\' ye pou m\' ap diskite ak Bondye konsa? Pran yon krich: èske krich la ka pale ak moun ki fè l\' la pou l\' mande l\': Poukisa se konsa ou fè m\'?');
INSERT INTO `bible_verses_hcv` VALUES ('28177', '45', '9', '21', 'Moun k\'ap bat tè pou fè krich la gen dwa fè sa l\' vle ak tè a. Avèk menm pa t\' labou a, li ka fè de kalite krich: yon bèl krich byen chè ak yon krich bon mache.');
INSERT INTO `bible_verses_hcv` VALUES ('28178', '45', '9', '22', 'Nou pa gen anyen pou n\' di Bondye ankò. Li vle fè nou wè kòlè li, an menm tan li vle fè nou konnen pouvwa li. Se poutèt sa, avèk anpil pasyans li sipòte tout moun ki te merite kòlè li epi ki te tou bon pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('28179', '45', '9', '23', 'Li te vle fè nou wè tou kantite bèl bagay li sere pou moun lè li gen pitye pou yo, pou nou menm li te pare davans pou resevwa bèl bagay li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28180', '45', '9', '24', 'Lè m\' di nou menm lan, m\'ap pale sou tout moun li rele, non sèlman nan jwif yo, men nan moun lòt nasyon yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28181', '45', '9', '25', '¶ Se sa menm li di nan liv pwofèt Oze a: Moun ki pa t\' pèp mwen an, se yo menm m\'a rele pèp mwen. Nasyon mwen pa t\' renmen an, se li menm m\'a rele cheri mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28182', '45', '9', '26', 'Tout kote yo t\'ap di se pa pèp mwen yo ye. se la y\'a rele yo pitit Bondye ki vivan an.');
INSERT INTO `bible_verses_hcv` VALUES ('28183', '45', '9', '27', 'Kanta pou moun pèp Izrayèl yo, Ezayi, bò pa l\' menm, di konsa: Menm si moun pèp Izrayèl yo ta anpil tankou grenn sab bò lanmè, se yon ti ponyen sèlman nan yo k\'ap sove.');
INSERT INTO `bible_verses_hcv` VALUES ('28184', '45', '9', '28', 'Paske, Mèt la gen pou l\' fè tou sa l\' te di a nèt, epi byen vit ankò, sou tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('28185', '45', '9', '29', 'Tankou menm pwofèt Ezayi sa a te di anvan: Si Mèt ki gen tout pouvwa a pa t\' kite kèk pitit pitit pou nou, nou ta pase tankou Sodòm, nou ta menm jan ak Gomò.');
INSERT INTO `bible_verses_hcv` VALUES ('28186', '45', '9', '30', '¶ Kisa n\'a di nan tou sa? Men sa n\'a di: Moun ki pa t\' jwif yo, ki pa t\'ap chache mwayen pou Bondye fè yo gras la, se yo menm Bondye fè gras paske yo mete konfyans yo nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('28187', '45', '9', '31', 'Men, moun pèp Izrayèl yo ki t\'ap chache yon lalwa ki pou ta fè Bondye fè yo gras, yo pa jwenn sa yo t\'ap chache a.');
INSERT INTO `bible_verses_hcv` VALUES ('28188', '45', '9', '32', 'Poukisa? Paske yo pa t\' mete konfyans yo nan Bondye; yo t\'ap chache mwayen pou Bondye fè yo gras ak zèv yo t\'ap fè yo. Se konsa y\' al frape pye yo sou wòch k\'ap fè moun bite a,');
INSERT INTO `bible_verses_hcv` VALUES ('28189', '45', '9', '33', 'jan sa te ekri a: Men li, mwen mete yon wòch nan mitan peyi Siyon, yon wòch k\'ap fè moun bite wi, yon gwo wòch k\'ap fè moun tonbe. Men, moun ki mete konfyans yo nan li p\'ap janm soti wont.');
INSERT INTO `bible_verses_hcv` VALUES ('28190', '45', '10', '1', '¶ Frè m\' yo, jan m\' ta renmen wè jwif yo sove! Jan mwen pa manke lapriyè Bondye pou yo!');
INSERT INTO `bible_verses_hcv` VALUES ('28191', '45', '10', '2', 'Paske, m\'ap kanpe di sa pou yo: yo devwe anpil pou sèvis Bondye a, men yo manke konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('28192', '45', '10', '3', 'Yo pa t\' konprann ki jan Bondye t\'ap fè lèzòm gras. Yo te pito chache fè sa nan jan pa yo. Se konsa yo pa t\' asepte jan Bondye te vle fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('28193', '45', '10', '4', 'Paske, avèk Kris la, lalwa a jwenn bout li. Konsa, Bondye fè tout moun ki kwè nan Kris la gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28194', '45', '10', '5', 'Koute: men sa Moyiz te ekri pou esplike ki jan Bondye fè yon moun gras lè l\' fè sa lalwa a mande: Moun ki va fè sa lalwa a mande li fè a, va jwenn lavi l\' ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('28195', '45', '10', '6', 'Men, men sa yo di pou esplike ki jan Bondye fè yon moun gras lè l\' kwè: Piga ou di nan kè ou: Kilès ki va moute nan syèl la? (Sa vle di: pou fè Kris la desann soti ladan li.)');
INSERT INTO `bible_verses_hcv` VALUES ('28196', '45', '10', '7', 'Ou ankò: Kilès ki va desann anba nan gwo twou san fon an? (Sa vle di: pou fè Kris la leve soti vivan pami mò yo.)');
INSERT INTO `bible_verses_hcv` VALUES ('28197', '45', '10', '8', 'Kisa yo di ankò? Men sa yo di: Pawòl la toupre ou, li nan bouch ou, li nan kè ou. Epi pawòl la se mesaj konfyans nan Bondye, mesaj n\'ap anonse a.');
INSERT INTO `bible_verses_hcv` VALUES ('28198', '45', '10', '9', 'Si ou deklare ak bouch ou devan tout moun Jezi se Seyè a, si ou kwè tout bon nan kè ou Bondye te fè l\' leve soti vivan pami mò yo, wa sove.');
INSERT INTO `bible_verses_hcv` VALUES ('28199', '45', '10', '10', 'Paske, lè yon moun gen konfyans tout bon nan kè l\', se lè sa a Bondye fè l\' gras. Lè yon moun deklare ak bouch li devan tout moun li gen konfyans nan Bondye, se lè sa a Bondye delivre li,');
INSERT INTO `bible_verses_hcv` VALUES ('28200', '45', '10', '11', 'dapre sa ki ekri nan Liv la: Nenpòt moun ki mete konfyans yo nan li p\'ap janm soti wont.');
INSERT INTO `bible_verses_hcv` VALUES ('28201', '45', '10', '12', '¶ Konsa, nanpwen diferans ant moun ki jwif ak moun ki pa jwif: yo tout gen yon sèl Mèt ki bay tout moun ki rele l\' favè l\' an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('28202', '45', '10', '13', 'Se sa ki ekri nan Liv la: Nenpòt moun ki rele non Met la gen pou jwenn delivrans.');
INSERT INTO `bible_verses_hcv` VALUES ('28203', '45', '10', '14', 'Ki jan y\'a fè rele l\', si yo poko gen konfyans nan li? Ki jan pou yo gen konfyans nan li, si yo pa tande pale sou li? Ki jan pou yo tande pale sou li,');
INSERT INTO `bible_verses_hcv` VALUES ('28204', '45', '10', '15', 'si pa gen pesonn pou fè konnen mesaj la? Ki jan pou yo fè fè konnen mesaj la, si pa gen moun yo voye pou sa? Dapre sa ki te ekri a: Ala bèl bagay lè ou wè moun k\'ap pote yon bon nouvèl ap vini!');
INSERT INTO `bible_verses_hcv` VALUES ('28205', '45', '10', '16', 'Men, se pa tout ki asepte bon nouvèl la. Se poutèt sa Ezayi te di: Mèt, kilès ki te kwè mesaj nou te bay la?');
INSERT INTO `bible_verses_hcv` VALUES ('28206', '45', '10', '17', 'Konsa, se lè ou tande mesaj la ou vin gen konfyans. Mesaj la, se pawòl Kris la y\'ap anonse.');
INSERT INTO `bible_verses_hcv` VALUES ('28207', '45', '10', '18', 'Men, m\'ap mande: Eske Izrayèl pa t\' tande mesaj la? Men wi. Yo tande l\' byen pwòp. Paske, jan sa te ekri nan Liv la: Pawòl nan bouch yo gaye sou tout latè. Mesaj yo bay la rive nan dènye bout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('28208', '45', '10', '19', 'Men, m\'ap mande ankò: Eske Izrayèl pa t\' konprann sa? Pou kòmanse, men repons Moyiz bay: M\'ap fè nou fè jalouzi pou moun ki pa menm yon nasyon tout bon. M\'ap fè nou fè kòlè poutèt yon pèp ki san konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('28209', '45', '10', '20', 'Ezayi menm pouse radiyès li pi lwen toujou lè l\' di: Moun ki pa t\'ap chache m\' yo, se yo menm ki jwenn mwen. Moun ki pa t\'ap mande pou mwen yo, se yo menm mwen fè wè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28210', '45', '10', '21', 'Men, men sa li di sou Izrayèl: Tout lajounen m\'ap lonje men m\' bay yon pèp ki rebèl, k\'ap fè wòklò.');
INSERT INTO `bible_verses_hcv` VALUES ('28211', '45', '11', '1', '¶ Koulye a, m\'ap mande: Eske Bondye te voye pèp li a jete? Men non. Paske mwen menm, mwen se yon moun pèp Izrayèl, yon pitit pitit Abraram. Mwen soti nan branch fanmi Benjamen.');
INSERT INTO `bible_verses_hcv` VALUES ('28212', '45', '11', '2', 'Non, Bondye pa voye pèp li te chwazi davans lan jete. Eske ou pa chonje sa ki ekri nan Liv la, kote y\'ap rakonte ki jan Eli t\'ap pote plent bay Bondye pou pèp Izrayèl la:');
INSERT INTO `bible_verses_hcv` VALUES ('28213', '45', '11', '3', 'Bondye, yo touye pwofèt yo, yo kraze lotèl ou yo; se mwen menm sèl ki rete. Men y\'ap chache wete lavi m\' tou?');
INSERT INTO `bible_verses_hcv` VALUES ('28214', '45', '11', '4', 'Men repons Bondye te ba li: Mwen gen sètmilòm pou mwen ki pa janm mete jenou yo atè devan Baal.');
INSERT INTO `bible_verses_hcv` VALUES ('28215', '45', '11', '5', 'Konsa tou, koulye a, gen yon ti rès Bondye te chwazi nan pèp la, se yon favè li te fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28216', '45', '11', '6', 'Se pa paske yo te fè sa ki byen kifè Bondye te fè yo fave sa a; men se paske Bondye te vle fè l\' pou yo. Si se pa t\' konsa, favè Bondye a pa ta yon favè tout bon ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28217', '45', '11', '7', 'Bon. Kisa n\'a di koulye a? Sa pèp Izrayèl la t\'ap chache a, li pa t\' jwenn li. Men, moun Bondye te chwazi yo, se yo ase ki jwenn li. Kanta pou lòt yo, yo vin gen tèt di,');
INSERT INTO `bible_verses_hcv` VALUES ('28218', '45', '11', '8', 'dapre jan sa te ekri nan Liv la: Bondye te rann lespri yo lou, yo gen je, men yo pa ka wè; yo gen zòrèy, men yo pa ka tande jouk jòdi a.');
INSERT INTO `bible_verses_hcv` VALUES ('28219', '45', '11', '9', 'David, bò pa l\', di tou: Se pou resepsyon y\'ap fè yo tounen yon senn, yon pèlen pou yo, pou yo menm yo pran ladan l\', pou yo resevwa chatiman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28220', '45', '11', '10', 'Se pou je yo bouche pou yo pa wè menm. Fè yo mache do ba tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('28221', '45', '11', '11', 'Koulye a, m\'ap mande: Lè jwif yo bite, èske yo te tonbe nèt. Men non. Men, lè yo tonbe a, sa penmèt moun lòt nasyon yo rive delivre. Se konsa yo tounen yon jalouzi pou jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28222', '45', '11', '12', 'Fòt jwif yo fè a tounen yon richès pou tout moun. Tonbe yo tonbe a, sa vin yon gwo benediksyon pou moun lòt nasyon yo. Nou pa bezwen mande ki gwo benediksyon sa va ye lè tout jwif yo va delivre!');
INSERT INTO `bible_verses_hcv` VALUES ('28223', '45', '11', '13', 'Koulye a, nou menm moun lòt nasyon yo, mwen gen sa pou m\' di nou: Se apòt nou mwen ye, se vre. Mwen kontan anpil travay m\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('28224', '45', '11', '14', 'Men, mwen kwè konsa m\'a rive eksite jalouzi moun ras mwen yo, pou m\' ka delivre kèk nan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28225', '45', '11', '15', 'Wi. Si lè Bondye te mete jwif yo sou kote, sa te penmèt tout moun sou latè rive vin byen ak Bondye ankò, nou pa bezwen mande kisak va rive lè jwif yo va tounen vin jwenn favè Bondye? Se va lavi pou tout moun ki te mouri yo!');
INSERT INTO `bible_verses_hcv` VALUES ('28226', '45', '11', '16', 'Lè yo ofri premye moso pen an bay Bondye, tout rès pen an vin pou li tou. Si yo ofri rasin yon pyebwa bay Bondye, tout branch li yo vin pou li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28227', '45', '11', '17', 'Pèp Izrayèl la tankou yon pye oliv kay. Yo koupe kèk branch soti ladan li. Ou menm ki pa jwif la, ou tankou yon branch pye oliv mawon yo grefe nan plas branch yo koupe yo. Kifè koulye a, se ou menm k\'ap pwofite lèt rasin k\'ap nouri pye oliv kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('28228', '45', '11', '18', 'Se poutèt sa, pa gonfle kò ou sou branch ki koupe yo. Ki jan ou kapab ap fè grandizè? Pa bliye, se yon senp branch ou ye. Se pa ou k\'ap pote rasin lan. Men, se rasin lan k\'ap pote ou pito.');
INSERT INTO `bible_verses_hcv` VALUES ('28229', '45', '11', '19', 'Lè sa a wa di m\': Wi. Men, yo te koupe branch yo pou yo te kapab grefe m\' nan plas yo?');
INSERT INTO `bible_verses_hcv` VALUES ('28230', '45', '11', '20', 'Wi. Se vre sa. Men, yo te koupe yo paske yo pa t\' gen konfyans nan Bondye; ou menm ou kenbe paske ou gen konfyans nan Bondye. Pa kite lògèy pran tèt ou. Okontrè, se pou ou gen krentif anpil nan kè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('28231', '45', '11', '21', 'Paske, si jwif yo ki branch pyebwa a menm Bondye pa te al dousman ak yo, se pa avè ou la pral dousman.');
INSERT INTO `bible_verses_hcv` VALUES ('28232', '45', '11', '22', 'Sa fè nou wè ki jan Bondye gen bon kè, ki jan li sevè tou. Li sevè pou moun ki tonbe yo, men li bon pou ou menm. Men, se pou ou rete fèm nan renmen Bondye. Si se pa sa, ou menm tou y\'a koupe ou tankou lòt branch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28233', '45', '11', '23', 'Konsa tou, si jwif yo pa pèsiste nan movèz fwa yo, si yo rive gen konfyans, y\'ap grefe yo tou kote yo te ye anvan an paske Bondye gen pouvwa grefe yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28234', '45', '11', '24', 'Ou menm ki pa jwif, ou se yon branch pye oliv mawon yo koupe. Atout ou mawon an, yo grefe ou sou pye oliv kay la. Men jwif yo menm, se branch pye oliv kay la menm yo ye. L\'ap pi fasil toujou pou grefe yo ankò sou pyebwa pa yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('28235', '45', '11', '25', 'Frè m\' yo, mwen vle fè nou konnen sekrè sa a ki vre tout bon, konsa nou p\'ap mete nan tèt nou nou gen pi bon konprann pase sa. Men sekrè a: Yon pati nan pèp Izrayèl la rive gen tèt di. Men, se pa pou tout tan. Se va pou jouk tan tout moun lòt nasyon yo va fin delivre.');
INSERT INTO `bible_verses_hcv` VALUES ('28236', '45', '11', '26', 'Se konsa tout pèp Izrayèl la va delivre, dapre sa ki ekri nan Liv la: Moun k\'ap wete lèzòm anba esklavaj la, se nan Siyon l\'ap soti. L\'ap wete tout mechanste pitit pitit Jakòb yo, voye jete byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28237', '45', '11', '27', 'Men kontra m\' pral pase avèk yo lè m\'a wete tout peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28238', '45', '11', '28', 'Jwif yo tounen lènmi Bondye paske yo derefize asepte Bon Nouvèl la. Men, se te pou byen nou, nou menm moun lòt nasyon yo. Men, Bondye toujou renmen yo poutèt zansèt yo, paske se Bondye menm ki te chwazi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28239', '45', '11', '29', 'Sa Bondye fè kado, li bay li nèt; li p\'ap chanje lide lè l\' fin rele yon moun.');
INSERT INTO `bible_verses_hcv` VALUES ('28240', '45', '11', '30', 'Nan tan lontan, nou menm moun lòt nasyon yo, nou t\'ap dezobeyi Bondye. Men, koulye a nou vin konnen ki jan Bondye gen pitye pou nou paske jwif yo dezobeyi li.');
INSERT INTO `bible_verses_hcv` VALUES ('28241', '45', '11', '31', 'Konsa tou, koulye a jwif yo ap dezobeyi Bondye, paske nou vin konnen ki jan Bondye gen pitye pou nou. Y\'ap dezobeyi pou yo menm tou yo ka vin konnen ki jan Bondye gen pitye pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28242', '45', '11', '32', 'Bondye mete tout moun anba menm chenn dezobeyisans lan pou l\' ka gen pitye pou tout moun ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('28243', '45', '11', '33', '¶ O, gade jan Bondye rich non! Bon konprann li, konesans li, nou pa ka sonde yo! Sa depase nou anpil. Ki moun ki ka esplike jijman Bondye? Ki moun ki konprann lide li gen nan tèt li? Jan sa ekri nan Liv la:');
INSERT INTO `bible_verses_hcv` VALUES ('28244', '45', '11', '34', 'Ki moun ki konnen sa k\'ap pase nan tèt Mèt la? Ki moun ki ka ba li konsèy?');
INSERT INTO `bible_verses_hcv` VALUES ('28245', '45', '11', '35', 'Ki moun ki te janm ba li kichòy nan lide pou Bondye renmèt li sa?');
INSERT INTO `bible_verses_hcv` VALUES ('28246', '45', '11', '36', 'Se li menm, Bondye, ki fè tout bagay. Se gremesi li tout bagay la. Se pou li tout bagay ye. Lwanj pou Bondye tout tan tout tan! Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('28247', '45', '12', '1', '¶ Se sak fè, frè m\' yo, jan Bondye fè nou wè li gen kè sansib pou nou an, se pou nou ofri tout kò nou ba li tankou ofrann bèt yo mete apa pou Bondye, bèt yo ofri tou vivan epi k\'ap fè Bondye plezi. Se sèl jan nou dwe sèvi Bondye tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('28248', '45', '12', '2', 'Pa fè menm bagay ak sa moun ap fè sou latè. Men, kite Bondye chanje lavi nou nèt lè la fin chanje tout lide ki nan tèt nou. Lè sa a, n\'a ka konprann sa Bondye vle, n\'a konnen sa ki byen, sa ki fè l\' plezi, sa ki bon nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('28249', '45', '12', '3', 'Poutèt favè Bondye fè m\' lan, men sa m\'ap mande nou tout: Piga nou mete nan tèt nou nou plis pase sa nou ye. Okontrè, pa mete gwo lide nan tèt nou. Se pou chak moun konsidere tèt li dapre sa Bondye ba li ki pa l\' nan lafwa.');
INSERT INTO `bible_verses_hcv` VALUES ('28250', '45', '12', '4', 'Gade byen: nou gen anpil manm nan yon sèl kò, men chak manm gen sèvis pa l\' apa.');
INSERT INTO `bible_verses_hcv` VALUES ('28251', '45', '12', '5', 'Se konsa tou, nou anpil, men nou fè yon sèl kò ansanm ak Kris la. Nou tout nou fè yon sèl kò tou yonn ak lòt, tankou plizyè manm nan yon sèl kò.');
INSERT INTO `bible_verses_hcv` VALUES ('28252', '45', '12', '6', 'Bondye pa bay tout moun menm don. Men, nou fèt pou nou sèvi ak kado a dapre favè Bondye fè nou an. Si yon moun resevwa don pou l\' anonse mesaj ki sòti nan Bondye, se pou l\' fè sa dapre lafwa li genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('28253', '45', '12', '7', 'Si yon lòt resevwa don pou l\' fè yon travay, se pou l\' fè travay la. Moun ki resevwa don pou l\' moutre lòt anpil bagay, se sa pou l\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28254', '45', '12', '8', 'Moun ki resevwa don pou l\' bay ankourajman, se pou li bay ankourajman. Moun k\'ap bay nan sa li genyen an, se pou l\' fè sa san gad dèyè. Moun k\'ap dirije a, se pou l\' fè sa byen. Moun k\'ap moutre jan li gen kè sansib la, se pou li fè sa ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('28255', '45', '12', '9', 'Se pou nou yonn renmen lòt ak tout kè nou. Rayi sa ki mal, men kenbe fèm nan fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('28256', '45', '12', '10', 'Se pou nou yonn renmen lòt tankou frè ak frè k\'ap viv ansanm ak Kris la. Nan tou sa n\'ap fè, se pou nou gen respè yonn pou lòt, pa konsidere tèt nou anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('28257', '45', '12', '11', 'Travay di, pa fè parese. Mete aktivite nan sèvis n\'ap rann Mèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('28258', '45', '12', '12', 'Pandan n\'ap tann lan, fè kè n\' kontan. Se pou nou gen anpil pasyans nan mitan soufrans nou yo. Pa janm sispann lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('28259', '45', '12', '13', 'Bay moun k\'ap viv pou Bondye yo konkou lè nou wè yo nan bezwen. Resevwa moun ki vin lakay nou byen.');
INSERT INTO `bible_verses_hcv` VALUES ('28260', '45', '12', '14', 'Mande Bondye pou l\' beni moun k\'ap pèsekite nou; mande benediksyon, pa mande madichon pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28261', '45', '12', '15', 'Fè kè n\' kontan ak moun ki kontan, kriye ak moun k\'ap kriye.');
INSERT INTO `bible_verses_hcv` VALUES ('28262', '45', '12', '16', 'Viv byen yonn ak lòt. Pa kite lògèy moute tèt nou. Viv tankou moun ki san pretansyon. Pa kwè nou gen pi bon konprann pase sa.');
INSERT INTO `bible_verses_hcv` VALUES ('28263', '45', '12', '17', 'Si yon moun fè nou mal, pa chache fè l\' mal tou. Chache fè sa ki byen nan je tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('28264', '45', '12', '18', 'Fè tou sa nou kapab pou nou viv byen ak tout moun mezi nou wè nou ka fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('28265', '45', '12', '19', 'Mezanmi, pa tire revanj. Men, kite kòlè Bondye fè travay li; paske men sa ki ekri nan Liv la: Se mwen menm sèl ki gen dwa tire rèvanj, se mwen menm sèl ki va bay moun sa yo merite. Se Bondye menm ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('28266', '45', '12', '20', 'Okontrè, dapre sa ki ekri ankò: Si lènmi ou grangou, ba l\' manje. Si li swaf dlo, ba l\' bwè. Lè ou fè sa, se yon chalè dife ou mete nan kò l\' pou fè l\' chanje.');
INSERT INTO `bible_verses_hcv` VALUES ('28267', '45', '12', '21', 'Pa kite sa ki mal gen pye sou ou. Okontrè, fè sa ki byen pou n\' kraze sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('28268', '45', '13', '1', '¶ Tout moun dwe soumèt devan otorite k\'ap gouvènen peyi a, paske nanpwen otorite ki pa soti nan men Bondye, epi tout otorite ki la, se Bondye ki mete yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28269', '45', '13', '2', 'Se poutèt sa, moun k\'ap kenbe tèt ak otorite yo, yo refize obeyi lòd Bondye tabli. Moun ki refize obeyi lòd la, y\'ap rale yon jijman sou tèt pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28270', '45', '13', '3', 'Tande byen: moun ki fè sa ki byen pa bezwen pè chèf k\'ap gouvènen yo. Se moun ki fè sa ki mal ki pou pè yo. Eske ou ta vle pa pè chèf? Enben, fè sa ki byen; se lwanj ase wa resevwa nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28271', '45', '13', '4', 'Paske chèf yo se nan sèvis Bondye yo ye pou byen nou. Men, si w\'ap fè sa ki mal, ou mèt tranble, paske se pa pou gremesi yo gen pouvwa peni moun. Lè sa a, se sèvis Bondye y\'ap fè tou. Y\'ap fè nou wè kòlè Bondye lè y\'ap peni moun ki fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('28272', '45', '13', '5', 'Se poutèt sa, nou dwe soumèt devan tout otorite yo, pa sèlman paske nou vle chape anba kòlè Bondye, men tou pou konsyans nou pa repwoche nou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('28273', '45', '13', '6', 'Se poutèt sa tou, nou peye lajan kontribisyon yo, paske anplwaye leta yo se nan sèvis Bondye yo ye, se pou yo fè travay la byen.');
INSERT INTO `bible_verses_hcv` VALUES ('28274', '45', '13', '7', '¶ Peye tout moun sa ou dwe yo: peye enpo nan biwo kote pou ou peye enpo; peye taks nan biwo kote pou ou peye taks. Gen krentif pou moun ou dwe gen krentif. Gen respè pou moun ou dwe respekte.');
INSERT INTO `bible_verses_hcv` VALUES ('28275', '45', '13', '8', 'Pa fè dèt lakay pesonn. Sèl dèt nou dwe genyen, se pou nou yonn renmen lòt. Moun ki renmen frè parèy li, li fè tou sa lalwa mande.');
INSERT INTO `bible_verses_hcv` VALUES ('28276', '45', '13', '9', 'Se konsa, ou wè kòmandman sa yo: piga ou janm fè adiltè; piga ou janm touye moun; piga ou janm vòlò; piga ou janm pote lanvi sou sak pa pou ou; kòmandman sa yo ansanm ak tout lòt yo, gen yon sèl pawòl ki ranmase yo tout: se pou ou renmen frè parèy ou tankou ou renmen pwòp tèt pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('28277', '45', '13', '10', 'Moun ki gen renmen nan kè yo pa fè moun mal: se sak fè lè nou renmen, nou fè tou sa lalwa a mande nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28278', '45', '13', '11', '¶ Se sa menm pou nou fè, paske nou konnen ki jan tan an ye deyò a. Li lè pou nou leve soti nan dòmi, lè a sonnen, paske koulye a, lè pou n\' fin delivre a pi pre nou pase lè nou te fèk mete konfyans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('28279', '45', '13', '12', 'Nwit lan vanse fini, jou prèt pou kase. Ann sispann fè bagay yo fè nan fènwa. Ann pran zam nou pou nou ka goumen devan tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('28280', '45', '13', '13', 'Ann mennen bak nou jan nou dwe, tankou moun k\'ap viv gwo lajounen. Pa fè eksè nan manje ni nan bwè. Pa lage tèt nou nan debòch ni nan vis. Pa chache moun kont, pa fè jalouzi.');
INSERT INTO `bible_verses_hcv` VALUES ('28281', '45', '13', '14', 'Se pou nou pran Jezikri Seyè a tankou yon zam mete sou nou. Pa kite ekzijans kò a pran pye sou nou pou fè nou fè tou sa li anvi fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28282', '45', '14', '1', '¶ Se pou n\' resevwa moun ki fèb nan konfyans yo byen san nou pa bezwen diskite openyon yo genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('28283', '45', '14', '2', 'Men yon egzanp: Gen moun ki kwè li kapab manje tout bagay; gen lòt ki fèb nan konfyans yo epi ki manje legim ase.');
INSERT INTO `bible_verses_hcv` VALUES ('28284', '45', '14', '3', 'Moun ki manje tout manje pa fèt pou meprize moun ki pa manje tout manje. Konsa tou, moun ki pa manje tout manje pa fèt pou jije moun ki manje tout manje, paske Bondye asepte ni yonn ni lòt jan yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28285', '45', '14', '4', 'Ki moun ou ye konsa pou w\'ap jije domestik lòt moun? Kit domestik la kenbe fèm nan sèvis la, kit li tonbe, sa se zafè ki gade mèt li ase. Men, pa pè, li gen pou l\' kenbe fèm, paske Seyè a gen pouvwa pou l\' soutni li.');
INSERT INTO `bible_verses_hcv` VALUES ('28286', '45', '14', '5', 'M\'ap pran yon lòt egzanp: Gen moun ki kwè gen jou ki pi konsekan pase lòt. Gen lòt ki di tout jou se menm. Se pou chak moun gen konviksyon pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28287', '45', '14', '6', 'Moun ki kwè yon jou pi konsekan pase lòt, li fè sa pa respè pou Mèt la menm jan ak moun ki manje tout manje a, li fè sa pa respè pou Mèt la paske li di Bondye mèsi pou manje a. Moun ki pa manje tout manje a, li fè sa tou pa respè pou Mèt la, paske li menm tou, li di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('28288', '45', '14', '7', 'Se konsa, pa gen yon sèl moun nan nou k\'ap viv pou tèt pa li. Pa gen yonn nan nou tou k\'ap mouri pou tèt pa li. Paske si n\'ap viv, n\'ap viv pou Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('28289', '45', '14', '8', 'si n\'ap mouri, n\'ap mouri pou Seyè a tou. Konsa, kit nou vivan, kit nou mouri, se pou Seyè a nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('28290', '45', '14', '9', 'Paske, Kris la te mouri, apre sa li leve soti vivan ankò pou l\' te kapab Mèt tout moun, ni moun vivan yo ni moun mouri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28291', '45', '14', '10', 'Men ou menm, pouki pou w\'ap jije frè ou konsa? Ou menm, pouki pou w\'ap meprize frè ou konsa? Nou tout gen pou konparèt devan tribinal Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28292', '45', '14', '11', 'Paske men sa ki ekri nan Liv la: Mèt la di: Jan nou konnen mwen vivan an vre, konsa tou, tout moun gen pou mete ajenou devan mwen. Nan tout lang moun va pale byen fò pou rekonèt pouvwa Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28293', '45', '14', '12', 'Se konsa, chak moun gen pou rann Bondye kont pou tèt pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28294', '45', '14', '13', 'Ann sispann yonn ap jije lòt. Pito nou pran desizyon pou n\' pa fè anyen ki kapab fè frè nou bite osinon tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('28295', '45', '14', '14', 'Paske, mwen menm k\'ap viv ansanm avèk Seyè Jezi a, mwen sèten pa gen anyen nan sa yo di ki pa bon pou moun k\'ap sèvi Bondye ki soti tou konsa nan men Bondye. Si yon moun kwè yon bagay pa bon pou moun k\'ap sèvi Bondye, bagay la pa bon pou li paske li mete sa nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('28296', '45', '14', '15', 'Si ou fè frè ou lapenn pou tèt yon manje ou manje, ou pa gen renmen nan kè ou pou frè ou. Piga ou kite manje w\'ap manje a lakòz yon frè pèdi sou kont ou, paske li menm Kris la te mouri pou l\' te ka sove l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28297', '45', '14', '16', 'Sa ki byen pou ou pa dwe yon okazyon pou fè yo pale ou mal.');
INSERT INTO `bible_verses_hcv` VALUES ('28298', '45', '14', '17', 'Gouvènman Bondye ki wa a, se pa yon afè manje ak bwè, men se yon keksyon fè sa ki byen, viv ak kè poze ak kè kontan. Bagay sa yo, se Sentespri ki bay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28299', '45', '14', '18', 'Moun k\'ap sèvi Kris la konsa, se yo ki fè Bondye plezi. Tout moun ap dakò ak sa.');
INSERT INTO `bible_verses_hcv` VALUES ('28300', '45', '14', '19', 'Se sak fè, ann toujou chache bagay ki kapab ede nou viv ak kè poze, bagay ki pou penmèt nou yonn soutni lòt nan konfyans nou nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28301', '45', '14', '20', 'Piga kraze travay Bondye a poutèt yon keksyon manje. Nou ka manje tout manje, se vre. Men, sa pa bon pou nou manje kichòy ki ka lakòz yon frè tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('28302', '45', '14', '21', 'Sa ki byen an, se lè ou pa manje vyann, ni bwè diven, ni fè okenn lòt bagay ki kapab fè frè ou tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('28303', '45', '14', '22', 'Sa ou kwè ou menm sou sa, gade l\' pou tèt ou devan Bondye. benediksyon pou yon moun ki pa santi l\' koupab lè l\'ap fè sa li kwè li dwe fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28304', '45', '14', '23', 'Men, moun ki gen doutans sou sa l\'ap manje a, Bondye kondannen l\' lè l\' manje l\', paske li aji san konviksyon. Tout sa ou fè san konviksyon se peche.');
INSERT INTO `bible_verses_hcv` VALUES ('28305', '45', '15', '1', '¶ Nou menm ki fò nan konfyans nou nan Bondye, se pou nou ede sa ki fèb yo pote feblès yo. Nou pa dwe ap chache sa ki fè nou plezi sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('28306', '45', '15', '2', 'Okontrè, se pou nou chak chache fè frè parèy nou plezi pou byen l\', konsa n\'a fè l\' grandi nan konfyans li nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28307', '45', '15', '3', 'Paske Kris la pa t\' chache sa ki te fè l\' plezi, men dapre sa ki ekri a: Moun ki t\'ap joure ou yo, se tankou si se mwen menm yo t\'ap joure.');
INSERT INTO `bible_verses_hcv` VALUES ('28308', '45', '15', '4', 'Se konsa, tou sa ki te ekri nan Liv la depi nan tan lontan, yo te ekri yo pou moutre nou anpil bagay, wi, pou bagay nou jwenn ekri nan Liv la ka ban nou pasyans ak ankourajman pou n\' ka mete tout espwa nou nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28309', '45', '15', '5', '¶ Se pou Bondye ki bay pasyans ak ankourajman an fè nou viv byen yonn ak lòt, pou nou ka swiv egzanp nou jwenn nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('28310', '45', '15', '6', 'Konsa, n\'a mete kè nou ak bouch nou ansanm pou fè lwanj Bondye, papa Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('28311', '45', '15', '7', '¶ Se pou yonn asepte lòt jan l\' ye a, menm jan Kris la te asepte nou an pou sa te tounen yon lwanj pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28312', '45', '15', '8', 'Men sa m\' vle di: Kris la te fè tèt li sèvitè jwif yo pou l\' te ka fè pwomès Bondye te fè zansèt nou yo rive vre, epi pou l\' te moutre jan Bondye kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('28313', '45', '15', '9', 'Men, li te vini pou moun lòt nasyon yo tou, pou yo te ka fè lwanj Bondye pou jan li gen kè sansib, jan sa te ekri nan Liv la: Se poutèt sa m\'a fè lwanj ou nan mitan lòt nasyon yo. Se poutèt sa m\'a chante pou non ou.');
INSERT INTO `bible_verses_hcv` VALUES ('28314', '45', '15', '10', 'Liv la di ankò: Nou menm moun lòt nasyon yo, fè kè nou kontan ansanm avèk pèp Bondye chwazi a.');
INSERT INTO `bible_verses_hcv` VALUES ('28315', '45', '15', '11', 'Li di ankò: Fè lwanj Mèt la, nou menm moun lòt nasyon yo! Wi, se pou tout pèp yo fè lwanj li!');
INSERT INTO `bible_verses_hcv` VALUES ('28316', '45', '15', '12', 'Ezayi di tou: Li gen pou l\' vini, pitit pitit Izayi a. Li va parèt pou gouvènen lòt nasyon yo. Nasyon yo va mete espwa yo nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('28317', '45', '15', '13', '¶ Mwen mande Bondye ki bay espwa a pou l\' fè kè nou kontan nèt, pou l\' fè kè nou poze ak konfyans nou gen nan li a. Se konsa espwa nou va toujou ap grandi ak pouvwa Sentespri a.');
INSERT INTO `bible_verses_hcv` VALUES ('28318', '45', '15', '14', '¶ Frè m\' yo, mwen gen fèm konviksyon nou gen kont bon santiman nan kè nou, nou gen kont konesans sou nou pou yonn ka bay lòt konsèy.');
INSERT INTO `bible_verses_hcv` VALUES ('28319', '45', '15', '15', 'Men, mwen te penmèt mwen ekri nou sou anpil pwen nan lèt mwen an pou mwen te ka fè nou chonje sa nou te konnen deja. Mwen te penmèt mwen fè sa poutèt favè Bondye te fè m\' lan,');
INSERT INTO `bible_verses_hcv` VALUES ('28320', '45', '15', '16', 'pou m\' te sèvi Jezikri pandan m\'ap travay nan mitan moun lòt nasyon yo. Lè m\'ap fè konnen bon nouvèl Bondye a, se yon sèvis apa pou Bondye m\'ap rann, pou moun lòt nasyon yo ka tounen yon ofrann ki fè Bondye plezi, yon ofrann yo mete apa pou Bondye ak pouvwa Sentespri a.');
INSERT INTO `bible_verses_hcv` VALUES ('28321', '45', '15', '17', '¶ Se pou sa, mwen gen dwa kontan nèt pou travay m\'ap fè ansanm ak Jezikri pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28322', '45', '15', '18', '-(we vèsè pwochen)');
INSERT INTO `bible_verses_hcv` VALUES ('28323', '45', '15', '19', 'Wi, m\'ap penmèt mwen fè nou konnen sèlman sa Kris la te fè m\' fè ak sa li te fè m\' di, avèk fòs mirak ak bèl bagay ak pouvwa Lespri Bondye a. Tou sa, pou mennen moun lòt nasyon yo vin nan pye Bondye pou obeyi li. Se konsa, depi lavil Jerizalèm jouk nan peyi Iliri, mwen pa manke mache bay bon nouvèl ki pale sou Kris la toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('28324', '45', '15', '20', 'Men, lanbisyon m\' se te pou m\' fè konnen bon nouvèl la sèlman kote moun pa t\' ankò janm tande nonmen non Kris la, pou m\' pa t\' bati sou fondasyon lòt moun te poze,');
INSERT INTO `bible_verses_hcv` VALUES ('28325', '45', '15', '21', 'jan sa te ekri nan Liv la: Moun ki pa t\' ankò konnen l\' yo va wè. Moun ki pa t\' ankò tande nonmen non l\' yo va konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('28326', '45', '15', '22', '¶ Se rezon sa a ki te anpeche mwen anpil fwa al lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28327', '45', '15', '23', 'Men, koulye a, mwen pa gen anyen ki kenbe m\' nan peyi sa yo ankò. Depi lontan mwen fè lide ale wè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28328', '45', '15', '24', 'Mwen ta renmen fè sa lè mapral an Espay lan. Wi, mwen gen espwa pase wè nou pou nou kapab ede m\' ale nan peyi sa a, apre m\'a fin pase kèk bon moman nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28329', '45', '15', '25', 'Men, koulye a, mwen pral Jerizalèm pou m\' ka rann moun k\'ap viv apa pou Bondye yo yon sèvis.');
INSERT INTO `bible_verses_hcv` VALUES ('28330', '45', '15', '26', 'Legliz ki nan peyi Masedwan ak nan peyi Lakayi yo te pran sou yo pou yo te fè yon ofrann pou ede pòv ki nan pèp Bondye a lavil Jerizalèm.');
INSERT INTO `bible_verses_hcv` VALUES ('28331', '45', '15', '27', 'Se yo menm menm ki te fè lide sa a. Men, pou di vre, yo te dwe pòv yo sa. Paske, menm jan jwif yo te separe benediksyon ki soti nan Lespri Bondye a avèk moun ki pa t\' jwif yo, konsa tou, moun ki pa jwif yo gen pou devwa pou rann yo sèvis avèk byen latè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28332', '45', '15', '28', 'Lè m\'a fini avèk zafè sa a, le m\'a renmèt tout lajan yo te ranmase a nan men, lè sa a m\'a pati pou Espay, m\'a pase wè nou sou wout.');
INSERT INTO `bible_verses_hcv` VALUES ('28333', '45', '15', '29', 'Mwen konnen le m\'a rive wè nou an, se avèk tout benediksyon Kris la m\'a rive.');
INSERT INTO `bible_verses_hcv` VALUES ('28334', '45', '15', '30', '¶ Men sa m\' mande nou, frè m\' yo: nan non Jezikri, Seyè nou an, nan non renmen Lespri a ban nou, tanpri, pa lage m\' nan batay la pou kont mwen, lapriyè Bondye pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28335', '45', '15', '31', 'Lapriyè pou m\' ka delivre anba moun Jide yo ki pa vle kwè. Lapriyè tou pou moun k\'ap viv apa pou Bondye nan lavil Jerizalèm, pou yo ka byen resevwa lajan m\'ap pote ba yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('28336', '45', '15', '32', 'Konsa, si Bondye vle, m\'a rive lakay nou ak kè kontan, epi m\'a pran yon ti repo nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28337', '45', '15', '33', 'Se pou Bondye ki bay kè poze a avèk nou tout. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('28338', '45', '16', '1', '¶ Mwen rekòmande nou Febe, yon sè k\'ap sèvi nan legliz Sankre a.');
INSERT INTO `bible_verses_hcv` VALUES ('28339', '45', '16', '2', 'Resevwa li nan non Seyè a, jan moun k\'ap viv apa pou Bondye yo dwe fè l\' yonn pou lòt. Ede l\' nan tou sa li ka bezwen, paske li menm li deja ede anpil moun lèfini li te ede m\' anpil tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28340', '45', '16', '3', 'Di Priska ak Akilas bonjou pou mwen. Yo t\'ap travay avè m\' nan sèvis Jezikri a.');
INSERT INTO `bible_verses_hcv` VALUES ('28341', '45', '16', '4', 'Yo te riske tèt yo pou sove lavi mwen. Se pa mwen sèlman k\'ap di yo mesi, se tout legliz ki nan moun lòt nasyon yo k\'ap di yo mèsi tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28342', '45', '16', '5', 'Di legliz ki sanble lakay yo a bonjou tou. Di Epayenèt, bon bon zanmi mwen an, bonjou. Se li menm premye moun ki te mete konfyans li nan Kris la nan peyi Lazi.');
INSERT INTO `bible_verses_hcv` VALUES ('28343', '45', '16', '6', 'Di Mari ki te bay kò l\' anpil traka pou nou an bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('28344', '45', '16', '7', 'Di Andwonikis ak Jenyas, fanmi m\' yo ki te al nan prizon ansanm avè m\' yo, bonjou. Apòt yo konsidere yo anpil, yo te patizan Kris la anvan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28345', '45', '16', '8', 'Di Anplyatis, bon zanmi m\' nan menm Seyè a, bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('28346', '45', '16', '9', 'Di Iben, kanmarad travay mwen nan sèvis Kris la, bonjou ansanm ak Estakis, bon zanmi mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('28347', '45', '16', '10', 'Di Apelès ki moutre jan li gen konfyans nan Kris la bonjou. Di moun lakay Aristobil yo bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('28348', '45', '16', '11', 'Di Ewòdyon, fanmi m\' lan, bonjou. Di moun lakay Nasis yo ki kwè nan Seyè a bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('28349', '45', '16', '12', 'Di Trifèn ak Trifòz, de sè k\'ap bay kò yo anpil traka pou Seyè a, bonjou. Di Pèsid, bon zanmi m\' ki te pran anpil fatig pou Seyè a, bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('28350', '45', '16', '13', 'Di Rifis, nonm Bondye chwazi pou sèvis li a, bonjou ansanm ak manman l\' ki yon manman pou mwen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28351', '45', '16', '14', 'Di Asenkrit, Flegon, Emès, Patwobas, Emas ak tout frè yo ki ansanm ak yo a bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('28352', '45', '16', '15', 'Di Filològ ak Jili, Nere ak sè li a ansanm avek Olimpas ak tout manm legliz ki la avèk yo, bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('28353', '45', '16', '16', 'Yonn bo lòt pou mwen tankou frè. Tout legliz Kris yo voye bonjou pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28354', '45', '16', '17', '¶ M\'ap ban nou yon dènye ti konsèy, frè m\' yo: Veye kò nou ak moun k\'ap simen divizyon, k\'ap pale kont sa yo te moutre nou an pou fè moun ki kwè yo pèdi tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28355', '45', '16', '18', 'Moun konsa, se pa Kris la, Seyè nou an, y\'ap sèvi. Se vant yo y\'ap sèvi. Y\'ap bay bèl pawòl, y\'ap fè bèl diskou pou achte figi moun. Se konsa yo pran tèt ti inonsan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28356', '45', '16', '19', 'Pou nou menm, moun lavil Wòm, tout moun konnen jan nou soumèt nou devan Seyè a. Mwen byen kontan pou nou. Men, mwen ta renmen pou nou toujou chache fè sa ki byen, pou nou pa lage kò nou nan fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('28357', '45', '16', '20', 'Anvan lontan, Bondye ki bay kè poze a gen pou kraze Satan anba pye nou. Se pou benediksyon Jezi, Seyè nou an, toujou la avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28358', '45', '16', '21', '¶ Timote, kanmarad travay mwen an, ansanm ak Liziyis, Jazon, Sozipatè, fanmi m\' yo, yo tout voye bonjou pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28359', '45', '16', '22', 'Mwen menm, Tèsiyis, ki kouche lèt sa a sou papye, mwen voye bonjou pou nou nan renmen Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28360', '45', '16', '23', 'Gayis voye bonjou pou nou. Se lakay li mwen fè ladesant. Epi se la tou tout legliz la fè reyinyon. Eras, trezorye nan lavil la, ansanm ak frè Katis voye di nou bonjou.');
INSERT INTO `bible_verses_hcv` VALUES ('28361', '45', '16', '24', 'Se pou benediksyon Jezikri, Seyè nou an, toujou la avèk nou tout.]');
INSERT INTO `bible_verses_hcv` VALUES ('28362', '45', '16', '25', '¶ Ann fè lwanj Bondye! Se li ki gen pouvwa pou fè nou kenbe fèm nan konfyans lan dapre bon nouvèl m\'ap anonse a, dapre mesaj m\'ap preche sou Jezikri a, dapre konesans Bondye ban nou kifè nou wè plan travay li. Se li menm ki gen pouvwa pou fè nou kenbe fèm nan konfyans sa a. Plan travay sa a te kache pandan lontan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('28363', '45', '16', '26', 'Men, koulye a, li parèt aklè nan liv pwofèt yo te ekri yo. Konsa, dapre lòd ki soti nan Bondye ki la pou tout tan an, plan travay la rive an konesans moun tout lòt nasyon yo pou yo kapab mete konfyans yo nan Bondye, pou yo kapab fè volonte Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28364', '45', '16', '27', 'Wi, lwanj pou Bondye, li menm sèl ki gen bon konprann! Lwanj pou li nan Jezikri, depi tout tan epi pou tout tan! Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('28365', '46', '1', '1', '¶ Mwen menm Pòl, yon moun Bondye menm te deside rele pou sèvi Jezikri apòt, m\'ap ekri lèt sa a, ansanm ak Sostèn, frè nou,');
INSERT INTO `bible_verses_hcv` VALUES ('28366', '46', '1', '2', 'pou nou tout ki nan legliz Bondye a lavil Korent. Bondye te rele nou pou viv apa pou li, nou tout ki pou Bondye nan Jezikri, ansanm ak tout lòt moun toupatou k\'ap rele non Jezikri, Seyè nou an. Paske Jezikri se Seyè yo menm jan li Seyè nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28367', '46', '1', '3', 'Nou mande Bondye, Papa nou, ansanm ak Jezikri, Seyè a, pou yo ban nou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('28368', '46', '1', '4', 'Se tout tan m\'ap di Bondye mèsi pou sa l\' fè pou nou menm, frè lavil Korent yo, pou favè li te fè nou jwenn nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('28369', '46', '1', '5', 'Pandan n\'ap viv ansanm ak Kris la, Bondye fè nou rich nèt, li ban nou tout kalite kado: kado sa yo penmèt nou preche pawòl la tout jan epi yo ban nou anpil konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('28370', '46', '1', '6', 'Bon Nouvèl ki pale sou Kris la fin pran rasin nèt nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28371', '46', '1', '7', 'Se sak fè, nou pa manke anyen nan kado Bondye bay yo, pandan n\'ap tann jou lè Jezikri, Seyè nou an, pral parèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('28372', '46', '1', '8', 'Bondye va kenbe nou fèm jouk sa kaba. Konsa, yo p\'ap jwenn anyen pou repwoche nou lè jou Jezikri, Seyè nou an, va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('28373', '46', '1', '9', 'Bondye ki rele nou pou nou ka viv ansanm ak Pitit li, Jezikri, Seyè nou an, ap toujou kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('28374', '46', '1', '10', '¶ Frè m\' yo, men sa m\'ap mande nou, nan non Jezikri, Seyè nou an. Tanpri, mete nou dakò sou tout bagay. Pa kite divizyon mete pye nan mitan nou. Okontrè, se pou nou viv byen yonn ak lòt. Mete yon sèl lide nan tèt nou, se pou nou tout gen yon sèl pawòl.');
INSERT INTO `bible_verses_hcv` VALUES ('28375', '46', '1', '11', 'Mwen di nou sa, frè m\' yo, paske m\' vin konnen nan bouch kèk moun nan fanmi Kloe a, te gen gwo kont pete nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28376', '46', '1', '12', 'Men sa m\' vle di: Chak moun ap di yon bagay diferan. Sa a di: mwen se moun Pòl. Yon lòt di: mwen se moun Apolòs. Yon lòt ankò di: mwen se moun Pyè. Yon lòt ankò: mwen se moun Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28377', '46', '1', '13', 'Nan kondisyon sa a, Kris la gen lè divize? Eske se Pòl yo te kloure sou kwa a pou nou? Osinon, èske se nan non Pòl yo te batize nou?');
INSERT INTO `bible_verses_hcv` VALUES ('28378', '46', '1', '14', '¶ Mwen di Bondye mèsi dèske mwen pa t\' batize nou yonn, an wetan Krispis ak Gayis.');
INSERT INTO `bible_verses_hcv` VALUES ('28379', '46', '1', '15', 'Konsa, pesonn pa ka di yo te batize nan non Pòl.');
INSERT INTO `bible_verses_hcv` VALUES ('28380', '46', '1', '16', '(Mwen t\'ap bliye sa: mwen te batize Estefanas ak moun lakay li yo tou. Men, mwen pa chonje m\' te batize pesonn lòt ankò.)');
INSERT INTO `bible_verses_hcv` VALUES ('28381', '46', '1', '17', '¶ Epitou, Kris la pa t\' voye m\' batize moun. Li te voye m\' anonse Bon Nouvèl la, epi se pou m\' anonse l\' san m\' pa bezwen sèvi ak bèl diskou bon konprann lèzòm, pou m\' pa fè lanmò Kris la sou kwa a pase pou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('28382', '46', '1', '18', 'Pawòl ki fè nou konnen jan Kris la mouri sou kwa a, se pawòl moun fou pou moun k\'ap peri yo. Men, pou nou menm ki delivre yo se pouvwa Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28383', '46', '1', '19', 'Se sa menm ki te ekri nan Liv la: M\'ap detwi bon konprann moun lespri yo. M\'ap voye konesans save yo jete.');
INSERT INTO `bible_verses_hcv` VALUES ('28384', '46', '1', '20', 'Bon, lè sa a, moun ki gen bon konprann yo, moun ki fò yo, moun ki renmen diskite dapre prensip lèzòm yo, kisa yo gen pou di ankò? Eske Bondye pa fè wè se bon konprann lèzòm lan ki pawòl moun fou?');
INSERT INTO `bible_verses_hcv` VALUES ('28385', '46', '1', '21', 'Se sak fè, moun k\'ap viv dapre lide ki nan lemonn lan, avèk tout bon konprann yo, yo pa kapab rekonèt Bondye kote Bondye ap fè wè bon konprann li. Se poutèt sa, Bondye deside delivre tout moun ki kwè nan pawòl moun fou n\'ap anonse a.');
INSERT INTO `bible_verses_hcv` VALUES ('28386', '46', '1', '22', 'Yon bò, jwif yo ap mande mirak, yon lòt bò grèk yo ap chache bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('28387', '46', '1', '23', 'Men nou menm, n\'ap fè konnen Kris yo te kloure sou kwa a. Pou jwif yo, sa se yon wòch k\'ap fè yo bite. Pou moun ki pa jwif yo, sa se bagay moun fou.');
INSERT INTO `bible_verses_hcv` VALUES ('28388', '46', '1', '24', 'Men pou tout moun Bondye rele yo, kit yo jwif, kit yo pa jwif, n\'ap fè konnen Kris la ki bon konprann Bondye a ak pouvwa Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28389', '46', '1', '25', 'Paske, sa ki sanble yon bagay moun fou Bondye ap fè a, li pi bon konprann pase bon konprann lèzòm. Sa ki sanble yon feblès Bondye ap moutre, li pi fò pase fòs lèzòm.');
INSERT INTO `bible_verses_hcv` VALUES ('28390', '46', '1', '26', 'Koulye a, frè m\' yo, chonje ki kalite moun nou te ye lè Bondye te rele nou. Pa gen anpil nan nou ki gen bon konprann dapre sa lèzòm rele bon konprann, pa gen anpil grannèg, ni anpil moun gran fanmi.');
INSERT INTO `bible_verses_hcv` VALUES ('28391', '46', '1', '27', 'Se konsa, Bondye chwazi moun lèzòm konsidere tankou moun sòt pou l\' fè moun ki gen bon konprann yo wont. Li chwazi moun lèzòm konsidere tankou moun ki fèb pou l\' fè grannèg yo wont.');
INSERT INTO `bible_verses_hcv` VALUES ('28392', '46', '1', '28', 'Li chwazi moun lèzòm gade pou anyen, moun yo meprize, moun ki pa menm egziste pou yo, pou li te ka kraze sa ki gen enpòtans pou moun k\'ap viv dapre lide ki nan lemonn.');
INSERT INTO `bible_verses_hcv` VALUES ('28393', '46', '1', '29', 'Konsa, pa gen moun ki ka fè grandizè devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28394', '46', '1', '30', 'Bondye mete nou ansanm ak Jezikri, li fè Kris la tounen bon konprann pou nou. Se Kris la ki fè Bondye fè nou gras. Se li menm k\'ap fè nou viv apa pou Bondye, se li menm ki delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28395', '46', '1', '31', 'Konsa, jan sa ekri nan Liv la: Si yon moun vle fè lwanj tèt li, se pou l\' fè lwanj tèt li nan sa Bondye fè pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('28396', '46', '2', '1', '¶ Frè m\' yo, lè mwen te al lakay nou, se pa t\' avèk gwo diskou ni bèl pawòl mwen te fè nou konnen plan travay Bondye ki te kache a.');
INSERT INTO `bible_verses_hcv` VALUES ('28397', '46', '2', '2', 'Mwen te mete nan tèt mwen pou m\' te bliye tout bagay sa yo. Yon sèl bagay mwen te konnen tout tan mwen te la ansanm ak nou an, se Jezikri, epi sèlman Jezikri yo te kloure sou kwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('28398', '46', '2', '3', 'Mwen vin kanpe tou fèb devan nou. Lè sa a, mwen t\'ap tranble nan tout kò m\' sitèlman mwen te pè.');
INSERT INTO `bible_verses_hcv` VALUES ('28399', '46', '2', '4', 'Lè m\' te fè nou konnen tout bagay sa yo, lè m\' te anonse nou nouvèl la, se pa t\' avèk bèl pawòl bon konprann lèzòm mwen t\'ap chache pran tèt nou. Men, se te avèk pouvwa Lespri Bondye a ki t\'ap bay tout prèv pou fè nou kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('28400', '46', '2', '5', 'Konsa, konfyans nou gen nan Bondye a pa chita sou bon konprann lèzòm, men sou pouvwa Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28401', '46', '2', '6', '¶ Malgre sa, se yon bon konprann m\'ap fè moun ki byen devlope nan konfyans yo konnen. Men, se pa menm bon konprann ak bon konprann moun k\'ap viv dapre lide ki nan lemonn, ni ak bon konprann pouvwa k\'ap donminen lemonn, pouvwa ki la pou disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28402', '46', '2', '7', 'Bon konprann m\'ap anonse a, se bon konprann Bondye te sere a. Li te kache nan je moun. Men, depi anvan Bondye te kreye anyen, bon konprann sa a te nan plan l\' pou l\' te ka sèvi yon lwanj pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28403', '46', '2', '8', 'Pa gen pouvwa nan lemonn ki te konnen bon konprann sa a. Si yo te konnen l\', yo pa ta kloure Seyè ki merite lwanj la sou kwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('28404', '46', '2', '9', 'Men, jan sa te ekri nan Liv la: Bagay pesonn pa t\' janm wè, ni pa t\' janm tande, bagay ankenn moun pa t\' janm mete nan tèt yo, se sa Bondye te pare pou moun ki renmen li.');
INSERT INTO `bible_verses_hcv` VALUES ('28405', '46', '2', '10', 'Bondye voye Sentespri l\' ki devwale sekrè travay sa a ban nou. Lespri Bondye sonde tout bagay, menm sa ki nan fon kè Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28406', '46', '2', '11', 'Pran nenpòt moun: Kilès ki ka konnen sa ki nan kè li? Se lespri ki nan li a sèlman ki ka konn sa. Konsa tou, sèl Lespri Bondye konnen tout bagay ki nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28407', '46', '2', '12', 'Se pa lespri k\'ap travay nan moun k\'ap viv dapre lide ki nan lemonn lan nou te resevwa. Lespri nou resevwa a, se Lespri Bondye te voye ban nou an pou n\' te ka konnen tout favè Bondye te fè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28408', '46', '2', '13', 'Si n\'ap pale sou tout favè Bondye fè nou, se pa avèk pawòl nou jwenn nan bon konprann lèzòm, men se pito avèk pawòl Lespri Bondye ap moutre nou. Se konsa, nou fè moun ki gen Lespri Bondye nan kè yo konprann verite ki soti nan Lespri a.');
INSERT INTO `bible_verses_hcv` VALUES ('28409', '46', '2', '14', 'Yon moun ki pa gen Lespri Bondye a nan kè l\' pa ka asepte verite ki soti nan Lespri Bondye a. Pou li, se pawòl moun fou yo ye. Li pa kapab konprann yo, paske se Lespri Bondye a ki pou ede l\' egzaminen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28410', '46', '2', '15', 'Okontrè, moun ki gen Lespri Bondye a nan kè l\', li kapab jije tout bagay. Men li menm, pesonn pa ka jije li.');
INSERT INTO `bible_verses_hcv` VALUES ('28411', '46', '2', '16', 'Jan sa ekri nan Liv la: Ki moun ki konnen sa k\'ap pase nan tèt Mèt la? Ki moun ki pou moutre l\' sa pou l\' fè? Men nou menm, nou konnen sa ki nan lide Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28412', '46', '3', '1', '¶ Men, frè m\' yo, pou di vre, mwen pa t\' kapab pale ak nou tankou ak moun ki gen Lespri Bondye a nan kè yo. Mwen te blije pale ak nou tankou ak moun k\'ap viv dapre lide ki nan lèmonn, tankou ak moun ki timoun toujou nan konfyans yo nan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28413', '46', '3', '2', 'Mwen te blije moutre nou ti bagay tou senp, tankou lè yo bay timoun piti lèt, yo pa ba yo gwo manje. Paske nou pa t\' ankò pare pou sa. Ata koulye a, nou poko pare.');
INSERT INTO `bible_verses_hcv` VALUES ('28414', '46', '3', '3', 'Paske n\'ap viv tankou moun k\'ap viv dapre lide ki nan lemonn toujou. Depi ou tande gen jalouzi nan mitan nou, depi nou gen kont yonn ak lòt, nou tou wè se moun lemonn nou ye, se tankou moun k\'ap viv dapre lide ki nan lemonn lan n\'ap viv.');
INSERT INTO `bible_verses_hcv` VALUES ('28415', '46', '3', '4', 'Lè yonn rete li di: Mwen menm, mwen se moun Pòl; yon lòt: Mwen se moun Apolòs, èske se pa tankou moun lemonn n\'ap pale?');
INSERT INTO `bible_verses_hcv` VALUES ('28416', '46', '3', '5', '¶ Lè ou gade byen, ki moun ki Apolòs la? Ki moun ki Pòl la? Nou tou de se sèvitè Bondye nou ye. N\'ap travay pou nou menm, moun Korent yo, nou te ka rive kwè. Chak moun te fè travay Mèt la te ba l\' fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28417', '46', '3', '6', 'Mwen plante, Apolòs wouze, men se Bondye ki fè plant lan pouse.');
INSERT INTO `bible_verses_hcv` VALUES ('28418', '46', '3', '7', 'Konsa, moun ki plante a pa anyen, moun ki wouze a pa anyen tou. Se Bondye ki tout bagay la, se li menm ki fè plant lan pouse.');
INSERT INTO `bible_verses_hcv` VALUES ('28419', '46', '3', '8', 'Moun ki plante a ak moun ki wouze a, se menm bagay yo ye. Bondye va ba yo sa yo merite dapre travay yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28420', '46', '3', '9', 'Apolòs ak mwen, se travay n\'ap travay ansanm pou Bondye. Nou menm, moun Korent yo, nou se tankou yon jaden Bondye bay travay pou li. Ou ankò, nou se yon kay Bondye ap bati.');
INSERT INTO `bible_verses_hcv` VALUES ('28421', '46', '3', '10', 'Dapre favè Bondye te fè m\' lan, mwen travay tankou yon bon enjenyè, mwen poze fondasyon an. Yon lòt ap bati sou li. Men, se pou chak moun veye kò yo pou yo konnen ki jan y\'ap bati.');
INSERT INTO `bible_verses_hcv` VALUES ('28422', '46', '3', '11', '¶ Paske fondasyon an deja la: se Jezikri. Pesonn pa ka poze yon lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('28423', '46', '3', '12', 'Gen moun k\'ap sevi ak lò, osinon ak lajan, osinon ak bèl wòch ki koute chè pou bati sou fondasyon an. Gen lòt menm k\'ap sèvi ak bwa, ak zèb chèch, ak pay.');
INSERT INTO `bible_verses_hcv` VALUES ('28424', '46', '3', '13', 'Men, se jou jijman an n\'a wè ki kalite travay chak moun te bay. Se jou sa a ki va devwale kalite travay chak moun te fè. Paske jou sa a, se nan mitan dife l\'ap parèt. Dife a pral sonde travay chak moun. L\'ap fè wè kalite travay yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28425', '46', '3', '14', 'Si dife a pa boule travay yon moun bati sou fondasyon an, moun sa a ap resevwa rekonpans li.');
INSERT INTO `bible_verses_hcv` VALUES ('28426', '46', '3', '15', 'Men tou, si dife a boule travay yon moun, moun sa a ap pèdi travay li. Men li menm, l\'ap sove, tankou yon moun ki chape nan yon kay k\'ap boule.');
INSERT INTO `bible_verses_hcv` VALUES ('28427', '46', '3', '16', '¶ Eske nou pa konnen se tanp Bondye a nou ye, se Lespri Bondye a ki rete nan kè nou?');
INSERT INTO `bible_verses_hcv` VALUES ('28428', '46', '3', '17', 'Enben, si yon moun kraze tanp Bondye a, Bondye ap kraze l\' tou. Paske tanp Bondye a se yon bagay ki apa pou li. Se nou menm ki tanp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28429', '46', '3', '18', '¶ Piga pesonn twonpe tèt yo. Si yon moun mete nan lide l\' li gen bon konprann tankou moun k\'ap viv dapre lide ki nan lemonn yo, pito li vin fou pou l\' ka gen bon konprann tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('28430', '46', '3', '19', 'Paske, bon konprann moun k\'ap viv dapre lide ki nan lemonn yo se bagay moun fou li ye devan Bondye. Men sa n\' jwenn ekri nan Liv la: Bondye pran moun lespri yo nan pwòp pèlen yo te tann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('28431', '46', '3', '20', 'Nou jwenn sa ekri tou: Bondye konnen lide moun save yo mete nan tèt yo, li konnen tou sa pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('28432', '46', '3', '21', '¶ Konsa, pesonn pa dwe chache lwanj pou tèt pa yo nan sa moun ka fè. Pou nou menm, tout bagay se pou nou yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('28433', '46', '3', '22', 'Ni Pòl, ni Apolòs, ni Pyè, ni tou sa ki sou latè, se pou nou yo ye. Lavi, lanmò, bagay ki la koulye a, bagay ki gen pou vini, tou sa se pou nou yo ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28434', '46', '3', '23', 'Men nou menm, se pou Kris la nou ye. Kris la menm, se pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28435', '46', '4', '1', '¶ Se poutèt sa, nou menm moun Korent, se pou nou rekonèt se sèvitè Kris la mwen ye, tankou yon jeran Bondye mete reskonsab plan travay li yo ki te kache.');
INSERT INTO `bible_verses_hcv` VALUES ('28436', '46', '4', '2', 'Yon sèl bagay yo mande yon jeran, se pou l\' yon moun serye.');
INSERT INTO `bible_verses_hcv` VALUES ('28437', '46', '4', '3', 'Pou mwen menm, nou te mèt jije m\', lèzòm te mèt jije m\' nan tribinal yo, sa pa di m\' anyen. Mwen menm, poutèt pa m\', mwen pa jije tèt mwen non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('28438', '46', '4', '4', 'Konsyans mwen pa repwoche m\' anyen, se vre. Men, sa pa vle di mwen inonsan pou sa. Se Seyè a ki sèl jij mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28439', '46', '4', '5', 'Se poutèt sa, pa prese jije pesonn anvan lè a rive. Se pou nou tann Seyè a vini. Se li menm k\'ap mete deyò tou sa ki te kache, tou sa ki t\'ap fèt nan fènwa. L\'ap devwale tout kalkil lèzòm t\'ap fè nan kè yo. Lè sa a, chak moun va resevwa lwanj yo merite nan men Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28440', '46', '4', '6', 'Frè m\' yo, nan tout bagay sa yo, si m\' pran egzanp sou mwen ak Apolòs, se te pou byen nou. Mwen ta vle nou pran egzanp sou nou pou n\' ta ka konprann sans pawòl la ki di: Rete nan limit yo ban nou an. Piga pesonn pran pati pou yon moun kont yon lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('28441', '46', '4', '7', '¶ Kilès ki di ou pi bon pase lòt yo? Kisa ou genyen se pa Bondye ki ba ou li? Enben, nan kondisyon sa a, poukisa w\'ap fè grandizè pou sa ou genyen an tankou si se pa Bondye ki te ba ou li?');
INSERT INTO `bible_verses_hcv` VALUES ('28442', '46', '4', '8', 'Atò, nou gen tan gen tou sa n\' te bezwen? Nou gen tan rich kont kò nou? Nou gen tan tounen wa anvan mwen? Mwen ta byen kontan si nou ta tounen wa tout bon, pou m\' te kapab wa tou ansanm avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28443', '46', '4', '9', 'Men, nou menm apòt Kris yo, gen lè Bondye mete nou dèyè nèt. Nou tankou moun yo kondannen amò pou yo touye sou plas piblik; nou tounen yon espektak pou tout moun, ni pou zanj yo nan syèl la, ni pou moun sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('28444', '46', '4', '10', 'Poutèt Kris la, nou menm apòt yo, nou tankou moun fou. Men, nou menm moun Korent yo, gen lè nou gen bon konprann nan Kris la? Nou menm apòt yo, nou fèb. Men, nou menm moun Korent yo, gen lè nou gen fòs kouraj? Nou menm apòt yo, y\'ap meprize nou tankou chen. Men, nou menm moun Korent yo, yo respekte nou nèt ale?');
INSERT INTO `bible_verses_hcv` VALUES ('28445', '46', '4', '11', 'Jouk koulye a nou anba grangou, nou swaf dlo, nou manke rad, y\'ap bat nou, n\'ap plede mache san nou pa gen kote pou n\' rete.');
INSERT INTO `bible_verses_hcv` VALUES ('28446', '46', '4', '12', 'N\'ap fatige kò nou travay pou n\' ka manje. Lè yo joure nou, nou mande benediksyon pou moun k\'ap joure nou; lè yo pèsekite nou, nou mare kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28447', '46', '4', '13', 'Lè yo pale nou mal, nou menm se byen nou di pou yo. Jouk koulye a, y\'ap konsidere nou tankou fatra ki nan lemonn, dènye kras moun ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('28448', '46', '4', '14', '¶ Mwen pa ekri nou tout bagay sa yo paske mwen vle fè nou wont non. Men, se vle mwen vle fè nou wè rezon, tankou pitit mwen renmen anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('28449', '46', '4', '15', 'Menm si nou ta rive gen dimil moun k\'ap kondi nou nan lavi n\'ap mennen ansanm ak Kris la, nou pa ka gen anpil papa. Si n\'ap konsidere lavi n\'ap mennen ansanm ak Kris la, se mwen menm ki papa nou, paske se mwen menm ki te pote bon nouvèl la ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28450', '46', '4', '16', 'Tanpri, pran egzanp sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28451', '46', '4', '17', '¶ Se pou sa menm m\'ap voye Timote, pitit mwen nan Seyè a, ban nou. Se yon pitit mwen renmen anpil, li menm tou li fèb pou mwen. La fè nou chonje tout prensip k\'ap dirije lavi m\'ap mennen nan Kris la. Se menm prensip sa yo m\'ap moutre toupatou nan tout legliz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28452', '46', '4', '18', 'Gen kèk moun nan mitan nou ki gen tan gonfle lestonmak yo ak lògèy. Yo mete nan lide yo mwen p\'ap vini wè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28453', '46', '4', '19', 'Enben, si Bondye vle, m\'ap vin wè nou anvan lontan. Lè sa a, m\'a wè sa bann grandizè sa yo ka fè apre tou sa yo di a.');
INSERT INTO `bible_verses_hcv` VALUES ('28454', '46', '4', '20', 'Paske, nan peyi kote Bondye wa a, pale anpil pa di anyen, se fè ki tout bagay la.');
INSERT INTO `bible_verses_hcv` VALUES ('28455', '46', '4', '21', 'Kisa nou pito? Nou ta vle mwen vin ak yon baton pou nou, osinon avèk renmen, avèk dousè nan kè mwen pou nou? Libètinaj nan legliz la');
INSERT INTO `bible_verses_hcv` VALUES ('28456', '46', '5', '1', '¶ Toupatou y\'ap fè kouri bri jan gen dezòd lachè k\'ap fèt nan mitan nou. Dezòd la sitèlman wòd, ata moun lòt nasyon yo pa ta fè bagay konsa. Y\'ap mache di gen yonn nan nou k\'ap viv ak madanm papa li.');
INSERT INTO `bible_verses_hcv` VALUES ('28457', '46', '5', '2', 'Apre sa, ki jan nou ka fè gen lògèy ankò? Okontrè, se bagay ki pou ta fè nou kriye anpil. Epi, nonm ki fè bagay sa a, se pou n\' te wete l\' nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28458', '46', '5', '3', 'Mwen menm, mwen pa la avèk nou nan kò m\', men mwen la nan lespri m\'. Pou tèt pa m\', nan non Jezikri, Seyè a, mwen deja jije nonm ki fè kalite vye bagay lèd sa a, tankou si m\' te la avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28459', '46', '5', '4', 'Lè n\'a reyini ansanm, m\'a la tou avèk nou nan lespri, pa pouvwa Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('28460', '46', '5', '5', 'Se pou n\' lage nonm sa a nan men Satan pou kò l\' ka peri. Se konsa lespri l\' ka jwenn delivrans lè jou Seyè a va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('28461', '46', '5', '6', 'Nanpwen anyen la a pou n\'ap fè grandizè! Nou konn pawòl la ki di: Se yon ti kras ledven ki fè tout pa t\' la leve.');
INSERT INTO `bible_verses_hcv` VALUES ('28462', '46', '5', '7', '¶ Wete vye ledven peche sa a pou nou ka tounen yon lòt kalite moun. Lè sa a, n\'a tankou yon pa t\' ki fèk bat, san ledven ladan li. Pou di vre, se sa menm nou ye deja. Paske Delivrans nou, se Kris la menm. Yo ofri l\' bay Bondye pou nou deja tankou ti mouton yo konn touye lè fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('28463', '46', '5', '8', 'Se pa pou n\' fete fèt la avèk pen ki gen vye ledven an, ledven vis ak mechanste. Men, ann fete l\' avèk pen san ledven an, pen ki bon pou moun k\'ap sèvi Bondye ak tout kè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28464', '46', '5', '9', '¶ Nan lèt mwen te ekri nou an, mwen te mande pou n\' pa mele ak moun k\'ap viv nan imoralite.');
INSERT INTO `bible_verses_hcv` VALUES ('28465', '46', '5', '10', 'Lè sa a, mwen pa t\' gen nan lide mande nou pou n\' separe ak tout moun sou latè k\'ap viv nan dezòd lachè, ki gen lanvi plen kè yo, k\'ap vòlò osinon k\'ap sèvi zidòl. Pou n\' ta egzante tout moun sa yo, se kite pou n\' ta kite tè a nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28466', '46', '5', '11', 'Mwen te vle di pou n\' pa mele ak yon nonm ki swadizan frè nou nan Kris la, men k\'ap viv nan dezòd, ki gen lanvi plen kè l\', k\'ap sèvi zidòl, k\'ap pale moun mal, ki tafyatè, osinon ki vòlò. Nou pa dwe menm chita sou menm tab pou n\' manje ak yon nonm konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('28467', '46', '5', '12', 'Zafè moun deyò pa gade m\', mwen pa gen dwa jije yo. Se Bondye ki va jije yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28468', '46', '5', '13', 'Men, èske se pa devwa nou pou n\' jije moun ki anndan yo, moun ki ansanm avè n\' yo? Tankou yo di l\' nan Liv la: Wete mechan an nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28469', '46', '6', '1', '¶ Lè yonn nan nou gen kont ak yon frè, ki jan l\' ka penmèt li al nan tribinal devan moun ki pa konn Bondye, pase pou l\' mande moun ki fè pati pèp Bondye a regle sa pou li?');
INSERT INTO `bible_verses_hcv` VALUES ('28470', '46', '6', '2', 'Kouman? Se konnen nou pa konnen moun ki fè pati pèp Bondye a gen pou jije moun ki nan lemonn yo? Si nou gen pou nou jije moun k\'ap viv dapre lide ki nan lemonn yo, ki jan nou fè pa kapab jije bagay ki pi piti pase sa?');
INSERT INTO `bible_verses_hcv` VALUES ('28471', '46', '6', '3', 'Se konnen nou pa konnen nou gen pou n\' jije ata zanj Bondye yo tou? Se pa ti bagay k\'ap pase sou latè sa a pou n\' pa ta kapab jije.');
INSERT INTO `bible_verses_hcv` VALUES ('28472', '46', '6', '4', 'Si nou gen kont pou ti bagay konsa, nou pa ka al pran moun ki pa anyen nan legliz la pou jije nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28473', '46', '6', '5', 'Mwen wont pou nou. Konsa, gen lè pa gen pesonn nan mitan nou ki gen bon konprann dekwa pou regle kont nou gen yonn ak lòt,');
INSERT INTO `bible_verses_hcv` VALUES ('28474', '46', '6', '6', 'kifè yon frè blije rele yon lòt frè nan tribinal pou fè moun ki tou pa kwè yo jije nou?');
INSERT INTO `bible_verses_hcv` VALUES ('28475', '46', '6', '7', 'Sa ki pi rèd, si nou ka gen pwose yonn ak lòt, sa deja moutre jan nou pa bon menm. Poukisa nou pa asepte soufri lenjistis pito? Poukisa nou pa kite yo piye nou pito?');
INSERT INTO `bible_verses_hcv` VALUES ('28476', '46', '6', '8', 'Okontrè, mwen wè se nou menm k\'ap fè lòt lenjistis, k\'ap piye yo, epi ki moun n\'ap fè sa, se pwòp frè nou nan Kris la!');
INSERT INTO `bible_verses_hcv` VALUES ('28477', '46', '6', '9', '¶ Nou konnen byen pwòp moun ki mechan p\'ap resevwa anyen nan peyi kote Bondye wa a. Pa twonpe tèt nou: moun k\'ap viv nan dezòd, moun k\'ap sèvi zidòl, moun k\'ap viv nan adiltè, moun pèvèti k\'ap sèvi fanm ak fanm, gason ak gason,');
INSERT INTO `bible_verses_hcv` VALUES ('28478', '46', '6', '10', 'moun k\'ap vòlò, moun ki gen lanvi plen kè yo, tafyatè, moun k\'ap pale moun mal, piyajè, yo yonn p\'ap resevwa anyen nan peyi kote Bondye wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('28479', '46', '6', '11', 'Anpil nan nou, se sa menm nou te ye. Men, koulye a Bondye mete nou nan kondisyon pou nou sèvi l\'. Gremesi Jezikri, Seyè a, li mete nou apa pou li, li fè nou gras pa pouvwa Lespri Bondye nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('28480', '46', '6', '12', '¶ Gen kèk moun nan nou ki di: Mwen gen dwa fè tout bagay. Wi, ou gen dwa fè tout bagay. Men, tout bagay pa bon pou fè. Mwen ka di mwen gen dwa fè tout bagay. Men, mwen p\'ap kite anyen fè m\' tounen esklav li, li te mèt sa l\' te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('28481', '46', '6', '13', 'Nou di tou: Manje fèt pou vant, vant fèt pou manje. Se vre. Men, Bondye ap detwi ni yonn ni lòt. Kò moun pa fèt pou dezòd lachè. Se pou Seyè a li ye, Seyè a se pou kò a li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('28482', '46', '6', '14', 'Bondye te fè Seyè a leve soti vivan nan lanmò. La fè menm bagay la tou pou nou ak pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('28483', '46', '6', '15', 'Nou konnen, pa vre, kò nou se manm kò Kris la. Eske mwen ka pran yon mann kò Kris la pou m\' fè l\' tounen yon manm kò yon fanm k\'ap fè jennès? Pa posib!');
INSERT INTO `bible_verses_hcv` VALUES ('28484', '46', '6', '16', 'Eske nou pa konn sa: yon nonm ki mete kò l\' ak yon fanm ki nan jennès, li fè yon sèl kò avèk li. Se sa Liv la di: yo tou de va fè yon sèl kò.');
INSERT INTO `bible_verses_hcv` VALUES ('28485', '46', '6', '17', 'Men, moun ki mete l\' avèk Seyè a, li fè yon sèl lespri avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('28486', '46', '6', '18', 'Kouri pou dezòd lachè. Yon moun te mèt fè tout lòt kalite peche, sa pa fè kò l\' anyen. Men, moun ki lage kò l\' nan dezòd lachè, li fè peche kont pwòp kò li.');
INSERT INTO `bible_verses_hcv` VALUES ('28487', '46', '6', '19', 'Se konnen nou pa konnen kò nou se tanp Sentespri k\'ap viv nan kè nou, Sentespri Bondye te ban nou an? Nou pa mèt tèt nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28488', '46', '6', '20', 'Bondye achte nou kach, li peye chè pou sa. Se poutèt sa, sèvi ak kò nou yon jan pou fè lwanj Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28489', '46', '7', '1', '¶ Bon. Koulye a ann wè keksyon nou te mande m\' nan lèt nou an: Wi. Yon nonm fè byen si l\' pa marye.');
INSERT INTO `bible_verses_hcv` VALUES ('28490', '46', '7', '2', 'Men, sitèlman gen dezòd lachè deyò a, se pou chak gason gen madanm pa yo. Konsa tou, se pou chak fanm gen mari pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28491', '46', '7', '3', 'Se pou gason an fè tout devwa yon mari dwe fè anvè madanm li. Konsa tou, se pou fanm lan fè tout devwa yon madanm dwe fè anvè mari li.');
INSERT INTO `bible_verses_hcv` VALUES ('28492', '46', '7', '4', 'Madanm lan pa ka fè sa l\' vle ak kò li. Se pou mari a kò madanm lan ye. Konsa tou, yon mari pa ka fè sa l\' vle ak kò li. Se pou madanm lan kò mari a ye.');
INSERT INTO `bible_verses_hcv` VALUES ('28493', '46', '7', '5', 'Piga yonn repouse lòt, esepte si nou te antann nou sou sa pou yon moman pou nou ka lapriyè. Men apre sa, tounen tounen nou ansanm pou n\' viv tankou mari ak madanm. Si nou pa fè l\' konsa, nou riske pa ka kontwole kò nou ankò. Lè sa a, n\'a ka tonbe pi fasil nan pèlen Satan.');
INSERT INTO `bible_verses_hcv` VALUES ('28494', '46', '7', '6', 'Se pa yon lòd m\'ap bay lè m\' di sa, men se yon pèmisyon.');
INSERT INTO `bible_verses_hcv` VALUES ('28495', '46', '7', '7', 'Pou di vre, mwen ta pito wè tout moun fè tankou mwen. Men, chak moun gen kado pa yo Bondye ba yo. Yon moun resevwa yon kalite kado, yon lòt moun resevwa yon lòt kalite kado.');
INSERT INTO `bible_verses_hcv` VALUES ('28496', '46', '7', '8', 'Men sa m\'ap di moun ki pa marye yo ansanm ak vèv yo. Li ta pi bon pou yo rete tankou m\', pou kont yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28497', '46', '7', '9', 'Men, si nou pa ka kontwole kò nou, marye marye nou. Pito nou marye pase pou n\' kite lanvi boule nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28498', '46', '7', '10', '¶ Kanta pou moun marye yo, men lòd mwen ba yo (Sa pa soti nan mwen non, men nan Seyè a menm): Lè yon fanm marye, li pa dwe kite ak mari li.');
INSERT INTO `bible_verses_hcv` VALUES ('28499', '46', '7', '11', 'Si li rive kite avè l\', se pou l\' rete pou kont li, san l\' pa remarye. Pase pou l\' ta remarye, pito li tounen ak mari l\' ankò. Konsa tou, yon mari pa dwe mete madanm li deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('28500', '46', '7', '12', 'Pou lòt yo menm, men sa m\'ap di: (Fwa sa a, sa se konsèy pa mwen. Sa pa soti nan Seyè a.) Si yon mari ki gen konfyans nan Kris la gen yon fanm ki pa gen konfyans nan Kris la, epi si fanm lan dakò pou l\' kontinye viv avè l\', mari a pa gen dwa mete l\' deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('28501', '46', '7', '13', 'Konsa tou, si yon fanm ki gen konfyans nan Kris la gen yon mari ki li menm pa gen konfyans nan Kris la, epi si mari a dakò pou l\' kontinye viv avè li, li pa fèt pou kite ak mari a.');
INSERT INTO `bible_verses_hcv` VALUES ('28502', '46', '7', '14', 'Mari ki pa gen konfyans lan, Bondye asepte l\' paske l\'ap viv ansanm ak madanm li ki gen konfyans. Konsa tou, madanm ki pa gen konfyans lan, Bondye asepte l\' paske l\'ap viv ansanm ak mari l\' ki gen konfyans. Si sa pa t\' konsa, pitit nou yo ta tankou pitit moun lòt nasyon yo. Men, jan sa ye a, yo menm tou Bondye asepte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28503', '46', '7', '15', 'Men, si moun ki pa gen konfyans lan vle kite, li mèt kite. Nan ka sa a, frè a osinon sè a pa gen ankenn angajman ankò. Paske, Bondye rele nou pou nou viv ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('28504', '46', '7', '16', 'Eske ou konnen, ou menm madanm ki gen konfyans lan, si ou p\'ap sove mari ou? Eske ou konnen, ou menm mari ki gen konfyans lan, si ou p\'ap sove madanm ou?');
INSERT INTO `bible_verses_hcv` VALUES ('28505', '46', '7', '17', '¶ Esepte nan ka sa a, se pou chak moun kontinye viv dapre kado Bondye ba yo, jan yo te ye lè Bondye te rele yo a. Se lòd sa a mwen bay nan tout legliz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28506', '46', '7', '18', 'Si yon moun te deja sikonsi lè Bondye te rele l\' la, li pa bezwen chache wete mak sikonsizyon an sou li. Si yon moun pa t\' sikonsi lè Bondye te rele l\' la, li pa bezwen fè yo sikonsi li.');
INSERT INTO `bible_verses_hcv` VALUES ('28507', '46', '7', '19', 'Kit ou sikonsi, kit ou pa sikonsi, sa pa konsekan ankò. Sa ki konsekan an se obeyi pou nou obeyi kòmandman Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28508', '46', '7', '20', 'Se pou chak moun rete jan yo te ye lè Bondye te rele yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('28509', '46', '7', '21', 'Si ou te esklav lè Bondye te rele ou la, pa chaje tèt ou pou sa. Men, si chans pou ou ou ka vin lib, pwofite chans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('28510', '46', '7', '22', 'Yon moun ki esklav, depi Bondye rele l\', se yon moun lib sou kont Seyè a li ye. Konsa tou, moun ki lib la, depi Bondye rele l\', se esklav Kris la li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('28511', '46', '7', '23', 'Bondye te achte nou. Li peye byen chè pou sa. Pa tounen esklav moun.');
INSERT INTO `bible_verses_hcv` VALUES ('28512', '46', '7', '24', 'Frè m\' yo, se pou chak moun rete devan Bondye nan kondisyon yo te ye lè Bondye te rele yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('28513', '46', '7', '25', '¶ Kanta pou moun ki pa marye yo, Seyè a pa ban m\' ankenn lòd pou yo. M\'ap bay lide pa m\', epi nou te mèt fè m\' konfyans akòz favè Bondye fè m\' nan kè sansib li gen pou mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('28514', '46', '7', '26', 'Jan tan an difisil koulye a, men lide m\' fè nan tèt mwen. Mwen kwè sa bon pou yon nonm rete jan l\' ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28515', '46', '7', '27', 'Si l\' gen tan gen yon madanm, li pa bezwen chache separe avè li. Si l\' poko marye, li pa bezwen chache yon madanm.');
INSERT INTO `bible_verses_hcv` VALUES ('28516', '46', '7', '28', 'Si l\' ta vle marye tou, li mèt; li p\'ap fè ankenn peche. Konsa tou, si yon jenn fi vle marye, li pa fè peche pou sa. Men, moun k\'ap marye yo pral gen kont traka yo nan lavi a. Mwen pa ta renmen wè sa rive yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28517', '46', '7', '29', 'Frè m\' yo, men sa m\' vle di: Pa gen anpil tan ki rete ankò. Depi koulye a, se pou moun marye yo viv tankou si yo pa t\' marye.');
INSERT INTO `bible_verses_hcv` VALUES ('28518', '46', '7', '30', 'Se pou moun k\'ap kriye yo viv tankou moun ki pa gen lapenn. Moun ki gen kè kontan yo, se pou yo viv tankou moun ki pa gen kè kontan. Se pou moun k\'ap achte yo viv tankou si sa yo achte a pa t\' pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28519', '46', '7', '31', 'Moun ki rich sou latè, se pou yo viv tankou moun ki pa gen anyen. Paske, jan sa ye koulye a nan lemonn, sa pa la pou lontan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28520', '46', '7', '32', 'Mwen pa ta renmen wè nou gen ankenn tèt chaje. Yon nonm ki pa marye, l\'ap okipe zafè Seyè a sèlman. L\'ap chache fè Seyè a plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('28521', '46', '7', '33', 'Yon moun ki marye, l\'ap okipe zafè lemonn tou paske l\'ap chache fè madanm li plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('28522', '46', '7', '34', 'Lè sa a, li vin gen de okipasyon. Konsa tou, yon fanm ki san mari, osinon yon jenn fi ki pa marye, sè zafè Seyè a sèlman y\'ap okipe, paske yo vle mete tout kò yo, tout nanm yo apa pou li. Men, sa ki marye yo ap okipe zafè lemonn tou, paske y\'ap chache fè mari yo plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('28523', '46', '7', '35', 'Se pou byen nou m\'ap di nou sa. Mwen pa vle mare pye pesonn. Okontrè, mwen vle pou nou tout viv jan nou wè l\' pi bon pou nou an, epi pou nou toujou rete fè m\' ap sèvi Seyè a san dezanpare.');
INSERT INTO `bible_verses_hcv` VALUES ('28524', '46', '7', '36', '¶ Ann wè koulye a keksyon de fiyanse ki pran desizyon pou yo rete san yo pa marye. Si jenn gason an santi li pa ka kontinye aji jan l\' te dwe ak jenn fi a, si l\' pa ka kontwole lanvi l\' ankò, si l\' wè se nesesè pou yo marye, yo mèt marye jan l\' vle l\' la. Li pa fè ankenn peche pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('28525', '46', '7', '37', 'Konsa tou, si jenn gason an pran fèm desizyon pou l\' pa marye, si l\' kapab kontwole volonte l\', si li deside nan tèt li se sa pou l\' fè, enben, li fè byen si l\' pa marye ak jenn fi a.');
INSERT INTO `bible_verses_hcv` VALUES ('28526', '46', '7', '38', 'Konsa, jenn gason ki marye ak fiyanse l\' la fè byen. Men, sa ki pa marye a fè pi byen toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('28527', '46', '7', '39', '¶ Yon fanm marye gen angajman ak mari l\' toutotan mari a vivan. Men, si mari a mouri, li lib marye ak moun li vle, depi se ak yon moun ki patizan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28528', '46', '7', '40', 'Men, l\'ap gen mwens tèt chaje si l\' rete jan l\' ye a. Sa se lide pa mwen. Epi mwen kwè poutèt pa m\' mwen gen Lespri Bondye a avè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28529', '46', '8', '1', '¶ Ann wè koulye a keksyon vyann bèt yo ofri bay zidòl. Se vre: nou tout nou gen konesans, jan nou di a. Sèlman, konesans fè moun gonfle ak lògèy. Men, se renmen ki pou fè nou grandi nan konfyans nan Kris la tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('28530', '46', '8', '2', 'Moun ki mete nan tèt li li konn kichòy, li poko konnen jan l\' dwe konnen an.');
INSERT INTO `bible_verses_hcv` VALUES ('28531', '46', '8', '3', 'Men, moun ki renmen Bondye, Bondye konnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('28532', '46', '8', '4', '¶ Bon, men keksyon an: èske nou ka manje vyann bèt yo ofri bay zidòl? Nou konnen byen pwòp zidòl yo pa reprezante anyen ki vre sou latè. Se yon sèl Bondye a ki genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('28533', '46', '8', '5', 'Nou te mèt tande gen lòt swadizan bondye nan syèl la ak sou latè a (sa pa manke: gen anpil bagay ki pase pou bondye, gen anpil yo rele mèt vre),');
INSERT INTO `bible_verses_hcv` VALUES ('28534', '46', '8', '6', 'pou nou menm, se yon sèl Bondye a ki genyen: se Papa a ki kreye tout bagay epi se pou li n\'ap viv. Pou nou menm, se yon sèl Mèt ki genyen: se Jezikri, se nan li tout bagay soti, se li k\'ap fè nou viv tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28535', '46', '8', '7', '¶ Men, se pa tout moun ki gen konesans sa a. Gen moun ki te sitèlman abitye ak zidòl yo, jouk koulye a, lè y\'ap manje yon vyann, yo konprann se vyann bèt ki te ofri bay zidòl y\'ap manje. Konsyans yo fèb. Yo santi yo mete tèt yo nan kondisyon yo pa ka sèvi Bondye ak manje a.');
INSERT INTO `bible_verses_hcv` VALUES ('28536', '46', '8', '8', 'Men, manje pa ka fè nou vin pi pre Bondye. Nou pa pèdi anyen lè nou pa manje yon kalite manje, ni nou pa genyen anyen lè nou manje yon lòt kalite.');
INSERT INTO `bible_verses_hcv` VALUES ('28537', '46', '8', '9', 'Men, fè atansyon pou jan nou santi nou lib fè sa nou vle a sa pa fè yon lòt frè ki fèb nan konfyans li tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('28538', '46', '8', '10', 'Si yon moun ki gen konsyans li fèb wè ou, ou menm ki gen konesans, ap manje nan yon kay zidòl, sa ka ankouraje l\' pou l\' manje vyann bèt yo ofri bay zidòl.');
INSERT INTO `bible_verses_hcv` VALUES ('28539', '46', '8', '11', 'Nonm sa a ki fèb nan konfyans li a, Kris la te mouri pou sove l\' tou, men li va peri akòz konesans ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('28540', '46', '8', '12', 'Lè sa a, se pa sèlman kont frè ou yo ou fè peche, se pa sèlman konsyans yo ki fèb ou blese, men se kont Kris la menm ou fè peche.');
INSERT INTO `bible_verses_hcv` VALUES ('28541', '46', '8', '13', 'Pase pou yon manje fè frè m\' tonbe nan peche, mwen pito pa janm manje vyann ankò pou m\' pa fè frè m\' tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('28542', '46', '9', '1', '¶ Eske m\' pa lib? Eske m\' pa yon apòt? Eske m\' pa t\' wè Jezikri, Seyè nou an? Eske nou menm, se pa rezilta travay mwen nan sèvis Seyè a nou ye?');
INSERT INTO `bible_verses_hcv` VALUES ('28543', '46', '9', '2', 'Menm si pou lòt moun mwen pa apòt, pou nou menm se apòt mwen ye. Paske, jan n\'ap viv ansanm ak Seyè a, nou se prèv se apòt mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('28544', '46', '9', '3', '¶ Lè moun ap kritike m\', men ki jan mwen defann tèt mwen:');
INSERT INTO `bible_verses_hcv` VALUES ('28545', '46', '9', '4', 'Mwen mande yo: Eske m\' pa gen dwa pou yo ban m\' manje, pou yo ban m\' bwè pou travay mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('28546', '46', '9', '5', 'Eske m\' pa gen dwa fè tankou tout lòt apòt yo, tankou frè Seyè yo ansanm ak Sefas, pou m\' mennen yon sè ki ta madanm mwen kote m\' prale?');
INSERT INTO `bible_verses_hcv` VALUES ('28547', '46', '9', '6', 'Eske se Banabas avè m\' ase ki pou fè lòt travay pou n\' ka viv?');
INSERT INTO `bible_verses_hcv` VALUES ('28548', '46', '9', '7', 'Nou janm tande yon sòlda ap fè sèvis nan lame, pou se li menm ankò ki peye tèt li? Ou ankò, èske yon moun pa gen dwa manje rezen nan pye rezen li te plante a? Osinon, èske yon gadò mouton pa gen dwa bwè lèt mouton l\'ap okipe yo?');
INSERT INTO `bible_verses_hcv` VALUES ('28549', '46', '9', '8', 'Pa konprann se sèlman nan zafè lèzòm nou jwenn egzanp konsa. Lalwa Moyiz la di menm bagay la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28550', '46', '9', '9', 'Men sa ki ekri nan Liv lalwa a: Pa bay bèf k\'ap rale kabwèt la baboukèt. Se lapenn Bondye gen konsa pou bèf yo atò?');
INSERT INTO `bible_verses_hcv` VALUES ('28551', '46', '9', '10', 'Nou pa kwè se pou nou l\'ap pale pito? Men wi. Se pou nou pawòl la te ekri. Se pou moun k\'ap bat tè a fè travay la ak espwa y\'ap ba li pa l\' nan rekòt la. Se menm jan an tou pou moun k\'ap bat pwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('28552', '46', '9', '11', 'Nou simen grenn ki soti nan Lespri Bondye a nan kè nou. Eske se yon zafè sa ta ye si nou rekòlte nan byen materyèl nou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('28553', '46', '9', '12', 'Si lòt moun gen dwa sa a sou nou, èske nou menm nou pa gen plis dwa pase yo? Men nou pa t\' pwofite dwa sa a. Okontrè, nou soufri tout bagay pou n\' pa antrave mach bon nouvèl ki pale sou Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28554', '46', '9', '13', 'Nou konnen sa byen pwòp: tout moun k\'ap travay pou Bondye nan tanp lan, manje yo sou kont tanp lan. Tout moun k\'ap ofri bèt pou touye sou lòtèl la resevwa pa yo nan vyann bèt yo touye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28555', '46', '9', '14', 'Konsa tou, Seyè a bay lòd pou tout moun k\'ap anonse bon nouvèl la fèt pou yo viv sou kont travay bon nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('28556', '46', '9', '15', '¶ Men, poutèt pa m\', mwen pa janm pwofite dwa sa a. Se pa pou fè ankenn reklamasyon non plis kifè m\'ap ekri sa. Mwen ta pito mouri pase pou m\' ta kite moun wete lwanj sa a nan men mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('28557', '46', '9', '16', 'Tande byen, se pa yon lwanj pou mwen dèske m\'ap anonse bon nouvèl la. Sa se yon obligasyon yo fè mwen. Malè pou mwen si m\' pa anonse bon nouvèl la!');
INSERT INTO `bible_verses_hcv` VALUES ('28558', '46', '9', '17', 'Si se mwen ki te chwazi tèt mwen pou fè travay sa a, mwen ta ka gen espwa resevwa lajan pou sa. Men, si se fòse yo fòse m\' fè travay sa a, lè sa a se yon reskonsablite Bondye ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28559', '46', '9', '18', 'Ki jan yo peye m\' atò? Tout plezi m\' se pou m\' anonse bon nouvèl la gratis, san m\' pa egzije anyen nan sa yo dwe m\' pou travay m\'ap fè a lè m\'ap anonse bon nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('28560', '46', '9', '19', '¶ Mwen lib, mwen pa esklav pesonn. Men, mwen fè tèt mwen esklav tout moun pou m\' ka mennen mezi m\' kapab vin jwenn Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28561', '46', '9', '20', 'Lè m\'ap travay nan mitan moun ki jwif, mwen viv tankou yon jwif pou m\' ka mennen yo vin jwenn Kris la. Mwen pa anba lalwa Moyiz la. Men, mwen viv tankou si m\' te anba l\' lè m\'ap travay nan mitan moun ki anba lalwa a, pou m\' ka mennen yo vin jwenn Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28562', '46', '9', '21', 'Konsa tou, lè m\' nan mitan moun ki pa konnen lalwa Moyiz la, mwen viv tankou yo san m\' pa okipe lalwa a, pou m\' ka mennen yo vin jwenn Kris la. Sa pa vle di pou sa mwen pa obeyi lalwa Bondye a. Paske mwen menm, mwen anba lalwa Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28563', '46', '9', '22', 'Avèk moun ki fèb nan konfyans yo, m\'ap viv tankou si mwen menm tou mwen te fèb, pou m\' sa mennen yo vini. Konsa konsa, mwen fè m\' tout jan ak tout moun pou m\' ka sove kèk nan yo pa tout mwayen posib.');
INSERT INTO `bible_verses_hcv` VALUES ('28564', '46', '9', '23', 'Mwen fè tou sa poutèt bon nouvèl la, pou m\' ka resevwa pa m\' nan benediksyon l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28565', '46', '9', '24', '¶ Lè y\'ap fè konkou pou wè kilès ki ka kouri pi vit, tout moun gen pou kouri. Men, se yon sèl ki gen premye pri a. Nou konn sa, pa vre? Enben, nou menm tou, kouri pou n\' ka genyen kous la.');
INSERT INTO `bible_verses_hcv` VALUES ('28566', '46', '9', '25', 'Moun k\'ap fè egzèsis pou al nan konkou, yo bay kò yo yon disiplen sevè pou yo ka byen pare. Yo fè tou sa pou yo ka genyen yon kouwòn ki p\'ap konsève lontan. Men nou menm, n\'ap bay kò nou yon disiplen sevè pou n\' ka genyen yon kouwòn k\'ap la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('28567', '46', '9', '26', 'Se poutèt sa, m\'ap kouri, men je m\' pa soti sou kote pou m\' rive a. Mwen tankou yon nonm k\'ap tire koutpwen, men mwen pa tankou moun k\'ap goumen ak lonbraj li.');
INSERT INTO `bible_verses_hcv` VALUES ('28568', '46', '9', '27', 'Mwen aji di ak kò m\', mwen kenbe l\' kout, pou mwen menm yo pa voye m\' jete apre mwen fin moutre lòt yo sa pou yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28569', '46', '10', '1', '¶ Frè m\' yo, mwen vle fè nou chonje sa ki te rive zansèt nou yo lè yo t\'ap swiv Moyiz. Yo tout te anba pwoteksyon nwaj la, yo tout te pase nan mitan Lanmè Wouj la.');
INSERT INTO `bible_verses_hcv` VALUES ('28570', '46', '10', '2', 'Antan yo te nan nwaj la ak nan lanmè a ansanm ak Moyiz, yo tout te resevwa yon batèm.');
INSERT INTO `bible_verses_hcv` VALUES ('28571', '46', '10', '3', 'Yo tout te manje menm manje Lespri Bondye te ba yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('28572', '46', '10', '4', 'Yo tout te bwè menm bwason Lespri Bondye te ba yo a. Se konsa yo t\'ap bwè dlo ki t\'ap soti nan gwo wòch Lespri Bondye te ba yo epi ki t\'ap mache ansanm ak yo a: Wòch sa a, se te Kris la menm.');
INSERT INTO `bible_verses_hcv` VALUES ('28573', '46', '10', '5', 'Atousa, anpil ladan yo pa t\' fè Bondye plezi. Se poutèt sa yo tonbe, yo mouri nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('28574', '46', '10', '6', '¶ Tout bagay sa yo rive pou sa sèvi nou leson pou nou pa kite move lanvi kaye nan kè nou tankou yo te genyen l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('28575', '46', '10', '7', 'Piga nou sèvi zidòl tankou kèk ladan yo te fè l\', jan sa ekri nan Liv la: Pèp la chita, yo manje, yo bwè. Lèfini, yo leve pran plezi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28576', '46', '10', '8', 'Pa lage kò nou nan dezòd lachè tankou kèk ladan yo te fè li. Lè sa a, venntwamil tonbe, yo mouri yon sèl jou.');
INSERT INTO `bible_verses_hcv` VALUES ('28577', '46', '10', '9', 'Piga nou seye fè plan ak Bondye tankou kèk ladan yo te fè li. Sa lakòz sèpan te mòde yo, yo tout yo mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('28578', '46', '10', '10', 'Pa bougonnen tankou kèk ladan yo te bougonnen. Lè sa a, zanj lanmò a te touye yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('28579', '46', '10', '11', 'Tout bagay sa yo rive pou sa sèvi lòt yo egzanp. Yo ekri yo nan Liv la pou sa sèvi nou avètisman. Paske, pou nou menm k\'ap viv koulye a, pa rete lontan ankò anvan pou lafen an rive.');
INSERT INTO `bible_verses_hcv` VALUES ('28580', '46', '10', '12', 'Se sak fè, moun ki kwè li byen kanpe a, pito li veye kò l\' pou l\' pa tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('28581', '46', '10', '13', 'Tout tantasyon nou jwenn sou chemen nou, se menm kalite tantasyon tout moun jwenn sou chemen yo tou. Men, Bondye li menm toujou kenbe pawòl li: li p\'ap kite yo tante nou yon jan ki depase sa nou ka sipòte. Men, lè nou va anba tantasyon an, la ban nou fòs pou nou ka sipòte l\', pou nou ka soti anba li.');
INSERT INTO `bible_verses_hcv` VALUES ('28582', '46', '10', '14', 'Se poutèt sa, zanmi m\' yo, pa mele nan sèvis zidòl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28583', '46', '10', '15', '¶ M\'ap pale ak nou tankou ak moun ki gen bon konprann: jije nou menm sa m\'ap di a.');
INSERT INTO `bible_verses_hcv` VALUES ('28584', '46', '10', '16', 'Gode benediksyon n\'ap bwè a, lè nou fin di Bondye mèsi pou li, èske se pa san Kris la n\'ap separe bay tout moun? Pen nou kase a, lè n\'ap manje l\', èske se pa kò Kris la n\'ap separe bay tout moun?');
INSERT INTO `bible_verses_hcv` VALUES ('28585', '46', '10', '17', 'Se yon sèl pen ki genyen, pa vre? Nou menm tou, nou te mèt anpil, nou fè yon sèl kò, paske se yon sèl pen an nou separe bay tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('28586', '46', '10', '18', 'Ann konsidere jan sa fèt kay moun ras Izrayèl yo: moun ki manje vyann bèt ki te ofri pou touye pou Bondye sou lòtèl la, li vin an komenyon ak Bondye ki mèt lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('28587', '46', '10', '19', 'Kisa m\' vle di la a? Gen lè zidòl y\'ap sèvi a, osinon vyann bèt yo ofri pou touye ba li a gen yon valè?');
INSERT INTO `bible_verses_hcv` VALUES ('28588', '46', '10', '20', 'Non! Men sa m\' vle di: ofrann bèt moun lòt nasyon yo ap fè a, se pa pou Bondye, se pou denmon yo fè li. Mwen pa ta vle nou vin an komenyon ak denmon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28589', '46', '10', '21', 'Nou pa kapab ap bwè nan gode Seyè a anmenmtan pou n\'ap bwè nan gode denmon yo tou. Nou pa kapab ap manje sou menm tab avèk Seyè a anmenmtan pou n\'ap manje sou menm tab ak denmon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28590', '46', '10', '22', 'Osinon, èske nou vle fè Seyè a fè jalouzi? Eske nou kwè nou gen plis fòs pase li?');
INSERT INTO `bible_verses_hcv` VALUES ('28591', '46', '10', '23', '¶ Nou gen dwa fè nenpòt bagay. Se sa yo di, epi se vre. Men, tout bagay pa bon pou fèt. Nou gen dwa fè tout bagay, men se pa tout bagay k\'ap fè nou grandi nan konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28592', '46', '10', '24', 'Piga pesonn chache sa ki bon pou tèt pa l\' ase. Se pou l\' chache enterè lòt yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28593', '46', '10', '25', 'Nou lib manje tou sa yo vann nan mache vyann san nou pa bezwen mande anyen. Konsa, konsyans nou p\'ap twouble.');
INSERT INTO `bible_verses_hcv` VALUES ('28594', '46', '10', '26', 'Paske, jan sa ekri nan Liv la: Se pou Mèt la tè a ye ansanm ak tou sa ki ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('28595', '46', '10', '27', 'Si yon moun ki pa gen konfyans nan Kris la envite nou nan yon fèt, si nou asepte ale, se pou n\' manje tou sa yo mete devan nou, san nou pa bezwen mande anyen. Konsa, konsyans pesonn p\'ap twouble.');
INSERT INTO `bible_verses_hcv` VALUES ('28596', '46', '10', '28', 'Men, si yon moun di nou vyann sa a se vyann bèt yo te ofri bay zidòl, lè sa a, pa goute l\' poutèt moun ki fè ou remak la, pou konsyans pesonn pa boulvèse.');
INSERT INTO `bible_verses_hcv` VALUES ('28597', '46', '10', '29', 'Mwen pa di sa pou konsyans pa nou non, men pou konsyans lòt moun lan. Men, yon moun va mande m\': Ki jan konsyans yon lòt moun ka sèvi m\' antrav nan sa m\' gen dwa fè?');
INSERT INTO `bible_verses_hcv` VALUES ('28598', '46', '10', '30', 'Si mwen di Bondye mèsi pou sa m\'ap manje a, ki jan pou yo ta ka pale m\' mal pou yon manje konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('28599', '46', '10', '31', 'Se sak fè, kit n\'ap manje, kit n\'ap bwè, nenpòt kisa n\'ap fè, fè l\' pou sa sèvi yon lwanj pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28600', '46', '10', '32', 'Se pou nou viv yon jan pou nou pa bay ni jwif yo, ni moun ki pa jwif yo, ni legliz Bondye a okazyon tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('28601', '46', '10', '33', 'Se pou nou fè tankou m\': nan tou sa m\'ap fè, m\'ap fè mwayen posib pou m\' fè tout moun plezi; mwen p\'ap chache avantaj pa m\', men avantaj tout moun, pou tout moun ka sove.');
INSERT INTO `bible_verses_hcv` VALUES ('28602', '46', '11', '1', '¶ Se pou nou swiv egzanp mwen, menm jan mwen menm mwen swiv egzanp Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28603', '46', '11', '2', 'Mwen fè nou konpliman pou jan nou toujou chonje m\', pou jan nou kenbe tout bagay mwen te moutre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28604', '46', '11', '3', 'Men, mwen vle nou konprann sa byen: Kris la se chèf tout gason, gason se chèf fanm. Bondye se chèf Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28605', '46', '11', '4', 'Si yon gason kite chapo l\' nan tèt li lè l\'ap lapriyè osinon lè l\'ap bay yon mesaj ki soti nan Bondye, li derespekte Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28606', '46', '11', '5', 'Men, si yon fanm pa mete anyen sou tèt li lè l\'ap lapriyè osinon lè l\'ap bay yon mesaj ki soti nan Bondye, li derespekte mari li. Se tankou si se te yon fanm ki te gen tèt li kale.');
INSERT INTO `bible_verses_hcv` VALUES ('28607', '46', '11', '6', 'Si yon fanm pa kouvri tèt li, li ta mèt tou koupe cheve l\' tou. Enben, si se yon wont pou yon fanm koupe cheve l\' ou ankò pou l\' kale tèt li, se pou l\' kouvri tèt li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28608', '46', '11', '7', 'Gason an pa bezwen kouvri tèt li, paske se pòtre Bondye li ye. Tankou nan yon glas, li fè wè bèl pouvwa Bondye a. Men, fanm lan menm se pouvwa gason an li fè wè.');
INSERT INTO `bible_verses_hcv` VALUES ('28609', '46', '11', '8', 'Paske, se pa t\' avèk moso nan kò yon fanm Bondye te kreye gason, se avèk moso nan kò yon gason li te fè fanm.');
INSERT INTO `bible_verses_hcv` VALUES ('28610', '46', '11', '9', 'Se pa pou fanm lan Bondye te kreye gason an, men se pou gason an Bondye te kreye fanm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('28611', '46', '11', '10', 'Se poutèt sa, akòz zanj Bondye yo, fanm lan dwe pote yon mak sou tèt li pou moutre li soumèt anba otorite mari li.');
INSERT INTO `bible_verses_hcv` VALUES ('28612', '46', '11', '11', 'Men, nan lavi n\'ap mennen ansanm ak Seyè a, fanm bezwen sèvis gason, gason bezwen sèvis fanm.');
INSERT INTO `bible_verses_hcv` VALUES ('28613', '46', '11', '12', 'Paske, menm jan se avèk moso kò yon gason Bondye te kreye fanm, konsa tou se nan vant fanm gason soti. Men, tout bagay soti nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28614', '46', '11', '13', 'Dapre nou, èske se lizay sa pou yon fanm pa gen anyen sou tèt li lè l\'ap lapriyè Bondye?');
INSERT INTO `bible_verses_hcv` VALUES ('28615', '46', '11', '14', 'Se pa natirèl pou yon gason gen cheve long. Sa se yon wont.');
INSERT INTO `bible_verses_hcv` VALUES ('28616', '46', '11', '15', 'Men, se bèl bagay pou yon fanm gen cheve long. Bondye ba l\' cheve long li yo pou sèvi l\' tankou yon vwal sou tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('28617', '46', '11', '16', 'Si yon moun vle pouse diskisyon sa a pi lwen, mwen menm se tou sa mwen gen pou m\' di li: ni nou menm, ni lòt legliz Bondye yo, nou pa gen lòt koutim nou swiv lè nou nan sèvis.');
INSERT INTO `bible_verses_hcv` VALUES ('28618', '46', '11', '17', '¶ Pou sa m\'ap di nou koulye a, mwen pa fè nou konpliman menm, paske lè nou reyini nou fè tèt nou plis tò pase nou fè tèt nou byen.');
INSERT INTO `bible_verses_hcv` VALUES ('28619', '46', '11', '18', 'Pou kòmanse, mwen tande lè nou sanble pou sèvis la, nou fè ti pil gwo pil. Mwen konnen sa pa fin manti nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28620', '46', '11', '19', '(Ap toujou gen divizyon nan mitan nou pou yo ka rekonèt moun ki kwè tout bon yo ak moun ki pa kwè yo.)');
INSERT INTO `bible_verses_hcv` VALUES ('28621', '46', '11', '20', 'Lè nou reyini ansanm, gen lè se pa manje Seyè a nou vin manje.');
INSERT INTO `bible_verses_hcv` VALUES ('28622', '46', '11', '21', 'Paske, lè nou chita bò tab la, chak moun ap prese manje manje pa li. Lè konsa, yon pati rete grangou, yon lòt menm gen tan sou sitèlman li bwè.');
INSERT INTO `bible_verses_hcv` VALUES ('28623', '46', '11', '22', 'Mwen te kwè nou gen lakay nou pou n\' manje, pou n\' bwè? Gen lè se respè nou manke konsa pou legliz Bondye a? Osinon, èske se wont nou vle fè moun ki pa gen anyen yo wont? Kisa nou ta vle mwen di nou sou sa? Nou ta vle m\' fè nou konpliman? O non! Nou tou wè mwen pa kapab fè nou konpliman pou sa!');
INSERT INTO `bible_verses_hcv` VALUES ('28624', '46', '11', '23', '¶ Paske, men sa Seyè a te fè m\' konnen, se sa menm mwen te moutre nou tou: Jou lannwit yo te trayi l\' la, Seyè Jezi te pran pen,');
INSERT INTO `bible_verses_hcv` VALUES ('28625', '46', '11', '24', 'lè li fin di Bondye mèsi li kase l\', epi li di: Sa a se kò m\', se pou nou li ye. Se pou nou fè sa pou nou ka chonje mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28626', '46', '11', '25', 'Konsa tou, apre yo fin manje, li pran gode diven an, li di yo: Gode sa a se nouvo kontra Bondye fè avè nou nan san mwen. Se pou nou fè sa chak fwa n\'ap bwè ladan l\' pou nou ka chonje mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28627', '46', '11', '26', 'Se konsa, chak fwa n\'ap manje pen sa a, chak fwa n\'ap bwè nan gode sa a, se lanmò Kris la n\'ap anonse jouk jou Seyè a gen pou l\' vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('28628', '46', '11', '27', 'Se poutèt sa, si yon moun manje pen Seyè a, osinon li bwè nan gode Seyè a yon jan ki pa konvenab, moun sa a koupab, paske li peche ni kont kò Seyè a ni kont san li an.');
INSERT INTO `bible_verses_hcv` VALUES ('28629', '46', '11', '28', 'Se pou chak moun egzaminen tèt yo byen anvan. Se konsa y\'a mèt manje pen sa a, y\'a mèt bwè nan gode sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('28630', '46', '11', '29', 'Si yon moun manje pen sa a, si l\' bwè nan gode sa a san li pa rekonèt rapò pen an ansanm ak diven an gen avèk kò Seyè a, se rale l\'ap rale yon jijman sou tèt li lè l\'ap manje pen an ak lè l\'ap bwè nan gode a.');
INSERT INTO `bible_verses_hcv` VALUES ('28631', '46', '11', '30', 'Se sak fè gen anpil moun malad konsa nan mitan nou, anpil moun k\'ap soufri feblès, san konte sa ki mouri deja.');
INSERT INTO `bible_verses_hcv` VALUES ('28632', '46', '11', '31', 'Si nou te egzaminen tèt nou byen anvan, nou pa ta tonbe anba jijman Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28633', '46', '11', '32', 'Men, Seyè a jije nou, li peni nou konsa pou li sa pa kondannen nou ansanm ak moun ki nan lemonn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28634', '46', '11', '33', 'Se sak fè, frè m\' yo, lè nou reyini ansanm pou manje manje Seyè a, se pou yonn tann lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('28635', '46', '11', '34', 'Si yon moun grangou, se pou l\' manje lakay li, pou l\' pa rale jijman Bondye sou nou lè nou reyini. Pou lòt keksyon yo, m\'a regle sa lè m\'a rive lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28636', '46', '12', '1', '¶ Ann wè koulye a keksyon kado Sentespri bay la. Frè m\' yo, mwen ta vle nou konnen sa ki vre sou keksyon kado sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28637', '46', '12', '2', 'Nou chonje, lè nou pa t\' ankò gen konfyans, nou te kite yo mennen nou jan yo vle devan zidòl ki pa t\' kapab pale.');
INSERT INTO `bible_verses_hcv` VALUES ('28638', '46', '12', '3', 'Se poutèt sa mwen vle nou konn sa byen: Si Sentespri Bondye ap dirije lavi yon moun, li p\'ap janm ka di: Madichon pou Jezi. Konsa tou, si Sentespri Bondye p\'ap dirije lavi yon moun, li p\'ap ka di Jezi se Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('28639', '46', '12', '4', 'Gen divès kalite don Sentespri a bay. Men, se menm Lespri Bondye a ki bay tout.');
INSERT INTO `bible_verses_hcv` VALUES ('28640', '46', '12', '5', 'Gen divès jan moun ka sèvi Bondye, men se yon sèl Seyè a n\'ap sèvi.');
INSERT INTO `bible_verses_hcv` VALUES ('28641', '46', '12', '6', 'Gen divès kalite travay nan sèvis la, men se yon sèl Bondye ki bay chak moun travay pa yo nan tout sèvis k\'ap fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28642', '46', '12', '7', 'Lespri Bondye a fè travay li yon jan nan lavi chak moun, men li fè l\' pou byen tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('28643', '46', '12', '8', 'Lespri a bay yon moun don pou l\' pale avèk bon konprann. Menm Lespri a bay yon lòt moun don pou l\' pale avèk anpil konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('28644', '46', '12', '9', 'Se menm Lespri a ki bay yon moun lafwa, se li menm tou ki bay yon lòt don pou l\' geri moun malad.');
INSERT INTO `bible_verses_hcv` VALUES ('28645', '46', '12', '10', 'Lespri a bay yon moun don pou fè mirak, li bay yon lòt don pou l\' bay mesaj ki soti nan Bondye. Li bay yon lòt ankò don pou l\' rekonèt travay move lespri yo ak travay Lespri Bondye a. Li bay yon moun don pou l\' ka pale langaj, li bay yon lòt don pou l\' ka esplike sa pawòl langaj la vle di.');
INSERT INTO `bible_verses_hcv` VALUES ('28646', '46', '12', '11', 'Men, se yon sèl Lespri a ki fè tou sa. Li bay chak moun yon kado diferan jan li vle.');
INSERT INTO `bible_verses_hcv` VALUES ('28647', '46', '12', '12', '¶ Konsa, Kris la se tankou yon kò ki gen anpil manm. Kò a toujou yon sèl kò, ou mèt wè li gen anpil manm.');
INSERT INTO `bible_verses_hcv` VALUES ('28648', '46', '12', '13', 'Se sak fè, nou menm, kit nou jwif, kit nou pa jwif, kit nou esklav, kit nou pa esklav, nou tout nou te resevwa batèm pou n\' te ka fè yon sèl kò ansanm, pa pouvwa yon sèl Lespri a. Nou tout nou te bwè nan yon sèl Lespri a.');
INSERT INTO `bible_verses_hcv` VALUES ('28649', '46', '12', '14', 'Se pa yon sèl manm ki fè yon kò. Se anpil manm ki fè yon kò.');
INSERT INTO `bible_verses_hcv` VALUES ('28650', '46', '12', '15', 'Si pye te ka di: Paske se pa yon men mwen ye, mwen p\'ap fè pati kò a, se pa sa ki pou ta fè l\' pa fè pati kò a vre.');
INSERT INTO `bible_verses_hcv` VALUES ('28651', '46', '12', '16', 'Si zòrèy te ka di: Paske se pa yon grenn je mwen ye, mwen p\'ap fè pati kò a, se pa sa ki pou ta fè l\' pa fè pati kò a vre.');
INSERT INTO `bible_verses_hcv` VALUES ('28652', '46', '12', '17', 'Si tout kò a te yon grenn je, ki jan l\' ta ka tande? Si l\' te yon zòrèy, ki jan l\' ta ka pran sant?');
INSERT INTO `bible_verses_hcv` VALUES ('28653', '46', '12', '18', 'Men, Bondye mete divès manm nan plas yo nan kò a, jan l\' vle.');
INSERT INTO `bible_verses_hcv` VALUES ('28654', '46', '12', '19', 'Pa ta gen yon kò si tout te yon sèl kalite manm.');
INSERT INTO `bible_verses_hcv` VALUES ('28655', '46', '12', '20', 'Konsa, gen anpil manm, men gen yon sèl kò.');
INSERT INTO `bible_verses_hcv` VALUES ('28656', '46', '12', '21', 'Nan kondisyon sa a, grenn je a pa ka di men an: Mwen pa bezwen ou. Tèt la pa ka di pye yo: Mwen pa bezwen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28657', '46', '12', '22', 'Okontrè, manm ki parèt pi fèb nan kò nou, se yo ki pi nesesè.');
INSERT INTO `bible_verses_hcv` VALUES ('28658', '46', '12', '23', 'Manm nou pa bay gwo konsiderasyon nan kò nou, nou pran swen yo plis pase lòt yo. Manm ki pa konvenab pou nou pale sou yo an sosyete, se yo menm ki resevwa yon swen apa.');
INSERT INTO `bible_verses_hcv` VALUES ('28659', '46', '12', '24', 'Manm nan kò nou ki pi prezantab, yo pa bezwen tou sa. Bondye ranje kò a yon jan pou manm ki pa jwenn anpil konsiderasyon an se li ki jwenn plis swen pase lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28660', '46', '12', '25', 'Konsa, pa gen divizyon nan kò a. Men tout manm yo yonn pran swen lòt menm jan an.');
INSERT INTO `bible_verses_hcv` VALUES ('28661', '46', '12', '26', 'Si yon manm nan kò a ap soufri, tout lòt yo ap soufri avè l\' tou. Si yon manm resevwa lwanj, tout lòt yo kontan avèk li.');
INSERT INTO `bible_verses_hcv` VALUES ('28662', '46', '12', '27', '¶ Nou tout, nou se kò Kris la: nou chak se yon manm nan kò sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('28663', '46', '12', '28', 'Se konsa, nou wè nan legliz la Bondye mete apòt yo an premye, pwofèt yo an dezyèm, dirèktè yo an twazyèm. Apre sa, nou jwenn moun k\'ap fè mirak, moun ki gen don pou geri moun malad, moun k\'ap ede lòt, moun k\'ap dirije, moun ki gen don pou pale divès lang.');
INSERT INTO `bible_verses_hcv` VALUES ('28664', '46', '12', '29', 'Men, tout moun pa apòt, tout moun pa pwofèt, tout moun pa dirèktè, tout moun pa gen don pou fè mirak.');
INSERT INTO `bible_verses_hcv` VALUES ('28665', '46', '12', '30', 'Tout moun pa gen don pou geri moun malad. Tout moun pa gen don pou pale langaj, osinon pou esplike sans pawòl langaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('28666', '46', '12', '31', 'Nan fon kè nou, se pou nou chache gen don ki pi enpòtan yo. Men, mwen pral moutre nou yon jan ki bon nèt. Pa gen pase li.');
INSERT INTO `bible_verses_hcv` VALUES ('28667', '46', '13', '1', '¶ Menm si mwen ta konn pale tout kalite lang moun pale ansanm ak lang zanj yo pale, si m\' pa gen renmen nan kè m\', bèl pawòl mwen yo pa pi plis pase yon tanbou k\'ap fè anpil bwi, pase yon klòch k\'ap sonnen.');
INSERT INTO `bible_verses_hcv` VALUES ('28668', '46', '13', '2', 'Menm si mwen ta gen don pou m\' fè konnen mesaj ki soti nan Bondye, menm si mwen ta gen tout kalite konesans, menm si mwen ta konprann tout ti sekrè ki kache, menm si mwen ta gen konfyans anpil nan Bondye pou m\' fè mòn yo chanje plas, si m\' pa gen renmen nan kè m\', mwen pa anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('28669', '46', '13', '3', 'Menm si mwen ta bay tout byen mwen yo, menm si mwen ta bay kò m\' pou yo boule l\', si m\' pa gen renmen nan kè m\', sa p\'ap sèvi m\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('28670', '46', '13', '4', '¶ Moun ki gen renmen nan kè li gen pasyans, li gen bon kè, li p\'ap anvye sò lòt moun. Li p\'ap fè grandizè, li p\'ap gonfle ak lògèy.');
INSERT INTO `bible_verses_hcv` VALUES ('28671', '46', '13', '5', 'Moun ki gen renmen nan kè li p\'ap fè anyen ki pou fè moun wont, li p\'ap chache avantaj pa l\', li p\'ap fè kòlè, li p\'ap kenbe moun nan kè.');
INSERT INTO `bible_verses_hcv` VALUES ('28672', '46', '13', '6', 'Moun ki gen renmen nan kè li p\'ap pran plezi l\' nan sa ki mal, li pran plezi l\' nan sa ki vre.');
INSERT INTO `bible_verses_hcv` VALUES ('28673', '46', '13', '7', 'Moun ki gen renmen nan kè li sipòte tout bagay: nan nenpòt ki sitiyasyon, li toujou gen konfyans nan Bondye, li p\'ap janm pèdi espwa, l\'ap toujou moutre jan li gen pasyans.');
INSERT INTO `bible_verses_hcv` VALUES ('28674', '46', '13', '8', '¶ renmen pa janm fini. Pouvwa pou bay mesaj ki soti nan men Bondye a pa la pou tout tan. Pouvwa pou pale langaj gen pou fini yon lè, konesans gen pou disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28675', '46', '13', '9', 'Paske, sa nou konnen, nou pa fin konnen l\' nèt. Ata mesaj ki soti nan Bondye yo, nou pa fin bay yo nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28676', '46', '13', '10', 'Men, lè sa ki bon nèt la va vini, sa ki poko fin bon an gen pou l\' disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28677', '46', '13', '11', 'Lè m\' te timoun, mwen te pale tankou timoun, mwen te konprann tankou timoun, mwen te fè tèt mwen travay tankou timoun. Men, koulye a mwen fin gran, mwen kite tou sa timoun te konn fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28678', '46', '13', '12', 'Konsa tou, sa nou wè koulye a, se tankou yon pòtre n\'ap gade yon jan twoub twoub nan yon glas. Men, pita nou pral wè fasafas. Koulye a nou pa fin konn tout bagay. Men, pita n\'a konnen nèt ale menm jan Bondye konnen nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('28679', '46', '13', '13', 'Koulye a se twa bagay sa yo ki toujou la: se konfyans, se espwa, se renmen. Men, nan twa bagay sa yo, se renmen ki pi gran.');
INSERT INTO `bible_verses_hcv` VALUES ('28680', '46', '14', '1', '¶ Chache gen renmen nan kè nou. Men, se pou nou chache gen kado Sentespri bay yo tou. Chache gen don pou fè konnen mesaj ki soti nan Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28681', '46', '14', '2', 'Moun k\'ap pale langaj, se ak Bondye y\'ap pale. Yo p\'ap pale ak moun. Pesonn pa ka konprann yo. Avèk pouvwa Sentespri a, yo di yon bann verite ki rete kache pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('28682', '46', '14', '3', 'Okontrè, moun k\'ap bay mesaj ki soti nan Bondye, se ak moun y\'ap pale pou fè yo grandi nan konfyans yo nan Bondye, pou ankouraje yo, pou konsole yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28683', '46', '14', '4', 'Moun k\'ap pale langaj, se konfyans pa l\' ase l\'ap bay fòs. Men, moun k\'ap bay mesaj ki soti nan Bondye yo, se konfyans tout legliz la l\'ap bay fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('28684', '46', '14', '5', 'Mwen dakò pou nou tout pale langaj. Men, mwen ta pito wè n\'ap bay mesaj ki soti nan Bondye. Moun k\'ap bay mesaj konsa, yo fè plis byen pou legliz la pase moun k\'ap pale langaj, esepte si gen yon lòt moun ki ka esplike sa y\'ap di a. Lè sa a, se tout legliz la k\'ap grandi nan konfyans tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28685', '46', '14', '6', '¶ M\'ap mande nou kichòy, frè m\' yo: Si m\' vin lakay nou, kisa pou sa fè pou nou si m\' pale langaj? Sa p\'ap sèvi nou anyen. Men, si m\' ban nou yon revelasyon, yon konesans, yon mesaj ki soti nan Bondye, osinon si mwen moutre nou kichòy, se sa k\'ap sèvi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28686', '46', '14', '7', 'Annou konsidere bagay ki pa gen lavi nan yo tankou enstriman mizik yo konsa. Ann pran yon fif, osinon yon gita. Ki jan yon moun ka fè konnen ki moso mizik k\'ap jwe si son yo pa klè?');
INSERT INTO `bible_verses_hcv` VALUES ('28687', '46', '14', '8', 'Si moun k\'ap kònen klewon an pa fè son yo soti klè, ki sòlda ki pral pare kò l\' pou li al goumen?');
INSERT INTO `bible_verses_hcv` VALUES ('28688', '46', '14', '9', 'Konsa tou, ki moun ki pral konprann sa w\'ap di a si mesaj w\'ap bay an langaj la pa klè? Se pou van w\'ap pale!');
INSERT INTO `bible_verses_hcv` VALUES ('28689', '46', '14', '10', 'Moun pale divès kalite lang sou latè, men pa gen yonn ki pa gen sans.');
INSERT INTO `bible_verses_hcv` VALUES ('28690', '46', '14', '11', 'Men, si m\' pa konprann yon mo nan lang y\'ap pale avè m\' lan, moun k\'ap pale lang sa a, l\'ap yon etranje pou mwen, mwen menm tou m\'ap yon etranje pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('28691', '46', '14', '12', 'Konsa tou pou nou. N\'ap chache gen kado ki soti nan Lespri Bondye a. Dakò. Men, anvan tout bagay, sa pou n\' chache an kantite a se don ki pou ede legliz la grandi nan konfyans.');
INSERT INTO `bible_verses_hcv` VALUES ('28692', '46', '14', '13', 'Se sak fè, lè yon moun ap pale langaj, se pou l\' mande Bondye don pou l\' ka esplike sans mo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28693', '46', '14', '14', 'Lè m\'ap lapriyè nan langaj, se bonnanj mwen k\'ap lapriyè, men lespri mwen pa travay.');
INSERT INTO `bible_verses_hcv` VALUES ('28694', '46', '14', '15', '¶ Kisa m\' pral fè koulye a? Mwen pral lapriyè avèk bonnanj mwen, men mwen pral lapriyè avèk lespri mwen tou. Mwen pral chante avèk bonnanj mwen, men mwen pral chante avèk lespri mwen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28695', '46', '14', '16', 'Konsa tou, si w\'ap di Bondye mèsi nan langaj, ki jan pou moun k\'ap koute ou nan asanble a ka reponn \"amèn\" lè ou fin fè lapriyè a, si li pa konprann sa w\'ap di a?');
INSERT INTO `bible_verses_hcv` VALUES ('28696', '46', '14', '17', 'Mwen dakò avèk nou, nou te ka fè yon bèl lapriyè pou di Bondye mèsi, men konfyans lòt moun yo pa pwofite.');
INSERT INTO `bible_verses_hcv` VALUES ('28697', '46', '14', '18', 'Mwen di Bondye mèsi dèske mwen pale langaj pase nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('28698', '46', '14', '19', 'Men, nan mitan legliz la, mwen pito di senk ti mo tout moun ka konprann pou lòt yo ka grandi nan konfyans yo tou pase pou m\' di yon pakèt mo nan langaj.');
INSERT INTO `bible_verses_hcv` VALUES ('28699', '46', '14', '20', 'Frè m\' yo, pa aji tankou timoun lè n\'ap fè lespri nou travay. Nou mèt aji an timoun annegad sa ki mal. Men, aji an granmoun lè n\'ap fè lespri nou travay.');
INSERT INTO `bible_verses_hcv` VALUES ('28700', '46', '14', '21', '¶ Men sa ki ekri nan Liv lalwa a: M\'a pale avèk pèp la nan bouch moun lòt peyi, nan bouch moun ki pale lòt lang. Men malgre sa, pèp mwen an p\'ap koute mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28701', '46', '14', '22', 'Se Bondye menm ki di sa. Se sak fè, lè yon moun gen don pou l\' pale langaj, sa se yon siy pou moun ki pa gen konfyans nan Kris la. Se pa yon siy pou moun ki gen konfyans yo. Okontrè, lè yon moun gen don pou l\' bay mesaj ki soti nan Bondye, sa se yon siy pou moun ki gen konfyans yo, men pa pou moun ki pa gen konfyans nan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28702', '46', '14', '23', 'Lè tout legliz la sanble, sipoze tout moun ap pale langaj, si yon moun deyò osinon yon moun ki pa kwè vin antre kote nou ye a, èske li p\'ap di se yon bann moun fou nou ye?');
INSERT INTO `bible_verses_hcv` VALUES ('28703', '46', '14', '24', 'Men, si tout moun ap bay mesaj ki soti nan Bondye, lè sa a yon moun ki pa kwè, osinon yon moun deyò, si l\' vin rive, sa la tande a va fè l\' wè aklè se nan peche l\'ap viv. Tou sa l\'ap tande a pral jije li.');
INSERT INTO `bible_verses_hcv` VALUES ('28704', '46', '14', '25', 'Tout lide li te gen kache nan kè l\' ap parèt deyò. Lè sa a, la bese tèt li, la adore Bondye, la di konsa: Wi, se vre. Bondye nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28705', '46', '14', '26', '¶ Pou fini, kisa m\' vle di menm, frè m\' yo? Lè nou sanble pou sèvis Bondye a yon moun va gen yon kantik pou l\' chante, yon lòt va gen kichòy pou l\' moutre nou, yon lòt va gen yon revelasyon pou l\' bay, yon lòt ankò va gen yon mesaj an langaj, yon lòt menm va bay esplikasyon mesaj la: Se pou tou sa k\'ap fèt ede legliz la grandi nan lafwa.');
INSERT INTO `bible_verses_hcv` VALUES ('28706', '46', '14', '27', 'Si gen moun k\'ap pale langaj, fòk gen de ou twa pa plis, epi yonn apre lòt. Se pou gen yon moun tou k\'ap esplike sa y\'ap di a.');
INSERT INTO `bible_verses_hcv` VALUES ('28707', '46', '14', '28', 'Si pa gen moun ki pou bay esplikasyon, se pou moun k\'ap pale langaj yo tou reziyen yo pe bouch yo nan asanble a. Y\'a pale pou kont yo nan kè yo ak Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28708', '46', '14', '29', 'Pou moun k\'ap bay mesaj ki soti nan Bondye yo, se de ou twa ase ki pou pran lapawòl. Tout lòt yo va jije sa y\'ap di a.');
INSERT INTO `bible_verses_hcv` VALUES ('28709', '46', '14', '30', 'Men, si yon moun nan asanble a resevwa yon revelasyon nan men Bondye, se pou moun k\'ap pale a pe bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('28710', '46', '14', '31', 'Nou tout kapab bay mesaj ki soti nan Bondye, yonn apre lòt. Konsa, tout moun va aprann kichòy, tout moun va ankouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('28711', '46', '14', '32', 'Moun k\'ap bay mesaj ki soti nan Bondye yo, se yo menm ki pou kontwole don yo genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('28712', '46', '14', '33', 'Paske, Bondye pa rele nou pou nou viv nan fè dezòd, men li rele nou pou nou viv ak kè poze. Tankou sa fèt nan tout legliz pèp Bondye a,');
INSERT INTO `bible_verses_hcv` VALUES ('28713', '46', '14', '34', '¶ fanm pa fèt pou pale nan asanble yo. Yo pa ba yo dwa sa a. Jan nou jwenn sa ekri nan lalwa Bondye a: se pou yo soumèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28714', '46', '14', '35', 'Si yo bezwen mande kichòy, y\'a mande mari yo lè yo lakay yo. Non. Sa pa fèt pou fanm yo pale nan asanble a.');
INSERT INTO `bible_verses_hcv` VALUES ('28715', '46', '14', '36', '¶ Eske se lakay nou pawòl Bondye a soti? Osinon, èske se nou menm ase ki te resevwa li?');
INSERT INTO `bible_verses_hcv` VALUES ('28716', '46', '14', '37', 'Si yon moun kwè se Bondye ki voye l\', osinon si li kwè li resevwa kèk don ki soti nan Sentespri Bondye a, se pou l\' rekonèt sa m\' ekri a se yon lòd ki soti nan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('28717', '46', '14', '38', 'Men, si li pa rekonèt sa, nou pa bezwen okipe l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28718', '46', '14', '39', 'Konsa, frè m\' yo, anvan tout bagay, se pou nou chache don pou nou ka bay mesaj ki soti nan Bondye. Pa anpeche moun pale langaj.');
INSERT INTO `bible_verses_hcv` VALUES ('28719', '46', '14', '40', 'Men, tout bagay fèt pou fèt avèk respè, avèk disiplen.');
INSERT INTO `bible_verses_hcv` VALUES ('28720', '46', '15', '1', '¶ Frè m\' yo, mwen vle fè nou chonje bon nouvèl mwen te anonse nou an, bon nouvèl nou te resevwa a. Se ladan l\' tou nou kanpe byen fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('28721', '46', '15', '2', 'Se li menm k\'ap delivre nou tou, depi nou kenbe l\' jan mwen te anonse l\' ban nou an. Si se pa konsa, se ta pou gremesi nou ta mete konfyans nou nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28722', '46', '15', '3', 'Bagay mwen te moutre nou, se sa mwen menm mwen te resevwa. Se yo menm ki pi konsekan. Men yo: Kris te mouri pou peche nou, dapre sa ki ekri nan Liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('28723', '46', '15', '4', 'Yo te antere l\', li te leve soti vivan sou twa jou apre l\' te fin mouri, jan sa te ekri nan Liv la tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28724', '46', '15', '5', 'Li te fè Pyè wè li. Lèfini li te fè douz apòt yo wè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28725', '46', '15', '6', 'Apre sa, li te fè pou pi piti senksan frè wè l\' anmenmtan. Gen ladan yo ki mouri deja, men pifò ladan yo ap viv jouk koulye a toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('28726', '46', '15', '7', 'Yon lòt fwa li te parèt ankò, li te fè Jak wè li. Apre sa, li te fè tout lòt apòt yo wè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28727', '46', '15', '8', 'Apre tout moun sa yo, li te fè m\' wè l\' tou, mwen menm ki tou sanble yon pitit ki fèt anvan tèm.');
INSERT INTO `bible_verses_hcv` VALUES ('28728', '46', '15', '9', 'Se mwen menm ki pi piti nan apòt yo. Mwen pa menm merite pou yo ta rele m\' apòt, pou jan m\' te pèsekite legliz Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28729', '46', '15', '10', 'Se favè Bondye fè m\' lan ki fè m\' sa m\' ye a. Men, li pa t\' gaspiye favè l\' lè li te fè sa pou mwen. Okontrè, mwen travay pase tout lòt apòt yo. Men, pou di vre, se pa mwen menm ki fè travay sa yo, se favè Bondye fè m\' lan ki fè sa konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('28730', '46', '15', '11', 'Se sak fè, kit se mwen, kit se lòt apòt yo, sa m\' sot di a, se sa nou tout n\'ap fè moun konnen, se pa nan lòt bagay nou te kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('28731', '46', '15', '12', '¶ Men sa n\'ap fè nou konnen an: Kris la te leve soti vivan nan lanmò. Bon. Kouman fè gen lòt moun nan mitan nou k\'ap di moun mouri yo p\'ap leve ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('28732', '46', '15', '13', 'Si moun mouri yo p\'ap leve ankò, Kris la tou pa te leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('28733', '46', '15', '14', 'Si Kris la pa te leve soti vivan nan lanmò, mwen menm mwen pa ta gen anyen pou m\' anonse nou, epi nou menm, nou pa ta gen anyen pou nou kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('28734', '46', '15', '15', 'Sa ki pi rèd ankò, yo ta mèt di n\'ap fè manti sou Bondye lè nou di Bondye te fè Kris la leve soti vivan nan lanmò. Paske sa pa ta vre, si moun mouri pa leve.');
INSERT INTO `bible_verses_hcv` VALUES ('28735', '46', '15', '16', 'Si moun mouri pa ka leve, Kris la tou pa te leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('28736', '46', '15', '17', 'Si Kris la pa te leve soti vivan nan lanmò, sa nou te kwè a pa ta vo anyen, paske nou ta toujou ap viv nan peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28737', '46', '15', '18', 'Konsa tou, tout moun sa yo ki te kwè nan Kris la epi ki mouri deja, yo tout se moun ki pèdi nèt tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28738', '46', '15', '19', 'Si espwa nou gen nan Kris la se sèlman pou lavi sa a li bon, nou se moun ki pi malere ki ta gen sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('28739', '46', '15', '20', '¶ Men, se pa konsa bagay la ye. Okontrè. Kris la te leve soti vivan nan lanmò. Konsa li bay garanti tout moun ki mouri gen pou leve vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28740', '46', '15', '21', 'Paske menm jan se yon sèl moun ki fè lanmò antre sou latè, menm jan an tou se yon sèl moun ki fè moun ki mouri yo kapab leve vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28741', '46', '15', '22', 'Menm jan tout moun gen pou mouri paske yo fè yonn ak Adan, konsa tou, tout moun ki fè yonn ak Kris la ap gen lavi ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28742', '46', '15', '23', 'Men, chak moun va leve soti nan lanmò nan tan pa yo: Kris la an premye anvan tout moun, apre sa, moun ki pou Kris la, se va tou pa yo pou yo leve soti vivan lè Kris la va tounen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28743', '46', '15', '24', 'Apre sa, se va lafen. Lè sa a, Kris la menm pral kraze tout chèf, tout otorite ak tout pouvwa. Lè l\' fini, l\'ap renmèt gouvènman peyi kote li wa a nan men Bondye Papa a.');
INSERT INTO `bible_verses_hcv` VALUES ('28744', '46', '15', '25', 'Paske Kris la gen pou l\' gouvènen tankou yon wa jouk lè Bondye va fin genyen batay la nèt sou tout lènmi l\' yo, pou l\' mete yo anba pye li.');
INSERT INTO `bible_verses_hcv` VALUES ('28745', '46', '15', '26', 'Nan tout lènmi l\' yo, se lanmò k\'ap kraze an dènye.');
INSERT INTO `bible_verses_hcv` VALUES ('28746', '46', '15', '27', 'Se sa ki ekri nan Liv la: Bondye mete tout bagay anba pye li. Men, lè yo di: tout bagay, nou tou konprann Bondye pa ladan l\', paske se li menm k\'ap mete tout bagay sou lòd Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28747', '46', '15', '28', 'Apre tout bagay va vin sou lòd Kris la, li menm, Pitit la, li va soumèt tèt li devan Bondye ki va mete tout bagay anba pye li. Konsa, Bondye li menm va donminen nèt sou tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('28748', '46', '15', '29', 'Koulye a ann konsidere moun ki resevwa batèm pou moun ki mouri deja yo: Dèyè kisa yo te ye menm lè yo te fè sa? Si se vre moun mouri pa janm leve jan yo di a, poukisa pou yo te resevwa batèm pou moun ki mouri deja yo?');
INSERT INTO `bible_verses_hcv` VALUES ('28749', '46', '15', '30', 'Epi mwen menm atò, poukisa tout tan m\'ap riske lavi mwen konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('28750', '46', '15', '31', 'Frè m\' yo, se chak jou m\'ap manke mouri. Si m\' di nou sa, se paske nou fè mwen kontan anpil jan nou viv ansanm nan Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('28751', '46', '15', '32', 'Si se te pou rezon lèzòm mete nan tèt yo mwen te goumen yon jan tankou ak bèt fewòs isit nan lavil Efèz la, ki avantaj mwen jwenn nan sa? Yon fwa moun ki mouri p\'ap janm leve vivan ankò, ann fè tankou pwovèb la di: Ann manje, ann bwè, paske denmen n\'ap mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('28752', '46', '15', '33', 'Piga nou twonpe tèt nou: move zanmi gate bon levasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('28753', '46', '15', '34', 'Reprann bon sans nou. Sispann fè peche. M\'ap di nou sa pou m\' fè nou manyè wont, paske gen anpil nan nou ki pa konn Bondye menm.');
INSERT INTO `bible_verses_hcv` VALUES ('28754', '46', '15', '35', '¶ Men, yon moun va mande m\': Ki jan moun ki mouri yo pral leve soti vivan nan lanmò? Ki kalite kò yo va genyen?');
INSERT INTO `bible_verses_hcv` VALUES ('28755', '46', '15', '36', 'Ou pa konprann anyen, monchè! Lè ou simen yon grenn nan tè, li pa ka leve si l\' pa mouri anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('28756', '46', '15', '37', 'Sa ou simen an, se yon grenn li ye, se ka yon grenn mayi, se ka yon lòt kalite grenn. Ou pa janm plante plant lan menm.');
INSERT INTO `bible_verses_hcv` VALUES ('28757', '46', '15', '38', 'Bondye fè chak grenn pouse jan li vle. Li bay chak plant fòm ki ale ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28758', '46', '15', '39', 'Tout vyann pa menm vyann. Moun gen yon kalite vyann, bèt kat pa t\' gen yon lòt kalite vyann, zwazo gen yon lòt kalite vyann, pwason yo gen yon lòt kalite vyann ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28759', '46', '15', '40', 'Konsa tou, gen kò ki fèt pou syèl la, gen kò ki fèt pou tè a. Men, yo chak bèl nan jan pa yo: Kò ki fèt pou syèl la gen yon bèlte ki pa menm ak bèlte kò ki fèt pou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('28760', '46', '15', '41', 'Limyè solèy la gen bèlte pa l\', lalin lan gen bèlte pa l\', zetwal yo gen bèlte pa yo tou. Menm nan zetwal yo, yo chak gen bèlte pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28761', '46', '15', '42', 'Se menm jan an sa pral ye lè moun ki mouri yo va leve soti vivan nan lanmò. Lè yo te antere kò a, se te yon kò ki te kapab pouri. Men, lè kò a va leve soti vivan nan lanmò, l\'ap yon kò ki p\'ap kapab pouri.');
INSERT INTO `bible_verses_hcv` VALUES ('28762', '46', '15', '43', 'Lè yo te antere l\', li te yon kò tou lèd, tou fèb. Men, lè li va leve vivan ankò, l\'ap bèl, l\'ap gen fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('28763', '46', '15', '44', 'Lè yo te antere l\', li te yon kò ki fèt ak labou. Men, lè la leve vivan, l\'ap tounen yon kò ki sòti nan Lespri. Si gen yon kò ki fèt ak labou, fòk gen yon kò ki soti nan Lespri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28764', '46', '15', '45', 'Se nan sans sa a yo te ekri: Bondye te kreye premye nonm lan, Adan, ak yon kò ki gen lavi. Men, dènye Adan an, se yon lespri ki bay lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('28765', '46', '15', '46', 'Se pa kò ki soti nan Lespri a ki te vin an premye. Se kò ki fèt ak labou a ki te la anvan, kò ki soti nan Lespri a vin apre.');
INSERT INTO `bible_verses_hcv` VALUES ('28766', '46', '15', '47', 'Premye Adan an, Bondye te fè l\' ak pousyè tè. Men, dezyèm Adan an, li menm se nan syèl li soti.');
INSERT INTO `bible_verses_hcv` VALUES ('28767', '46', '15', '48', 'Tout moun ki pou latè, yo sanble ak moun ki te fèt ak tè a. Tout moun ki pou syèl la, yo sanble ak moun ki soti nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('28768', '46', '15', '49', 'Menm jan nou te sanble ak moun ki te fèt ak tè a, konsa tou nou gen pou n\' sanble ak moun ki soti nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('28769', '46', '15', '50', 'Men sa mwen vle di, frè m\' yo: Tou sa ki fèt ak vyann epi ak san pa gen plas pou yo nan Peyi kote Bondye wa a. Sa ki fèt pou pouri a pa ka resevwa pouvwa pou l\' pa janm pouri.');
INSERT INTO `bible_verses_hcv` VALUES ('28770', '46', '15', '51', '¶ M\'ap devwale nou yon sekrè: Se pa nou tout k\'ap gen tan mouri. Men, nou tout nou gen pou n\' chanje fòm nan yon ti kadè,');
INSERT INTO `bible_verses_hcv` VALUES ('28771', '46', '15', '52', 'anvan nou bat je nou, lè dènye kout klewon an va kònen. Paske, lè klewon an va kònen, moun ki te mouri deja yo va leve soti vivan pou yo pa janm mouri ankò. Apre sa, nou tout nou va chanje fòm.');
INSERT INTO `bible_verses_hcv` VALUES ('28772', '46', '15', '53', 'Paske, moun ki gen kò ki fèt pou pouri a, yo gen pou yo resevwa yon lòt kò ki p\'ap ka pouri. Moun ki gen kò k\'ap mouri a, yo gen pou yo resevwa yon lòt kò ki p\'ap janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('28773', '46', '15', '54', 'Lè moun ki gen kò ki fèt pou pouri a va resevwa kò ki p\'ap ka pouri ankò a, lè moun ki gen kò k\'ap mouri a va resevwa kò ki pa ka mouri a, lè sa a, pawòl ki ekri nan Liv la va rive vre: Pa gen lanmò ankò, nou genyen batay la nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28774', '46', '15', '55', 'Lanmò! Kote batay ou genyen an? Lanmò! Kote pouvwa ou te gen pou fè nou lapenn lan?');
INSERT INTO `bible_verses_hcv` VALUES ('28775', '46', '15', '56', 'Se peche ki bay lanmò pouvwa pou fè nou lapenn. Se lalwa a ki bay peche a tout fòs li.');
INSERT INTO `bible_verses_hcv` VALUES ('28776', '46', '15', '57', 'Men, ann di Bondye mèsi, li menm ki fè nou genyen batay la sou lanmò gremesi Jezikri, Seyè nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('28777', '46', '15', '58', '¶ Konsa, frè m\' yo, kenbe fèm, pa brannen. Se pou n\' toujou pi cho nan travay Seyè a, paske nou konnen travay n\'ap fè pandan n\'ap viv ansanm ak Seyè a p\'ap janm pèdi.');
INSERT INTO `bible_verses_hcv` VALUES ('28778', '46', '16', '1', '¶ Kanta lajan nou t\'ap ranmase pou ede pèp Bondye ki lavil Jerizalèm lan, se pou nou fè tankou mwen te di legliz nan peyi Galasi yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('28779', '46', '16', '2', 'Chak premye jou nan senmenn lan, se pou chak moun mete yon ti lajan apa dapre sa yo te fè. Y\'a sere l\' lakay yo. Konsa, nou p\'ap bezwen tann se lè m\' rive lakay nou pou n\'ap chache lajan an.');
INSERT INTO `bible_verses_hcv` VALUES ('28780', '46', '16', '3', 'Lè m\' ava rive, n\'a chwazi kèk moun pou m\' voye pote kado nou fè a ale lavil Jerizalèm ak yon lèt rekòmandasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('28781', '46', '16', '4', 'Si sa merite pou m\' ale tou, y\'a fè vwayaj la ansanm avè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28782', '46', '16', '5', '¶ M\'a vin lakay nou lè m\'a fin pase nan peyi Masedwan. Paske, fòk mwen pase la anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('28783', '46', '16', '6', 'Mwen ka rete pase kèk jou lakay nou. Mwen ka menm pase tout sezon fredi a avè nou. Apre sa, n\'a ka ede m\' ale kote m\'a gen pou mwen ale a.');
INSERT INTO `bible_verses_hcv` VALUES ('28784', '46', '16', '7', 'Fwa sa a, mwen pa vle wè nou anpasan konsa. Mwen ta renmen rete pase kèk tan ak nou, si Bondye vle.');
INSERT INTO `bible_verses_hcv` VALUES ('28785', '46', '16', '8', 'Men, mwen fè lide rete isit nan lavil Efèz jouk pou fèt Lapannkòt.');
INSERT INTO `bible_verses_hcv` VALUES ('28786', '46', '16', '9', 'Paske nan lavil sa a, mwen jwenn yon bon okazyon pou m\' fè travay mwen, atout gen anpil moun ki pa vle wè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28787', '46', '16', '10', '¶ Si Timote rive bò kote nou ye a, n\'a fè yon jan pou l\' santi l\' lakay li nan mitan nou, paske se menm jan avè mwen li travay pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('28788', '46', '16', '11', 'Pa kite pesonn meprize li. Se pou nou ede l\' pou li ka kontinye vwayaj li ak kè poze, pou l\' ka tounen vin jwenn mwen. Paske, n\'ap tann li ak frè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28789', '46', '16', '12', 'Kanta frè Apolòs, mwen pa t\' manke ankouraje l\' pou l\' te vin lakay nou. Men, sanble lide li pa sou sa koulye a. Enben, la fè vwayaj la lè la kapab.');
INSERT INTO `bible_verses_hcv` VALUES ('28790', '46', '16', '13', '¶ Pa bliye kò nou. Kenbe fèm nan konfyans nou. Mete kouraj sou nou. Pa moutre nou fèb.');
INSERT INTO `bible_verses_hcv` VALUES ('28791', '46', '16', '14', 'Se pou nou fè tout bagay avèk renmen nan kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28792', '46', '16', '15', 'Frè m\' yo, nou konnen Estefanas ak tout fanmi li. Nou konnen se yo menm premye moun nan peyi Lakayi ki te mete konfyans yo nan Kris la. Tout moun nan fanmi an te ofri tèt yo pou sèvi pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28793', '46', '16', '16', 'Enben, moun konsa ansanm ak moun nou wè k\'ap travay ak yo epi k\'ap sèvi ak yo, nou mèt kite yo mennen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28794', '46', '16', '17', 'Mwen pa manke kontan pou Estefanas, Fòtenatis, Akaykis ki vin wè mwen. Yo fè m\' santi se tankou si se nou menm menm ki te la avèk mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28795', '46', '16', '18', 'Yo remoute kouraj mwen, menm jan yo te remoute kouraj nou. Moun konsa, se pou nou konnen ki jan pou nou konsidere yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28796', '46', '16', '19', '¶ Legliz ki nan peyi Lazi yo voye bonjou pou nou. Akilas ak Prisil ansanm ak legliz ki reyini lakay yo a voye yon pakèt bonjou pou nou nan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('28797', '46', '16', '20', 'Tout frè ki isit yo voye bonjou pou nou tou. Nou menm, bò pa nou, yonn di lòt bonjou pou mwen, yonn bo lòt tankou moun k\'ap viv pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28798', '46', '16', '21', 'M\'ap ekri nou sa ak men pa m\': Pòl voye bonjou pou nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('28799', '46', '16', '22', 'Si yon moun pa renmen Seyè a, madichon pou li. Seyè nou, vini non!');
INSERT INTO `bible_verses_hcv` VALUES ('28800', '46', '16', '23', 'Se pou benediksyon Jezi Seyè a toujou la avè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28801', '46', '16', '24', 'Mwen renmen nou tout nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('28802', '47', '1', '1', '¶ Mwen menm Pòl, yon moun Bondye menm te deside rele pou sèvi apòt Jezikri, ansanm ak frè nou Timote, m\'ap ekri nou tout ki nan legliz Bondye a nan lavil Korent ansanm ak tout pèp Bondye a ki nan tout peyi Lakayi.');
INSERT INTO `bible_verses_hcv` VALUES ('28803', '47', '1', '2', 'Nou mande Bondye, papa nou, ansanm ak Jezikri, Seyè nou an, pou yo ban nou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('28804', '47', '1', '3', '¶ Ann fè lwanj Bondye ki papa Jezikri, Seyè nou an, Papa ki gen kè sansib la, Bondye ki toujou la pou ban nou ankourajman an.');
INSERT INTO `bible_verses_hcv` VALUES ('28805', '47', '1', '4', 'Li ankouraje nou nan tout lapenn nou, konsa nou menm tou nou ka ankouraje moun ki nan tout kalite lapenn lè n\'a ba yo menm ankourajman nou te resevwa nan men li an.');
INSERT INTO `bible_verses_hcv` VALUES ('28806', '47', '1', '5', 'Menm jan nou soufri ak Kris la nan tout soufrans li yo, konsa tou, gremesi Kris la, nou resevwa yon gwo ankourajman.');
INSERT INTO `bible_verses_hcv` VALUES ('28807', '47', '1', '6', 'Si mwen menm mwen nan lapenn, se pou nou menm, moun Korent yo, nou ka resevwa ankourajman pou nou ka delivre. Si mwen menm mwen resevwa ankourajman, se pou nou menm nou ka ankouraje, pou nou ka resevwa fòs kouraj pou sipòte avèk pasyans soufrans mwen menm m\'ap sipòte a.');
INSERT INTO `bible_verses_hcv` VALUES ('28808', '47', '1', '7', '¶ Se konsa, mwen gen fèm espwa sa a pou nou, moun Korent, paske mwen konn sa byen, menm jan nou soufri ansanm avè m\' nan tout lapenn mwen yo, konsa tou n\'a resevwa pa nou nan ankourajman Bondye ap ban mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('28809', '47', '1', '8', 'Mwen ta renmen, frè m\' yo, nou konnen anba ki kalite soufrans mwen te ye nan pwovens Lazi a. Sa te rèd nèt. Mwen pa t\' kapab sipòte ankò. Mwen te menm kwè mwen pa t\'ap soti vivan.');
INSERT INTO `bible_verses_hcv` VALUES ('28810', '47', '1', '9', 'Mwen te santi yo te dèyè pou yo te touye mwen. Tou sa rive m\' pou m\' te aprann pa mete konfyans mwen sou fòs kouraj pa mwen, men pou m\' te ka mete tout konfyans mwen nan Bondye ki fè moun mouri leve.');
INSERT INTO `bible_verses_hcv` VALUES ('28811', '47', '1', '10', 'Se li menm ki delivre m\' anba tout gwo danje lanmò sa yo. Se li menm k\'ap toujou la pou delivre m\'. Wi, mwen gen espwa l\'ap toujou delivre mwen,');
INSERT INTO `bible_verses_hcv` VALUES ('28812', '47', '1', '11', 'depi nou menm moun Korent nou ban m\' ankourajman, nou lapriyè pou mwen. Se konsa Bondye va tande tout lapriyè sa yo n\'ap fè pou mwen, la ban mwen benediksyon l\', anpil moun va di l\' mèsi pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28813', '47', '1', '12', '¶ Men rezon ki fè m\' kontan ak tèt mwen anpil konsa: Konsyans mwen pa repwoche m\' anyen pou jan m\' te mennen tèt mwen byen nan mitan tout moun, ak kè ouvè, san ipokrizi, sitou nan mitan nou menm, moun Korent, jan Bondye vle l\' la. Paske, sa se travay favè Bondye a, se pa t\' bon konprann lèzòm ki t\'ap dirije mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28814', '47', '1', '13', 'Nan tout lèt mwen ekri, mwen pa janm di lòt bagay pase sa nou ka li ak sa nou ka konprann. Mwen gen espwa nou ka rive konprann nèt');
INSERT INTO `bible_verses_hcv` VALUES ('28815', '47', '1', '14', 'sa nou poko fin konprann koulye a: konsa, lè jou Seyè Jezi a va rive, nou ka kontan m\' anpil, menm jan mwen menm m\'a kontan nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28816', '47', '1', '15', '¶ Mwen te sitèlman gen konfyans sou pwen sa a, mwen te kòmanse fè lide ale lakay nou pou nou te ka resevwa benediksyon Bondye a de fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('28817', '47', '1', '16', 'Men wi, mwen te fè lide pase lakay nou sou wout mwen lè mwen t\'aprale Masedwan, epi pou nou te resevwa m\' ankò lè m\'ap tounen soti la. Nou ta ka ede m\' lè sa a kontinye vwayaj mwen pou peyi Jide.');
INSERT INTO `bible_verses_hcv` VALUES ('28818', '47', '1', '17', 'Lè m\' te fè lide sa a, èske mwen te twò prese? Lè m\'ap pran yon desizyon, èske se avantaj pa m\' m\'ap chache tankou tout moun kifè m\' ta gen de pawòl?');
INSERT INTO `bible_verses_hcv` VALUES ('28819', '47', '1', '18', 'Mwen pran Bondye ki gen yon sèl pawòl la pou temwen, pwomès mwen te fè nou an, se pa t\' yon wi ak yon non anmenmtan.');
INSERT INTO `bible_verses_hcv` VALUES ('28820', '47', '1', '19', 'Paske, mwen menm, Silas ak Timote, nou pa t\' anonse nou Jezikri, Pitit Bondye a, tankou yon moun ki gen de pawòl. Okontrè, se wi ase Jezikri di pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28821', '47', '1', '20', 'Paske se li menm ki fè nou wè tout pwomès Bondye yo se verite. Se poutèt sa tou, gremesi Jezikri, nou ka di amèn lè n\'ap fè lwanj Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28822', '47', '1', '21', 'Se Bondye menm ki kenbe m\' fèm, ansanm ak nou tout, nan lavi n\'ap mennen nan Kris la. Se li menm ki mete nou apa pou li,');
INSERT INTO `bible_verses_hcv` VALUES ('28823', '47', '1', '22', 'li menm ki make nou ak letanp li, ki mete Sentespri nan kè nou tankou yon garanti pou tou sa li sere pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28824', '47', '1', '23', 'Mwen pran Bondye pou temwen sou lavi m\': se pou m\' te ka menaje nou kifè mwen chanje lide, mwen pa rive Korent.');
INSERT INTO `bible_verses_hcv` VALUES ('28825', '47', '1', '24', 'Mwen p\'ap chache fòse nou kwè anyen, paske nou deja kanpe fèm nan lafwa. Men, mwen ta renmen travay ansanm ak nou pou fè kè nou kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('28826', '47', '2', '1', '¶ Se konsa, mwen pran desizyon pou m\' pa vin lakay nou pou m\' pa fè nou lapenn ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28827', '47', '2', '2', 'Si pou m\' ta fè nou lapenn, ki moun ki pou ta fè kè m\' kontan ankò? Eske se ta moun mwen ta fè lapenn yo?');
INSERT INTO `bible_verses_hcv` VALUES ('28828', '47', '2', '3', 'Se poutèt sa, mwen ekri nou jan m\' te fè l\' la: mwen pa t\' vle pou lè m\' rive lakay nou, moun ki pou ta fè kè m\' kontan yo, se yo menm ki pou ta fè m\' lapenn. Paske, mwen gen fèm konviksyon sa a, lè m\' kontan, nou tout nou kontan tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28829', '47', '2', '4', 'Wi. Lè sa a, kè m\' te boulvèse anpil, kè m\' te sere, se ak dlo nan je mwen te ekri nou. Mwen pa t\' fè sa pou fè nou lapenn non. Se vle mwen te vle fè nou konnen jan m\' renmen nou anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('28830', '47', '2', '5', '¶ Si yon moun fè yon lòt lapenn, se pa mwen li fè lapenn, men se nou tout, moun Korent, li fè lapenn. Pou m\' pa al twò lwen, pito m\' di se kèk nan nou li fè lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('28831', '47', '2', '6', 'Pifò nan nou gen tan peni nonm sa a, se kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('28832', '47', '2', '7', 'Koulye a se pou nou padonnen l\', se pou nou ba li ankourajman pito, pou yon twò gwo lapenn pa kraze l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28833', '47', '2', '8', 'Se poutèt sa, m\'ap mande nou pou nou aji avè l\' yon jan pou fè l\' wè jan nou renmen li.');
INSERT INTO `bible_verses_hcv` VALUES ('28834', '47', '2', '9', 'Se pou sa menm mwen te ekri nou: mwen te vle sonde nou pou m\' te konnen si nou toujou soti pou nou koute tou sa m\' di nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28835', '47', '2', '10', 'Enben, lè nou menm nou padonnen yon moun pou mal li fè a, mwen menm tou mwen padonnen li. Lè mwen menm mwen padonnen li, pou di vre, mwen pa gen anyen pou m\' padonnen non, men, lè m\' fè sa, mwen fè l\' pou nou devan Kris la,');
INSERT INTO `bible_verses_hcv` VALUES ('28836', '47', '2', '11', 'pou pa bay Satan okenn avantaj sou nou. Paske nou konnen byen pwòp sa Satan gen nan tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('28837', '47', '2', '12', '¶ Lè mwen te lavil Twoas pou m\' te anonse Bon Nouvèl ki pale sou Kris la, Seyè a te ban m\' yon bèl okazyon pou m\' te travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('28838', '47', '2', '13', 'Men, kè m\' te sere anpil, paske mwen pa t\' jwenn Tit, frè nou an. Se poutèt sa mwen di moun Twoas yo orevwa, epi m\' pati pou Masedwan.');
INSERT INTO `bible_verses_hcv` VALUES ('28839', '47', '2', '14', 'Ann di Bondye mèsi! Paske l\'ap toujou mennen nou ansanm ak Kris la pou fete batay li genyen an. Li pran nou, li sèvi ak nou tankou yon odè k\'ap gaye bon sant li toupatou, pou n\' ka fè tout moun konnen Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28840', '47', '2', '15', 'Nou tankou yon bon lansan Kris la ap boule pou Bondye. Sant li rive nan men tout moun, kit y\'ap sove, kit y\'ap peri.');
INSERT INTO `bible_verses_hcv` VALUES ('28841', '47', '2', '16', 'Pou moun k\'ap peri yo, se yon sant lanmò k\'ap touye yo. Men, pou moun k\'ap sove yo, se yon sant lavi k\'ap ba yo lavi. Ki moun ki kapab fè yon travay konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('28842', '47', '2', '17', 'Nou pa tankou anpil moun k\'ap defòme pawòl Bondye a. Okontrè, nou pale pawòl la jan li ye a devan Bondye, tankou moun k\'ap viv nan Kris la, paske se Bondye menm ki voye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28843', '47', '3', '1', '¶ Eske sa vle di m\'ap kòmanse fè lwanj tèt mwen ankò? Osinon, èske mwen ta bezwen yon lèt rekòmandasyon pou nou tankou kèk lòt ki pòte lèt rekòmandasyon ban nou? Ou ankò èske se pou m\' ta mande nou pòte yon lèt konsa ban mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('28844', '47', '3', '2', 'Se nou menm, moun Korent, ki lèt rekòmandasyon mwen, yon lèt ki ekri nan kè m\' pou tout moun ki konn li ka li li.');
INSERT INTO `bible_verses_hcv` VALUES ('28845', '47', '3', '3', 'Wi, se bagay ki klè, nou menm moun Korent, nou se yon lèt Kris la menm te ekri ban m\' pote. Li pa t\' ekri l\' ak lank, sou moso wòch plat, men sou kè moun ak Lespri Bondye ki vivan an.');
INSERT INTO `bible_verses_hcv` VALUES ('28846', '47', '3', '4', 'M\'ap di nou tou sa, paske, gremesi Jezikri, mwen gen konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28847', '47', '3', '5', 'Konprann byen, mwen pa t\' janm gen pretansyon pou m\' ta kapab fè bagay konsa ak pwòp kouraj mwen. Sa mwen fè a, se Bondye ki fè m\' ka fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('28848', '47', '3', '6', '¶ Se li menm ki fè m\' ka sèvi anba nouvo kontra a. Kontra sa a pa t\' fèt dapre lalwa ki ekri a, men dapre pouvwa Lespri Bondye a. Lalwa ki ekri a bay lanmò, men Lespri Bondye a bay lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('28849', '47', '3', '7', 'Yo te make lalwa a lèt pa lèt sou de moso wòch plat. Pouvwa Bondye a te parèt aklè lè li t\'ap bay li. Lè sa a, figi Moyiz te sitèlman klere, moun pèp Izrayèl yo pa t\' ka fiske je yo sou li. Men, figi Moyiz la pa t\'ap rete klere tout tan. Si travay lalwa a, ki te la pou bay lanmò, te parèt konsa,');
INSERT INTO `bible_verses_hcv` VALUES ('28850', '47', '3', '8', 'nou pa bezwen mande si pouvwa ki pou parèt lè Lespri Bondye a ap travay p\'ap pi gwo toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('28851', '47', '3', '9', 'Travay ki t\'ap fè yo kondannen moun lan te gen pouvwa, se vre! Nou pa bezwen mande ki kalite pouvwa ki dwe genyen nan travay k\'ap fèt pou Bondye fè moun gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28852', '47', '3', '10', 'Nou ka menm di pouvwa ki te parèt aklè nan tan lontan an pa anyen devan pouvwa k\'ap parèt aklè koulye a, sitèlman li depase l\' anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('28853', '47', '3', '11', 'Si sa ki te la pou yon tan an te gen pouvwa, nou pa bezwen mande ki pouvwa sa ki la pou tout tan an genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('28854', '47', '3', '12', '¶ Se paske mwen gen tout espwa sa a kifè kè m\' poze konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('28855', '47', '3', '13', 'Mwen pa tankou Moyiz: klate ki te nan figi l\' la te la pou yon tan. Se sa ki fè Moyiz te kouri kouvri tout figi l\' ak yon moso twal pou moun pèp Izrayèl yo pa t\' wè lè klate a disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28856', '47', '3', '14', 'Men, yo pa t\' ka konprann anyen. Jouk koulye a, lè y\'ap li liv ansyen kontra yo, vwal la toujou la sou lespri yo. Lè yon moun mete konfyans yo nan Kris la, se lè sa a vwal la disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28857', '47', '3', '15', 'Jòdi a ankò, chak fwa y\'ap li liv Moyiz yo, vwal la kouvri lespri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28858', '47', '3', '16', 'Men, tankou sa ekri nan liv la: Lè yon moun tounen vin jwenn Seyè a, vwal la soti.');
INSERT INTO `bible_verses_hcv` VALUES ('28859', '47', '3', '17', 'Kilès Seyè y\'ap pale la a? Se Lespri Bondye a. Kote Lespri Bondye a ye, la gen libète.');
INSERT INTO `bible_verses_hcv` VALUES ('28860', '47', '3', '18', 'Nou tout, nou pa kouvri figi nou; nou tankou yon glas k\'ap fè moun wè pouvwa Bondye a: konsa chak jou n\'ap transfòme, pouvwa li ap grandi nan nou, jouk tan n\'a rive sanble nèt ak Seyè a. Sa se travay Seyè a. Lespri Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28861', '47', '4', '1', '¶ Konsa, se Bondye menm, nan kè sansib li gen pou mwen an, ki te renmèt mwen travay sa a pou m\' fè. Se poutèt sa, mwen pa janm pèdi kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('28862', '47', '4', '2', 'Mwen voye tout bagay lèd lèzòm ap fè an kachèt yo jete. Mwen pa fè okenn riz. Mwen pa chanje anyen nan pawòl Bondye a. Okontrè, mwen fè tout moun konnen verite a jan l\' ye a. Se konsa bagay sa yo rekòmande mwen devan Bondye bay tout moun ki gen konsyans.');
INSERT INTO `bible_verses_hcv` VALUES ('28863', '47', '4', '3', 'Si malgre sa, bon nouvèl m\'ap anonse a pa klè toujou, li pa klè pou moun k\'ap peri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28864', '47', '4', '4', 'Yo pa kwè paske sa yo pran pou Bondye nan lemonn lan bouche lespri yo. Li enpoze yo wè limyè bon nouvèl la. Se bon nouvèl sa a ki fè nou konnen pouvwa Kris la, li menm ki pòtre Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('28865', '47', '4', '5', 'Konprann sa byen, se pa tèt pa m\' m\'ap fè nou konnen: men se Jezikri, Seyè a, m\'ap fè nou konnen. Mwen menm mwen di nou se sèvi m\'ap sèvi nou poutèt Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('28866', '47', '4', '6', 'Bondye ki te di: Mwen vle pou limyè a klere nan mitan fènwa a, se li menm tou ki fè limyè li a klere nan kè nou pou li fè nou konnen pouvwa li ki yon limyè ki klere byen bèl nan figi Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28867', '47', '4', '7', 'Men, nou tout k\'ap pote richès Bondye sa a nan kè nou, nou tankou veso ki fèt an tè. Tou sa se pou tout moun ka wè kokenn chenn pouvwa sa a pa soti nan nou, men se nan Bondye li soti.');
INSERT INTO `bible_verses_hcv` VALUES ('28868', '47', '4', '8', '¶ Mwen jwenn tout kalite fikilte; men, mwen pa janm kwense nèt. Mwen konn rive nan sitiyasyon mwen pa konn ni sa pou m\' fè, ni sa pou m\' di. Men, mwen pa janm pèdi espwa.');
INSERT INTO `bible_verses_hcv` VALUES ('28869', '47', '4', '9', 'Yo pèsekite m\', men Bondye pa janm lage mwen. Mwen pran gwo so, men mwen pa rete atè a.');
INSERT INTO `bible_verses_hcv` VALUES ('28870', '47', '4', '10', 'Se konsa, kote m\' pase mwen pote soufrans lanmò Jezi a nan kò mwen, pou tout moun ka wè pouvwa lavi Jezi a ap travay nan kò m\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28871', '47', '4', '11', 'Nan lavi m\', se tout tan m\'ap pase toupre lanmò poutèt Jezi, pou pouvwa lavi Jezi a ka parèt aklè nan kò mwen ki la pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('28872', '47', '4', '12', 'Konsa, lanmò ap travay nan mwen, men se lavi k\'ap travay nan nou menm moun Korent.');
INSERT INTO `bible_verses_hcv` VALUES ('28873', '47', '4', '13', 'Men sa ki ekri nan Liv la: Mwen te gen konfyans, se poutèt sa mwen te pale. Mwen menm tou, mwen gen menm konfyans sa a, se poutèt sa m\'ap pale.');
INSERT INTO `bible_verses_hcv` VALUES ('28874', '47', '4', '14', 'Mwen konnen Bondye ki te fè Seyè Jezi leve soti vivan nan lanmò a, li gen pou l\' fè m\' tounen vivan ankò ansanm ak Jezi, li gen pou l\' fè m\' parèt ansanm ak nou devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('28875', '47', '4', '15', 'Se poutèt nou menm, moun Korent, kifè tout bagay sa yo rive, paske fòk gen plis moun toujou k\'ap resevwa favè Bondye a pou sa gen plis moun tou k\'ap lapriyè pou di Bondye mèsi pou pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('28876', '47', '4', '16', 'Se sak fè mwen pa janm dekouraje. Menm si kò m\' ap bese chak jou, lespri m\' ap vin pi fèm chak jou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28877', '47', '4', '17', 'Sa m\'ap sibi koulye a, se yon ti soufrans ki la pou pase. Men, soufrans sa a ap pare pou mwen yon bèl pouvwa k\'ap la pou tout tan, pouvwa ki depase ti soufrans sa a anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('28878', '47', '4', '18', 'Paske, mwen p\'ap konsidere bagay moun wè, men bagay moun pa wè. Sa moun wè, se bagay ki pa la pou lontan, men sa moun pa wè, se bagay ki la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('28879', '47', '5', '1', '¶ Wi, nou konnen lè kò nou gen sou latè a va demoli tankou yon kay, Bondye sere yon lòt kay nan syèl la, yon kay byen solid k\'ap la pou tout tan. Se li menm menm k\'ap bati kay sa a pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28880', '47', '5', '2', 'Koulye a m\'ap plenn anpil, sitèlman m\' anvi antre nan kay mwen gen nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('28881', '47', '5', '3', 'Konsa, lè m\'a antre ladan l\', yo p\'ap jwenn mwen toutouni.');
INSERT INTO `bible_verses_hcv` VALUES ('28882', '47', '5', '4', 'Wi, toutotan m\'ap viv nan kò mwen gen sou latè a, m\'ap plenn tankou moun ki anba yon chay. Sa pa vle di mwen ta renmen wete kò sa a sou mwen. Men, mwen ta renmen pito mete kò mwen gen nan syèl la sou mwen. Se konsa, tou sa ki gen pou mouri nan nou pral disparèt nan lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('28883', '47', '5', '5', 'Se Bondye menm ki pare nou pou chanjman sa a. Li ban nou Sentespri l\' tankou yon garanti pou tout byen li sere pou nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28884', '47', '5', '6', 'Se pou sa, nou toujou gen gwo kouraj. Nou konnen toutotan nou nan kò sa a nou lwen Seyè a toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('28885', '47', '5', '7', 'Si n\'ap mache, se pa paske nou wè tout bagay klè, men se paske nou gen konfyans nan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28886', '47', '5', '8', 'Nou gen gwo kouraj epi nou ta pito kite kò sa a pou n\' al rete toupre Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('28887', '47', '5', '9', 'Men, anvan tout bagay, nou vle fè Seyè a plezi, kit nou nan kò sa a, kit nou kite li.');
INSERT INTO `bible_verses_hcv` VALUES ('28888', '47', '5', '10', 'Paske, nou tout nou gen pou n\' konparèt devan Kris la pou li ka jije nou. Lè sa a, chak moun va resevwa sa ki pou li dapre byen osinon dapre mal li te fè antan l\' te nan kò sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('28889', '47', '5', '11', 'Mwen konnen sa ki rele gen krentif pou Bondye, se poutèt sa m\'ap chache mennen lèzòm vin kwè nan sa m\'ap di. Bondye pou tèt pa l\' gen tan konnen m\' nèt. Mwen ta swete nou menm nan fon kè nou, nou konnen m\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28890', '47', '5', '12', '¶ Pa mete nan lide nou mwen vin pale nou byen sou tèt mwen ankò. Men, mwen ta renmen ban nou okazyon pou nou kontan m\' anpil, pou nou ka jwenn repons pou nou bay moun ki pa gen bon kalite nan kè yo tout bon, men k\'ap fè grandizè pou bagay ki gen bèl aparans.');
INSERT INTO `bible_verses_hcv` VALUES ('28891', '47', '5', '13', 'Si jan yo di l\' la mwen fou, se pou Bondye mwen fou. Men, si mwen gen tout bon sans mwen, se pou nou menm, moun Korent, mwen konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('28892', '47', '5', '14', 'Paske, se kalite renmen Kris la gen pou nou an k\'ap dirije m\': mwen gen konviksyon sa a, si yon sèl moun te mouri pou tout lòt yo, sa vle di tout lòt yo mouri ansanm avè li.');
INSERT INTO `bible_verses_hcv` VALUES ('28893', '47', '5', '15', 'Li mouri pou tout moun. Konsa, moun k\'ap viv yo p\'ap viv pou tèt pa yo ankò, men y\'ap viv pou moun ki te mouri epi ki te leve soti vivan nan lanmò pou yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('28894', '47', '5', '16', '¶ Se poutèt sa, depi koulye a, mwen pa konsidere pesonn sou laparans, tankou lèzòm fè l\' la. Si yon lè mwen te konsidere Kris la sou laparans tankou lèzòm fè l\' la, koulye a mwen pa konnen l\' nan jan sa a ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28895', '47', '5', '17', 'Si yon moun ap viv nan Kris la, li vin yon lòt moun. Bagay lontan yo disparèt, se lòt bagay nèf ki pran plas yo koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('28896', '47', '5', '18', 'Tou sa soti nan Bondye ki fè nou vin zanmi avè l\' ankò, gremesi Kris la. Se li menm tou ki fè m\' konfyans, ki ban m\' travay sa a pou mennen lèzòm vini byen avè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28897', '47', '5', '19', 'Paske nan Kris la, Bondye t\'ap fè tou sa li te kapab pou fè moun vin byen avè l\' ankò. Li pa t\' gade sou peche lèzòm te fè. Se li menm ki mete mwen la pou fè lèzòm konnen ki jan l\'ap fè yo byen avè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28898', '47', '5', '20', 'Se sak fè mwen pale nan non Kris la menm ki te voye m\', tankou si se Bondye menm k\'ap pale nan bouch mwen pou di nou: tanpri, nan non Kris la, tounen vin byen ak Bondye ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28899', '47', '5', '21', 'Kris la pa t\' janm fè okenn peche, men Bondye fè l\' pran sò nou sou li, yo trete l\' tankou yon moun ki fè peche. Konsa, lè nou fè yon sèl kò ak Kris la, Bondye fè nou gras.');
INSERT INTO `bible_verses_hcv` VALUES ('28900', '47', '6', '1', '¶ Se poutèt sa, mwen menm k\'ap travay ak Bondye, mwen mande nou pou nou pa kite favè nou resevwa nan men Bondye a gaspiye.');
INSERT INTO `bible_verses_hcv` VALUES ('28901', '47', '6', '2', 'Paske, nan Liv la Bondye te di: Mwen te koute ou, lè lè a te rive pou m\' te fè ou gras la. Mwen te pote ou sekou, lè jou a te rive pou m\' te delivre ou la. Enben, koulye a, men lè a rive pou n\' resevwa favè Bondye a; se jòdi a menm nou ka jwenn delivrans.');
INSERT INTO `bible_verses_hcv` VALUES ('28902', '47', '6', '3', 'Mwen pa ta vle pesonn jwenn anyen pou kritike nan travay mwen. Se poutèt sa, m\'ap chache mwayen nan travay mwen pou m\' pa bay pesonn okazyon tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('28903', '47', '6', '4', 'Okontrè, nan tout bagay, mwen fè tout moun wè se Bondye m\'ap sèvi. Se avèk anpil pasyans mwen sipòte tout kalite soufrans, tout kalite lafliksyon ak tout kalite kè sere.');
INSERT INTO `bible_verses_hcv` VALUES ('28904', '47', '6', '5', 'Yo bat mwen, yo mete m\' nan prizon. Yo moute tèt moun sou do mwen, yo fè m\' fè travo fòse. Yo fè m\' pase nwit san dòmi, yo fè m\' rete san manje.');
INSERT INTO `bible_verses_hcv` VALUES ('28905', '47', '6', '6', 'Mwen fè tout moun wè se moun k\'ap sèvi Bondye mwen ye pou jan m\' mache dwat, pou jan m\' konn verite a, pou jan m\' gen pasyans ak bon kè, pou jan m\' kite Sentespri dirije lavi m\', pou jan m\' renmen tout moun ak tout kè mwen,');
INSERT INTO `bible_verses_hcv` VALUES ('28906', '47', '6', '7', 'pou jan m\'ap mache bay verite a, pou jan Bondye soutni m\' ak pouvwa li. Mwen sèvi ak tout bagay ki dwat tankou zam, kit pou atake, kit pou defann tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28907', '47', '6', '8', 'Yon lè yo respekte mwen, yon lòt lè yo fè m\' wont. Yon lè yo pale byen pou mwen, yon lòt lè yo pale m\' mal. Yo fè m\' pase pou moun k\'ap bay manti, men se verite a m\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('28908', '47', '6', '9', 'Yo fè m\' pase pou moun pesonn pa konnen, men tout moun konnen m\' byen pwòp. Yo fè m\' pase pou moun ki fin mouri, men mwen byen vivan. Yo bat mwen, men yo pa touye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28909', '47', '6', '10', 'Y\'ap fè m\' lapenn, men mwen toujou gen kè kontan. Mwen sanblè m\' pòv, men mwen fè anpil moun rich. Mwen sanble m\' pa gen anyen, men se mwen menm ki gen tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('28910', '47', '6', '11', '¶ Zanmi m\' yo, moun Korent, mwen pale kare avè nou, mwen louvri tout kè m\' ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28911', '47', '6', '12', 'Se pa mwen ki te fèmen kè m\' ban nou, se nou menm ki te fèmen kè nou ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28912', '47', '6', '13', 'Se poutèt sa, m\'ap pale avè nou tankou si nou te pitit mwen. Santiman mwen gen pou nou an se li menm tou pou nou gen pou mwen: louvri tout kè nou ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28913', '47', '6', '14', 'Pa mete tèt nou ansanm ak moun ki pa gen konfyans nan Kris la: Se pa sosyete konsa ki bon pou nou. Ki jan nou ta vle wè sa pou bagay ki bon, bagay ki dwat, mele ak bagay ki mal? Ki jan pou limyè ta ka mache ak fènwa?');
INSERT INTO `bible_verses_hcv` VALUES ('28914', '47', '6', '15', 'Kouman Kris la ta ka antann li ak Satan? Osinon, kisa yon moun ki kwè gen pou wè ansanm ak moun ki pa kwè?');
INSERT INTO `bible_verses_hcv` VALUES ('28915', '47', '6', '16', 'Kisa kay Bondye a gen pou wè ak zidòl? Nou se kay Bondye vivan an, pa vre? Se Bondye menm ki di sa: M\'a vin rete, m\'a viv nan mitan yo. M\'a tounen Bondye yo, y\'a tounen pèp mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28916', '47', '6', '17', 'Se poutèt sa, Bondye te di nou: Soti nan mitan moun sa yo. Pa mele ak yo. Pa manyen anyen nou pa dwe manyen. Lè sa a, mwen menm, m\'a resevwa nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28917', '47', '6', '18', 'M\'a tankou yon papa pou nou. Nou menm, n\'a tankou pitit gason m\' ak pitit fi mwen. Se Mèt ki gen tout pouvwa a ki di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('28918', '47', '7', '1', '¶ Mezanmi, se pou nou wi Bondye te fè tout pwomès sa yo. Ann kenbe kò nou ak nanm nou nan kondisyon pou n\' sèvi Bondye! Ann voye tout bagay ki ka wete nou nan kondisyon sa a jete! Ann chache viv apa pou Bondye! Ann viv nan krentif li!');
INSERT INTO `bible_verses_hcv` VALUES ('28919', '47', '7', '2', 'Tanpri, ban m\' yon ti plas nan kè nou! (Konprann mwen byen). Mwen pa fè pesonn okenn mal, pesonn pa ka di mwen lakòz yo pèdi pozisyon yo. Pesonn pa ka di mwen pwofite sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28920', '47', '7', '3', 'Mwen pa di nou sa pou kondannen nou. Mwen deja di nou sa: sitèlman mwen renmen nou, mwen pote nou sou kè mwen pou lavi ak pou lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('28921', '47', '7', '4', 'Mwen gen anpil konfyans nan nou, mwen kontan nou anpil. Nan mitan tout soufrans mwen yo, mwen toujou gen anpil kouraj, kè m\' kontan nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28922', '47', '7', '5', '¶ Se konsa, depi mwen te rive nan peyi Masedwan, kè m\' pa t\' poze menm: mwen jwenn traka tout jan. Yon bò mwen te nan gwo diskisyon ak kèk moun, yon lòt bò mwen te pè nan kè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28923', '47', '7', '6', 'Men, Bondye ki bay moun ki nan lafliksyon yo kouraj te ban m\' kouraj lè l\' te voye Tit vin jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28924', '47', '7', '7', 'Se pa rive Tit la ase ki te ankouraje mwen. Sa te remoute kouraj mwen anpil tou lè li rakonte m\' jan nou menm nou te ba li ankourajman. Li fè m\' konnen jan nou anvi wè m\', jan sa fè nou lapenn pou mwen, jan nou pare pou nou pran defans mwen. Se sak fè, koulye a mwen pi kontan toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('28925', '47', '7', '8', 'Menm si lèt mwen te ekri nou an te fè nou lapenn, mwen pa règrèt sa. Mwen te regrèt mwen te ekri l\' lè m\' te wè jan l\' te fè nou lapenn lè sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('28926', '47', '7', '9', 'Men koulye a, kè m\' kontan, pa paske mwen te fè nou lapenn, men paske lapenn nou te genyen an te fè nou chanje kondit. Nou te sipòte lapenn sa a jan Bondye vle l\' la. Se konsa mwen pa fè nou okenn mal.');
INSERT INTO `bible_verses_hcv` VALUES ('28927', '47', '7', '10', 'Paske, lè yon moun sipòte lapenn li jan Bondye vle l\' la, sa chanje kè li pou l\' ka rive sove. Pa gen anyen la a pou n\' règrèt. Men, lapenn nou sipòte jan tout moun fè l\' la, se touye l\'ap touye nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28928', '47', '7', '11', 'Nou menm, nou sipòte lapenn nou an jan Bondye vle l\' la. Koulye a, gade sa l\' fè pou nou! Gade ki jan li fè nou pran sitiyasyon an pou bagay serye! Gade ak ki lanpresman nou soti pou defann tèt nou? Gade jan n\' te fache! Gade jan n\' te pè! Gade jan nou anvi wè m\' ankò! Gade jan nou aktif, jan nou prese peni moun ki te fè sa ki mal la! Nou moutre nou pa t\' koupab nan tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28929', '47', '7', '12', '¶ Se pa pou moun ki te fè sa ki mal la, ni pou moun yo te fè mal la mwen te ekri nou. Mwen ekri nou pou n\' te ka wè jan nou devwe pou mwen devan Bondye. Se poutèt sa, sa te ban m\' anpil ankourajman.');
INSERT INTO `bible_verses_hcv` VALUES ('28930', '47', '7', '13', 'Se pa ankouraje sèlman mwen te ankouraje. Mwen te pi kontan ankò lè m\' wè kouman Tit te kontan pou jan nou te ba li ankourajman.');
INSERT INTO `bible_verses_hcv` VALUES ('28931', '47', '7', '14', 'Mwen te pale byen pou nou anpil ak Tit, epi nou pa fè m\' wont. Mwen pa janm ban nou manti lè m\'ap pale ak nou. Se konsa, sa m\' te di Tit sou nou an se te verite a tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('28932', '47', '7', '15', 'Koulye a, li vin renmen nou plis toujou lè l\' chonje jan nou tout nou te dispoze obeyi, jan nou te resevwa l\' avèk krentif sitèlman nou t\'ap tranble.');
INSERT INTO `bible_verses_hcv` VALUES ('28933', '47', '7', '16', 'Mwen kontan nèt mwen ka toujou konte sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28934', '47', '8', '1', '¶ Frè m\' yo, mwen ta renmen nou konnen ki jan Bondye te fè wè favè l\' nan legliz ki nan peyi Masedwan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28935', '47', '8', '2', 'Patizan Kris yo te pase anba anpil eprèv avèk tout soufrans ki te tonbe sou yo. Men, yo te sitèlman kontan, yo te moutre jan yo ka bay ak tout kè yo, malgre yo te nan nesesite.');
INSERT INTO `bible_verses_hcv` VALUES ('28936', '47', '8', '3', 'Sa m\'ap di nou la a, se vre wi: yo bay sa yo te kapab, yo menm bay pase sa yo te kapab. San moun pa fòse yo,');
INSERT INTO `bible_verses_hcv` VALUES ('28937', '47', '8', '4', 'se yo menm menm ki mande, se yo menm menm ki plede ak nou pou nou ba yo privilèj patisipe nan sekou n\'ap voye pou manm pèp Bondye nan peyi Jide a.');
INSERT INTO `bible_verses_hcv` VALUES ('28938', '47', '8', '5', 'Sa depase sa nou te kwè a anpil: yo ofri tèt yo bay Seyè a anvan. Apre sa, yo ofri tèt yo ban nou jan Bondye vle l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('28939', '47', '8', '6', 'Se konsa, mwen mande Tit pou li al lakay nou pou l\' ka kontinye travay li te kòmanse a, pou nou ka bay sa nou gen pou n\' bay la ak tout kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28940', '47', '8', '7', '¶ Wi, nou rich sou tout pwen, kit se nan lafwa, kit se nan konn pale byen, kit se nan kònesans verite a, kit se nan aktivite nou pou Bondye, kit se nan renmen nou gen pou mwen. Se poutèt sa mwen ta renmen wè nou bay ak tout kè nou pou zèv sa a tankou moun ki rich.');
INSERT INTO `bible_verses_hcv` VALUES ('28941', '47', '8', '8', 'Se pa yon lòd m\'ap ban nou: Men, mwen pran egzanp sou lòt yo pou nou menm tou nou ka moutre jan nou gen renmen tout bon nan kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28942', '47', '8', '9', 'Nou konnen ki favè Jezikri, Seyè a, fè nou. Li menm ki te rich, li fè tèt li tounen pòv pou nou. Konsa, lè l\' fè tèt li tounen pòv la, li fè nou rich.');
INSERT INTO `bible_verses_hcv` VALUES ('28943', '47', '8', '10', 'Men lide mwen fè sou keksyon sa a. Depi lanne pase anwo, se nou menm an premye ki te fè lide ede frè yo. Se nou menm an premye ki te kòmanse ranmase lajan pou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('28944', '47', '8', '11', 'Koulye a, se pou n\' kontinye fin fè jès la nèt. Menm jan nou te mete tout kè nou lè nou t\'ap pran desizyon fè l\' la, mete tout kè nou pou nou fini ak sa, dapre mwayen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28945', '47', '8', '12', 'Paske si nou mete tout kè nou pou nou bay, Bondye ap asepte kado nou bay la. L\'ap gade sou sa nou genyen, li p\'ap gade sou sa nou pa genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('28946', '47', '8', '13', 'Sa pa vle di se pou nou mete tèt nou nan lamizè lè n\'ap soulaje lòt moun. Men, se pou tout moun menm jan.');
INSERT INTO `bible_verses_hcv` VALUES ('28947', '47', '8', '14', 'Si koulye a nou gen anpil, se pou n\' ede sa ki nan nesesite yo. Si yon jou pita nou vin nan nesesite, epi yo menm yo gen anpil, lè sa a y\'a kapab ede nou tou. Konsa tout moun va menm jan,');
INSERT INTO `bible_verses_hcv` VALUES ('28948', '47', '8', '15', 'dapre sa ki te ekri nan Liv la: Moun ki te ranmase plis yo pa t\' gen twòp. Moun ki te ranmase pi piti yo pa t\' manke anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('28949', '47', '8', '16', '¶ Ann di Bondye mèsi, li menm ki fè Tit devwe pou nou, menm jan avè mwen!');
INSERT INTO `bible_verses_hcv` VALUES ('28950', '47', '8', '17', 'Tit te asepte fè sa m\' te mande l\' fè a. Men, li te sitèlman prese vin ede nou, se li menm menm ki pran desizyon ale lakay nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28951', '47', '8', '18', 'Nou voye yon frè avè li. Tout moun nan legliz yo ap nonmen non frè sa a pou jan l\' travay pou anonse bon nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('28952', '47', '8', '19', 'Apre sa, se legliz yo menm ki te chwazi l\' pou vwayaje ansanm ak nou, pou ede ranmase lajan nou t\'ap bay la. Lajan sa a gen pou sèvi yon lwanj pou Bondye, anmenmtan l\'ap fè wè jan nou vle ede vre.');
INSERT INTO `bible_verses_hcv` VALUES ('28953', '47', '8', '20', 'Nou pran tout prekosyon sa yo pou moun pa jwenn repwòch pou yo fè nou pou gwo lajan sa a ki nan men nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('28954', '47', '8', '21', 'N\'ap chache fè tout bagay pwòp, pa sèlman devan Bondye, men devan tout moun tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28955', '47', '8', '22', 'N\'ap voye yon lòt nan frè nou yo ak yo tou. Nou te swiv frè sa a anpil, li toujou moutre anpil devouman nan sèvis la. Men, koulye a li gen plis devouman toujou pou jan li fè nou konfyans anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('28956', '47', '8', '23', 'Konsa, Tit se yon bon zanmi m\' k\'ap travay ansanm avè m\' pou nou. Pou lòt frè ki avè l\' yo, se legliz yo ki voye yo. Se yon lwanj pou Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28957', '47', '8', '24', 'Fè yo wè jan nou renmen yo, pou legliz yo ka sèten nou renmen yo, pou yo ka konnen mwen gen rezòn pale byen pou nou konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('28958', '47', '9', '1', '¶ Mwen pa wè rezòn pou m\' voye di nou anyen sou keksyon sekou n\'ap voye bay manm pèp Bondye ki nan peyi Jide a.');
INSERT INTO `bible_verses_hcv` VALUES ('28959', '47', '9', '2', 'Mwen konnen jan nou vle ede, mwen pa t\' manke kontan pale byen pou nou ak moun Masedwan yo lè m\' te di yo: Depi lanne pase anwo, frè ki nan peyi Lakayi yo pare pou ede. Se konsa lanpresman nou pou bay te eksite anpil ladan yo bay tou.');
INSERT INTO `bible_verses_hcv` VALUES ('28960', '47', '9', '3', 'Malgre sa, m\'ap voye frè sa yo bò kote nou pou bèl pawòl mwen te di pou nou sou zafè sekou sa a pa pase pou manti. Mwen ta renmen wè nou pare vre, jan mwen te di l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('28961', '47', '9', '4', 'Ala wont mwen ta wont si, pou lè moun peyi Masedwan yo ta vin ansanm avè m\', yo ta jwenn nou pa pare! Jan m\' te konte sou nou sa! Mwen pa bezwen pale jan nou menm tou nou ta wont!');
INSERT INTO `bible_verses_hcv` VALUES ('28962', '47', '9', '5', 'Se sak fè, mwen kwè se te nesesè pou m\' te mande frè sa yo pou y\' al lakay nou anvan mwen, pou nou ka pare kado nou te pwòmèt nou t\'ap bay la. Konsa, lè m\'a rive mwen menm, kado a va tou pare. Lè sa a, moun yo va wè nou bay paske nou vle, pa paske yo fòse nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28963', '47', '9', '6', '¶ Chonje sa byen: Moun ki simen ti kras va rekòlte ti kras. Moun ki simen anpil va rekòlte anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('28964', '47', '9', '7', 'Se pou chak moun bay jan yo te deside nan kè yo, san yo pa règrèt anyen, san moun pa bezwen fòse yo, paske Bondye renmen moun ki bay ak kè kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('28965', '47', '9', '8', 'Bondye menm gen pouvwa pou l\' ban nou tout kalite benediksyon an kantite. Li fè sa, pa sèlman pou nou ka toujou genyen tou sa nou bezwen, men pou nou ka gen rès ki rete pou n\' fè tout kalite bon zèv.');
INSERT INTO `bible_verses_hcv` VALUES ('28966', '47', '9', '9', 'Se sa menm ki ekri nan Liv la: Li bay moun ki nan nesesite yo san gad dèyè. L\'ap toujou gen kè nan men.');
INSERT INTO `bible_verses_hcv` VALUES ('28967', '47', '9', '10', 'Bondye ki bay moun k\'ap simen an grenn pou l\' simen ak pen pou l\' manje, l\'a ban nou tou sa nou bezwen pou simen. L\'a fè l\' pouse pou nou, pou nou ka fè yon bèl rekòt lè nou bay an kantite konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('28968', '47', '9', '11', 'Bondye ap toujou fè nou rich ase pou nou ka toujou bay ak tout kè nou. Konsa, anpil moun va di Bondye mèsi pou kado n\'a ban mwen pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28969', '47', '9', '12', 'Se pou nou konn sa byen: sèvis n\'ap rann lè nou bay lajan sa a, se pa sèlman pou bay moun pèp Bondye sa yo bezwen. Men, akòz sèvis sa a, anpil moun pral lapriyè Bondye pou di l\' mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('28970', '47', '9', '13', 'Sèvis sa a ap fè yo wè ki kalite moun nou ye. Yo pral fè lwanj Bondye, paske sekou sa a pral fè yo wè jan nou soumèt, jan nou kwè nan bon nouvèl ki pale sou Kris la. Y\'a fè lwanj Bondye tou pou jan nou separe byen nou yo ak yo ansanm ak tout lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28971', '47', '9', '14', 'Y\'a lapriyè pou nou, y\'a renmen nou anpil akòz gwo favè sa a Bondye fè pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28972', '47', '9', '15', 'Ann di Bondye mèsi pou gwo kado sa a li ban nou, yon kado ki pa gen parèy li!');
INSERT INTO `bible_verses_hcv` VALUES ('28973', '47', '10', '1', '¶ Men sa mwen menm Pòl, m\'ap mande nou ak dousè ansanm ak bon kè ki soti nan Kris la. Gen moun ki pretann mwen fèmen lè m\' nan mitan nou, men lè m\' lwen nou mwen sevè.');
INSERT INTO `bible_verses_hcv` VALUES ('28974', '47', '10', '2', 'Tanpri, pa fòse m\' moutre nou jan mwen ka sevè lè m\'a rive lakay nou. Paske mwen sèten m\'a ka moutre m\' sevè annegad moun ki konprann m\'ap aji dapre bon konprann lèzòm.');
INSERT INTO `bible_verses_hcv` VALUES ('28975', '47', '10', '3', 'M\'ap viv koulye a nan yon kò tankou tout moun, se vre. Men, mwen p\'ap goumen menm jan ak tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('28976', '47', '10', '4', 'Zam m\'ap sèvi nan batay m\'ap mennen an, se pa menm ak zam moun k\'ap viv dapre lide ki nan lemonn yo. Zam mwen se zanm ki gen pouvwa devan Bondye pou kraze tout gwo fò. M\'ap kraze tout pawòl esplikasyon ki pa bon,');
INSERT INTO `bible_verses_hcv` VALUES ('28977', '47', '10', '5', 'm\'ap kraze tou sa lèzòm nan lògèy yo ap fè pou anpeche moun konnen Bondye. M\'ap mare tout vye lide ki nan tèt lèzòm yo, m\'ap fè yo vin obeyi Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28978', '47', '10', '6', 'Mwen pare pou m\' pini tout moun ki va dezobeyi. Men, anvan sa, se pou nou moutre m\' jan nou soti pou nou soumèt nou nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('28979', '47', '10', '7', '¶ Nou menm, moun Korent, n\'ap gade sou laparans. Enben, si yon moun mete nan tèt li se moun Kris la li ye, se pou l\' mete sa nan tèt li tou, mwen menm tou mwen se moun Kris la mwen ye menm jan avè li.');
INSERT INTO `bible_verses_hcv` VALUES ('28980', '47', '10', '8', 'Enpi, menm si m\' te fè grandizè yon ti jan twòp pou otorite Seyè a ban mwen an, mwen pa wont pou sa. Paske, otorite sa li ban mwen an, se pou m\' fè nou grandi nan konfyans nan li, se pa pou m\' kraze nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28981', '47', '10', '9', 'Mwen pa ta vle nou konprann m\'ap chache kraponnen nou lè m\'ap ekri nou konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('28982', '47', '10', '10', 'Gen moun ki di: Lè Pòl ap ekri nou, li rèd konsa, li sevè. Men, lè li la nan mitan nou li tou dou. Ata pale li pa ka pale.');
INSERT INTO `bible_verses_hcv` VALUES ('28983', '47', '10', '11', 'Enben, moun ki di sa a, li mèt mete sa nan tèt li: Pa gen diferans ant sa m\'ap ekri nan lèt mwen voye ban nou lè mwen pa la ak sa mwen pral fè lè m\'a la nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28984', '47', '10', '12', '¶ Konprann sa byen: mwen pa ka pèmèt mwen pou m\' mete m\' sou menm wotè ak moun ki kwè yo plis pase sa yo ye, ni mwen p\'ap konpare tèt mwen ak yo non plis. Se yon bann san konprann! Y\'ap mezire tèt yo ak mezi yo menm yo fè. Y\'ap konpare tèt yo ak pwòp tèt pa yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('28985', '47', '10', '13', 'Men, pou mwen menm, mwen p\'ap vantè tèt mwen depase limit. M\'ap rete nan limit travay Bondye ban mwen an. Nou menm, moun Korent, nou nan limit travay mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28986', '47', '10', '14', 'Se sak fè, mwen pa t\' depase limit mwen lè m\' te rive lakay nou ak bon nouvèl ki pale sou Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28987', '47', '10', '15', 'Konsa, nou wè, mwen pa depase limit Bondye ban mwen. Mwen p\'ap fè grandizè pou travay lòt moun te deja fè. Okontrè, mwen gen espwa n\'a grandi nan konfyans, pou m\' ka fè yon pi gwo travay ankò nan mitan nou, toujou nan limit Bondye ban mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('28988', '47', '10', '16', 'Apre sa, m\'a kapab al anonse bon nouvèl la nan peyi ki pi lwen pase lakay nou, san m\' p\'ap bezwen fè grandizè pou travay lòt moun deja fè nan limit pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28989', '47', '10', '17', 'Paske, jan sa ekri nan Liv la: Si yon moun vle fè lwanj tèt li, se pou l\' fè lwanj tèt li nan sa Bondye fè pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('28990', '47', '10', '18', 'Se konsa wi: Se pa moun k\'ap fè lwanj tèt yo ki bon pou travay la, men se moun Seyè a rekòmande ki bon pou travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('28991', '47', '11', '1', '¶ Mwen ta renmen nou pèmèt mwen pran pòz moun fou m\' pou yon ti moman. Enben, wi, pèmèt mwen fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('28992', '47', '11', '2', 'M\'ap fè jalouzi pou nou, yon jalouzi ki soti nan Bondye. Paske, nou tankou yon jenn fi ki pa nan dezòd. Mwen fiyanse nou ak yon sèl gason. Gason sa a se Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('28993', '47', '11', '3', 'Men, mwen pè pou lespri nou pa pèvèti, pou nou pa manke Kris la pawòl, pou nou pa tonbe nan dezòd tankou Ev ki te kite sèpan an vire lòlòj li ak riz li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('28994', '47', '11', '4', 'Mwen di sa paske mwen wè nou kite nenpòt ki moun vin fè nou konnen yon Jezi ki pa menm ak Jezi mwen te fè nou konnen an, epi nou pa di anyen. Mwen wè nou pare pou n\' asepte yon lespri ak yon mesaj ki pa menm ni ak Lespri Bondye a, ni ak bon nouvèl mwen te ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('28995', '47', '11', '5', '¶ Pou mwen, mwen pa wè sa apòt ki kwè yo plis pase tout moun yo gen pase mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('28996', '47', '11', '6', 'Mwen ka pa konn pale byen, men pou konesans la, se pa menm bagay. Nan tout okazyon ak nan tout bagay mwen te toujou fè nou wè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('28997', '47', '11', '7', 'Lè m\' te anonse nou bon nouvèl Bondye a, mwen te fè sa gratis pou nou, mwen te desann tèt mwen pou m\' te ka fè nou kanpe. Eske mwen te gen tò lè m\' te fè sa?');
INSERT INTO `bible_verses_hcv` VALUES ('28998', '47', '11', '8', 'Lè sa a, mwen te asepte lajan nan men lòt legliz yo. Se tankou si m\' te pran nan sa ki pou yo pou m\' te kapab ede nou.');
INSERT INTO `bible_verses_hcv` VALUES ('28999', '47', '11', '9', 'Pandan tout tan mwen te pase lakay nou an, mwen pa t\' sou kont pesonn lè m\' te bezwen lajan, paske frè ki soti Masedwan yo te pote tou sa m\' te bezwen pou mwen. Mwen te pran kont prekosyon m\' pou m\' pa t\' sou kont nou yonn pou anyen, epi m\'ap toujou pran menm prekosyon sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29000', '47', '11', '10', 'Jan mwen sèten mwen konnen verite Kris la, mwen pa ka bay manti, se konsa m\'ap di nou sa: rezon sa a mwen genyen pou m\' vante tèt mwen nan tout peyi Lakayi a, pesonn p\'ap kapab wete l\' nan men mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29001', '47', '11', '11', 'Poukisa? Eske se paske mwen pa renmen nou? Se Bondye ki konnen jan mwen renmen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29002', '47', '11', '12', 'Men, m\'ap toujou aji jan m\'ap aji koulye a, pou m\' pa bay moun k\'ap chache okazyon pou yo fè grandizè chans pou yo ka di yo travay menm jan ak mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29003', '47', '11', '13', 'Moun sa yo, se pòz apòt yo y\'ap pran. Y\'ap bay manti sou travay yo, y\'ap fè tèt yo pase pou apòt Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29004', '47', '11', '14', 'Pa gen anyen la a ki pou fè n\' sezi: ata Satan ka ranje kò l\' pou l\' pran pòz yon zanj limyè.');
INSERT INTO `bible_verses_hcv` VALUES ('29005', '47', '11', '15', 'Si moun k\'ap sèvi Satan yo pran pòz moun k\'ap sèvi sa ki byen, pa gen anyen ki dwòl nan sa. Men, bout pou bout y\'a jwenn sa y\'ap chache a.');
INSERT INTO `bible_verses_hcv` VALUES ('29006', '47', '11', '16', '¶ M\'ap repete sa m\' te di a: Piga pesonn pran m\' pou moun fou. Men, si nou pran m\' pou moun fou, kite m\' pran pòz moun fou m\' vre pou m\' kapab vante tèt mwen yon ti kras tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29007', '47', '11', '17', 'Sa m\'ap di koulye a, se pa sa menm Seyè a ta renmen m\' di. Men, nan pozisyon yo mete m\' ki fè m\' ka vante tèt mwen an, m\'ap pale tankou si m\' te fou.');
INSERT INTO `bible_verses_hcv` VALUES ('29008', '47', '11', '18', 'Sitèlman gen moun k\'ap vante tèt yo pou bagay y\'ap fè sou latè, kite m\' vante tèt mwen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29009', '47', '11', '19', 'Nou menm ki gen bon konprann nou pa manke tolere moun fou!');
INSERT INTO `bible_verses_hcv` VALUES ('29010', '47', '11', '20', 'Nou kite yo fè nou tounen esklav, nou kite yo devore nou, nou kite yo pran nou nan pèlen, nou kite yo fè awogans sou nou, nou kite yo ban nou souflèt.');
INSERT INTO `bible_verses_hcv` VALUES ('29011', '47', '11', '21', 'Wi, mwen wont di sa: Mwen te twò fèb pou m\' te aji jan m\' te aji ak nou an! Men, si gen moun ki ka pèmèt yo vante tèt yo pou lòt bagay (pa bliye m\'ap pale tankou yon moun fou wi!) mwen menm tou m\'ap pèmèt mwen fè sa tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29012', '47', '11', '22', '¶ Eske yo se pitit pitit Ebè? Mwen menm tou. Eske yo se moun ras Izrayèl la? Mwen menm tou. Eske yo se pitit pitit Abraram? Mwen menm tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29013', '47', '11', '23', 'Eske yo se moun k\'ap sèvi Kris la? (M\'ap pale koulye a tankou moun ki deraye nèt.) Mwen sèvi Kris la plis pase yo: mwen travay pase yo, yo mete m\' nan prizon pi plis pase yo, yo bat mwen pi plis pase yo, mwen manke mouri pi souvan pase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29014', '47', '11', '24', 'An senk fwa, jwif yo ban m\' trant nèf kout fwèt.');
INSERT INTO `bible_verses_hcv` VALUES ('29015', '47', '11', '25', 'An twa fwa, women yo bat mwen. Yon fwa yo kalonnen m\' wòch pou yo te touye mwen. Batiman koule avè m\' twa fwa. Yon fwa menm mwen pase yon jou ak yon nwit nan dlo.');
INSERT INTO `bible_verses_hcv` VALUES ('29016', '47', '11', '26', 'Anpil fwa menm, lè m\'ap vwayaje konsa dlo larivyè manke pote m\' ale. Bandi manke touye m\', jwif yo manke touye m\' tou, ata moun lòt nasyon yo manke touye m\' tou. Mwen te an danje nan lavil, mwen te an danje andeyò, mwen te an danje sou lanmè. Ata swadizan frè yo manke touye mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29017', '47', '11', '27', 'Mwen redi travay di, mwen fatige kò m\' anpil, mwen pase anpil nwit san dòmi, mwen konnen sa ki rele grangou ak swaf dlo. Anpil fwa mwen te blije rete san manje, mwen soufri fredi, mwen konn pa gen rad pou m\' mete sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29018', '47', '11', '28', 'San konte anpil lòt bagay ankò, chak jou se tèt chaje pou mwen ak bagay mwen gen pou m\' regle pou tout legliz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29019', '47', '11', '29', 'Si yon moun fèb, lamenm mwen fèb tou. Si yon moun tonbe nan peche, sa rann mwen malad.');
INSERT INTO `bible_verses_hcv` VALUES ('29020', '47', '11', '30', 'Si se pou m\' vante tèt mwen, m\'a vante tèt mwen pou tout bagay ki pou moutre jan m\' fèb.');
INSERT INTO `bible_verses_hcv` VALUES ('29021', '47', '11', '31', 'Bondye ki Papa Seyè Jezi a (li menm k\'ap resevwa lwanj tout tan an), li konnen mwen p\'ap bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('29022', '47', '11', '32', 'Lè m\' te lavil Damas, moun wa Aretas te mete pou gouvènen lavil la pran gad, li mete yo nan tout pòtay lavil la pou yo te arete m\'.');
INSERT INTO `bible_verses_hcv` VALUES ('29023', '47', '11', '33', 'Men frè yo fè m\' pase nan yon fennèt nan gwo miray lavil la. Yo file m\' desann nan yon panyen. Se konsa mwen te chape kò m\' anba men li.');
INSERT INTO `bible_verses_hcv` VALUES ('29024', '47', '12', '1', '¶ Mwen blije ap vante tèt mwen, atout mwen konnen sa pa bon. Men, m\'ap vin koulye a sou vizyon ak revelasyon Seyè a te ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29025', '47', '12', '2', 'Mwen konnen yon moun k\'ap viv nan Kris la, ki te transpòte jouk anwo nèt nan syèl la. Sa gen katòzan depase. (Mwen pa konn ki jan sa te fè fèt, mwen pa ka di si l\' te moute tout bon nan kò l\', osinon si se te yon vizyon li te fè. Se Bondye sèl ki konnen.)');
INSERT INTO `bible_verses_hcv` VALUES ('29026', '47', '12', '3', 'Wi, mwen konnen nonm sa a te santi l\' moute jouk anwo nan paradi. M\'ap repete, mwen pa ka di si li te moute tout bon nan kò l\', osinon si se te yon vizyon li te fè. Se Bondye sèl ki konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('29027', '47', '12', '4', 'Antan l\' te la, li tande yon bann pawòl bouch moun pa ka pale, koze moun pa gen dwa repete.');
INSERT INTO `bible_verses_hcv` VALUES ('29028', '47', '12', '5', 'Enben, m\'ap fè lwanj nonm sa a, mwen p\'ap fè lwanj tèt pa m\', esepte si se pou m\' moutre jan m\' fèb.');
INSERT INTO `bible_verses_hcv` VALUES ('29029', '47', '12', '6', 'Si mwen te vle vante tèt mwen, mwen pa ta yon nonm fou non, paske mwen pa t\'ap bay manti. Men, mwen refize vante tèt mwen. Mwen pa ta vle pou yon moun rive konprann mwen plis pase sa li te met nan tèt li mwen ye, lè l\' te wè sa m\'ap fè, lè l\' tande sa m\'ap di.');
INSERT INTO `bible_verses_hcv` VALUES ('29030', '47', '12', '7', 'Malgre sa, pou lògèy pa fè m\' gonfle avèk kalite bèl revelasyon sa yo mwen resevwa, yo ban m\' yon kalite maladi nan kò m\' k\'ap fè m\' soufri, ou ta di yon zanj Satan voye maltrete m\' pou anpeche m\' gen lògèy.');
INSERT INTO `bible_verses_hcv` VALUES ('29031', '47', '12', '8', 'An twa fwa mwen lapriyè Seyè a pou maladi sa a, mwen mande l\' pou l\' wete li sou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29032', '47', '12', '9', 'Chak fwa, li reponn mwen: Se favè m\' ase ou bezwen. Paske lè ou fèb, se lè sa a moun wè pouvwa mwen nan ou. Se poutèt sa, nan fon kè m\', mwen pito pale sou feblès mwen pou pouvwa Kris la ka mete m\' anba zèl li.');
INSERT INTO `bible_verses_hcv` VALUES ('29033', '47', '12', '10', 'Se sak fè tou mwen kontan anpil lè m\' santi m\' fèb, lè y\'ap joure m\', lè m\' nan lafliksyon, lè m\' anba pèseksyon, lè m\' nan fikilte, lè m\'ap sibi tou sa akòz Kris la. Paske lè m\' fèb, se lè sa a mwen gen fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('29034', '47', '12', '11', '¶ Mwen sot pale la a tankou moun fou. Men, se nou menm ki lakòz sa. Se nou menm ki pou ta pran defans mwen. Mwen te mèt pa anyen vre, men, apòt nou yo ki kwè yo plis pase tout moun, yo pa gen anyen pase mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29035', '47', '12', '12', 'Avèk anpil pasyans, Bondye fè nou wè kont siy, kont mirak, kont bèl bagay ki rive nan mitan nou, tou sa pou ban nou prèv se yon apòt mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('29036', '47', '12', '13', 'Mwen pa t\' sou kont nou, se vre. Mwen mande nou padon pou fòt sa a. Men, apa sa, kisa yo fè pou lòt legliz yo yo pa fè pou nou?');
INSERT INTO `bible_verses_hcv` VALUES ('29037', '47', '12', '14', 'Mwen pare koulye a pou m\' vin lakay nou yon twazyèm fwa. Fwa sa a ankò mwen p\'ap sou kont nou. Se nou menm menm mwen bezwen, se pa lajan nou. Konprann sa byen, se pa pitit ki pou fè lajan pou pran swen manman ak papa. Se manman ak papa ki pou fè lajan pou pran swen pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('29038', '47', '12', '15', 'Pou mwen menm, m\'ap kontan depanse tou sa m\' genyen, se va tout plezi m\' pou m\' bay ata tèt mwen pou nanm nou ka pwofite. Eske n\'a renmen m\' mwens paske mwen renmen nou anpil konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('29039', '47', '12', '16', 'Se pou nou admèt mwen pa t\' janm yon chay pou nou. Men, gen moun ki va di: Pòl se yon nonm ki malen wi. Gade jan li pran nou nan pèlen ak yon bann manti.');
INSERT INTO `bible_verses_hcv` VALUES ('29040', '47', '12', '17', 'Nan moun mwen te voye lakay nou, èske gen ladan yo ki te souse nou?');
INSERT INTO `bible_verses_hcv` VALUES ('29041', '47', '12', '18', 'Mwen te mande Tit pou li al lakay nou. Mwen te voye lòt frè a ansanm avè li. Eske nou ka di Tit te egzije kichòy nan men nou? Eske mwen menm ansanm ak Tit, nou pa gen menm rezòn pou n\' aji jan nou aji a? Eske nou pa kondi tèt nou menm jan an?');
INSERT INTO `bible_verses_hcv` VALUES ('29042', '47', '12', '19', 'Nou dwe mete nan tèt nou koulye a se chache m\'ap chache defann tèt mwen devan nou? enben non! M\'ap pale jan Kris la vle l\' la, mwen pran Bondye pou temwen: Mwen di nou tout bagay sa yo, mezanmi, pou nou ka grandi nan lafwa.');
INSERT INTO `bible_verses_hcv` VALUES ('29043', '47', '12', '20', 'Mwen pè pou lè m\' rive lakay nou, mwen pa jwenn nou jan mwen ta vle l\' la. Mwen pè pou m\' pa jwenn kont, jalouzi, bouyay, rayisab, joure, tripotaj, lògèy, dezòd nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29044', '47', '12', '21', 'Mwen pè pou lè m\' rive lakay nou, Bondye m\'ap sèvi a pa rabese m\' ankò devan nou, pou m\' pa bezwen nan kriye pou anpil nan nou ki te fè peche anvan sa, epi ki pa tounen vin jwenn Bondye, men ki toujou rete nan malpwòpte yo, nan imoralite yo, nan tout vis yo t\'ap fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29045', '47', '13', '1', '¶ M\'ap vin lakay nou pou yon twazyèm fwa. Lè sa a, jan sa ekri nan Liv la, tout bagay va regle sou depozisyon de osinon twa temwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29046', '47', '13', '2', 'M\'ap avèti nou tout ki te fè peche anvan sa, ansanm ak tout lòt yo. Mwen te deja di nou sa lè m\' te vin lakay nou dezyèm fwa a. Koulye a mwen pa la, m\'ap repete l\' ankò: pwochenn fwa m\'ap tounen lakay nou, mwen p\'ap mennaje pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('29047', '47', '13', '3', 'Nou bezwen prèv se Kris la k\'ap pale lè m\'ap pale, enben n\'a jwenn li. Kris la pa fèb non lè l\'ap regle ak nou. Okontrè, l\'ap fè nou wè pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('29048', '47', '13', '4', 'Wi, se vre: yo te kloure l\' sou yon kwa paske li te fèb. Men koulye a, li vivan gremesi pouvwa Bondye a. Mwen menm tou, mwen fèb ansanm ak Kris la. Men, lè m\'ap regle avèk nou, mwen vivan ansanm avè l\' tou, gremesi pouvwa Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29049', '47', '13', '5', 'Sonde tèt nou nou menm, egzaminen konsyans nou byen pou wè si n\'ap viv ak konfyans nan Bondye. Nou fèt pou nou rekonèt si Jezikri nan kè nou, esepte si nou pa ta kapab bay prèv nou gen konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29050', '47', '13', '6', 'Men, mwen kwè n\'a rekonèt sa tou: mwen menm, mwen kapab bay prèv mwen gen konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29051', '47', '13', '7', '¶ M\'ap lapriyè Bondye pou nou pa fè anyen ki mal. Lè m\' fè sa, mwen pa fè l\' nan lide pou m\' moutre sa m\' kapab fè. Men, mwen ta renmen wè nou fè sa ki byen, menm si mwen pase pou moun ki pa kapab fè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('29052', '47', '13', '8', 'Nou pa ka fè anyen ki kont verite Bondye a, se pou li ase nou ka travay.');
INSERT INTO `bible_verses_hcv` VALUES ('29053', '47', '13', '9', 'Mwen kontan nèt lè mwen menm mwen fèb, epi nou menm nou gen fòs. Se sak fè, m\'ap mande nan lapriyè m\' pou nou vin bon nèt sou tout pwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29054', '47', '13', '10', 'M\'ap ekri nou konsa lè mwen lwen nou, se pou lè m\' rive lakay nou, mwen pa bezwen aji sevè avèk nou. Otorite Seyè a ban mwen an, se pa pou detwi nou non li ban mwen li. Men, se pou fè nou grandi nan konfyans nou gen nan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29055', '47', '13', '11', '¶ Koulye a, frè m\' yo, mwen kite nou. Chache pou nou vin bon nèt sou tout pwen. Se pou nou yonn ankouraje lòt, mete nou dakò yonn ak lòt, viv ak kè poze. Bondye ki bay renmen ak kè poze a, va toujou avè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29056', '47', '13', '12', 'Se pou nou yonn bo lòt tankou moun k\'ap viv pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29057', '47', '13', '13', 'Tout frè k\'ap viv apa pou Bondye yo voye bonjou pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29058', '47', '13', '14', 'Se pou benediksyon Seyè Jezikri ban nou an, ak renmen Bondye gen pou nou an, ansanm ak pouvwa Sentespri k\'ap fè nou viv ansanm lan toujou la ak nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('29059', '48', '1', '1', '¶ Mwen menm Pòl, se pa moun ki te chwazi m\', ni Bondye pa t\' voye yon moun chwazi m\', men se Jezikri menm ki te chwazi m\' pou sèvi apòt, ansanm ak Bondye Papa a ki te fè l\' leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('29060', '48', '1', '2', 'Tout frè ki isit la yo mete tèt ansanm avè m\' pou ekri lèt sa a pou tout legliz ki nan peyi Galasi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29061', '48', '1', '3', 'Nou mande Bondye, Papa nou, ansanm ak Jezikri, Seyè a, pou yo ban nou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('29062', '48', '1', '4', 'Dapre volonte Bondye, Papa nou, Kris la te bay tèt li pou peche nou yo, pou l\' te ka delivre nou anba move tan mechan ki sou latè koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29063', '48', '1', '5', 'Lwanj pou Bondye pou tout tan! Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('29064', '48', '1', '6', '¶ Mwen sezi wè jan nou prese vire do bay Bondye ki te rele nou, gremesi Kris la, pou n\' al swiv yon lòt kalite bon nouvèl.');
INSERT INTO `bible_verses_hcv` VALUES ('29065', '48', '1', '7', 'Pou di vre, pa gen okenn lòt bon nouvèl. Men, mwen di sa paske gen moun k\'ap plede chaje tèt nou, ki vle chanje anpil bagay nan bon nouvèl Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29066', '48', '1', '8', 'Enben, si yon moun ta vin anonse nou yon lòt bon nouvèl ki pa menm ak sa nou te anonse nou an, moun sa a li te mèt se mwen menm, osinon yon zanj ki soti nan syèl, madichon pou li!');
INSERT INTO `bible_verses_hcv` VALUES ('29067', '48', '1', '9', 'Mwen deja di nou sa, koulye a m\'ap repete nou sa ankò: si yon moun vin anonse nou yon bon nouvèl ki pa menm ak sa nou te resevwa a, madichon pou li!');
INSERT INTO `bible_verses_hcv` VALUES ('29068', '48', '1', '10', '¶ Lè mwen di sa, èske sa vle di se favè moun m\'ap chache? Non. Se favè Bondye m\'ap chache. Eske se plezi m\'ap chache fè lèzòm plezi? Si m\' t\'ap chache fè lèzòm plezi, se pa Kris la mwen ta ap sèvi.');
INSERT INTO `bible_verses_hcv` VALUES ('29069', '48', '1', '11', 'M\'ap di nou sa, frè m\' yo, bon nouvèl m\'ap anonse a pa soti nan moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29070', '48', '1', '12', 'Paske mwen menm, mwen pa t\' resevwa l\' nan men pesonn, ni se pa yon moun ki te moutre m\' li. Men, se Jezikri menm ki te fè m\' konnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('29071', '48', '1', '13', 'Nou tande pale sa m\' te konn fè nan tan lontan, lè m\' te nan relijyon jwif yo. Nou konnen jan m\' te san pitye lè m\' t\'ap pèsekite legliz Bondye a, jan m\' t\'ap chache kraze li.');
INSERT INTO `bible_verses_hcv` VALUES ('29072', '48', '1', '14', 'Nan relijyon jwif yo mwen te pi fò pase anpil moun nan ras mwen ki te menm laj avè mwen. Mwen te pi cho pase yo pou defann koutim zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29073', '48', '1', '15', 'Men, Bondye fè m\' favè l\', li mete m\' apa depi nan vant manman m\', li rele m\' pou m\' te ka sèvi li.');
INSERT INTO `bible_verses_hcv` VALUES ('29074', '48', '1', '16', 'Konsa, lè se te lide l\' pou l\' te fè m\' konnen Pitit li a, pou m\' te ka anonse bon nouvèl li a nan mitan moun ki pa jwif yo, wi, lè sa a, mwen pa t\' al mande pesonn konsèy.');
INSERT INTO `bible_verses_hcv` VALUES ('29075', '48', '1', '17', 'Mwen pa t\' moute Jerizalèm non plis pou m\' al wè moun ki te apòt anvan m\' yo. Men, mwen te pati la menm pou peyi Arabi. Apre sa, mwen tounen tounen m\' lavil Damas.');
INSERT INTO `bible_verses_hcv` VALUES ('29076', '48', '1', '18', 'Sou twazan, mwen moute lavil Jerizalèm pou m\' te fè konesans ak Pyè. Mwen rete kenz jou lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('29077', '48', '1', '19', 'Lè sa a, mwen pa t\' wè okenn nan lòt apòt yo, esepte Jak, frè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29078', '48', '1', '20', 'Sa m\'ap ekri nou la a, se vre wi. Mwen pran Bondye pou temwen, mwen p\'ap bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('29079', '48', '1', '21', 'Apre sa, mwen te ale nan peyi Siri ak Silisi.');
INSERT INTO `bible_verses_hcv` VALUES ('29080', '48', '1', '22', 'Pandan tout tan sa a, manm legliz Kris la ki te nan peyi Jide a pa t\' ankò rekonèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29081', '48', '1', '23', 'Yo te sèlman konn tande moun ap di yo: Nonm ki t\'ap pesekite nou nan tan lontan an, koulye a men l\'ap mache anonse bon nouvèl li te vle kraze a.');
INSERT INTO `bible_verses_hcv` VALUES ('29082', '48', '1', '24', 'Yo t\'ap fè lwanj Bondye pou tèt mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29083', '48', '2', '1', '¶ Apre sa, katòz lanne te pase anvan m\' te moute lavil Jerizalèm ankò, fwa sa a ansanm ak Banabas. Mwen te mennen Tit avè m\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29084', '48', '2', '2', 'Kifè m\' te moute a, se paske Bondye te fè m\' konnen pou m\' te fè sa. Nan yon reyinyon mwen te gen apa ak dirijan yo, mwen mete devan yo bon nouvèl mwen t\'ap anonse moun ki pa jwif yo. Mwen pa t\' vle pou ni travay mwen te fin fè a, ni travay mwen t\'ap fè a pase pou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('29085', '48', '2', '3', 'Enben, Tit ki te avè m\' lan, se moun peyi Lagrès li ye: yo pa t\' egzije l\' sikonsi,');
INSERT INTO `bible_verses_hcv` VALUES ('29086', '48', '2', '4', 'atout kèk swadizan frè ki te fofile kò yo nan mitan nou te vle yo sikonsi li. Moun sa yo te glise kò yo nan mitan nou tankou espyon k\'ap veye libète nou gen nan Jezi Kris la. Yo te vle fè nou tounen esklav ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('29087', '48', '2', '5', 'Nou pa janm ba yo pye sou nou pou n\' te ka defann verite ki nan bon nouvèl la pou nou menm, moun Galasi.');
INSERT INTO `bible_verses_hcv` VALUES ('29088', '48', '2', '6', 'Moun ki te pase pou chèf yo, mwen pa bezwen konnen sa yo te ye vre, paske Bondye pa gade sou figi moun-wi, moun ki te pase pou chèf yo, yo pa t\' fè m\' okenn lòt egzijans.');
INSERT INTO `bible_verses_hcv` VALUES ('29089', '48', '2', '7', 'Okontrè, yo wè Bondye te renmèt mwen travay anonse bon nouvèl la bay moun ki pa jwif yo, menm jan li te renmèt Pyè travay anonse l\' bay jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29090', '48', '2', '8', 'Paske, Bondye ki te mete Pyè apa pou sèvi apòt pou jwif yo, se li menm ki te mete m\' apa tou pou m\' te ka sèvi apòt pou moun ki pa jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29091', '48', '2', '9', 'Lè sa a, Jak, Pyè ak Jan ki te pase pou chèf nan legliz la, yo te rekonèt se Bondye ki te ban m\' travay sa a, yo bay Banabas ak mwen lanmen tankou asosye. Nou tonbe dakò pou Banabas ak mwen al travay nan mitan moun ki pa jwif yo, pou yo menm y\' al travay ak jwif yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29092', '48', '2', '10', 'Yon sèl bagay yo te mande nou: se pou n\' te toujou chonje pòv ki nan legliz yo. Nou pa t\' janm manke fè sa.');
INSERT INTO `bible_verses_hcv` VALUES ('29093', '48', '2', '11', '¶ Men, lè Pyè te vini lavil Antiòch, mwen te fè yon bout ak li devan tout moun, paske sa l\' te fè a pa t\' bon.');
INSERT INTO `bible_verses_hcv` VALUES ('29094', '48', '2', '12', 'Lè l\' te fèk rive, li t\'ap manje byen pwòp ak frè ki pa jwif yo. Men, lè moun Jak te voye yo vin rive, li mete kò l\' sou kote, li refize manje ak frè ki pa jwif yo, paske li te pè patizan moun sikonsi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29095', '48', '2', '13', 'Lòt frè jwif yo te kòmanse fè menm jan ak li. Ata Banabas te pran tou. Li t\'ap swiv yo nan ipokrizi sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29096', '48', '2', '14', 'Lè m\' wè yo pa t\'ap mache dwat dapre verite ki nan bon nouvèl la, mwen di Pyè devan tout moun: Ou menm ki jwif, ou pa t\' viv isit la tankou jwif, men tankou moun ki pa jwif. Poukisa jòdi a w\'ap fòse frè ki pa jwif yo pou yo viv tankou jwif?');
INSERT INTO `bible_verses_hcv` VALUES ('29097', '48', '2', '15', 'Nou menm, nou se jwif natif natal, nou pa soti nan ras moun lòt nasyon yo k\'ap plede fè peche.');
INSERT INTO `bible_verses_hcv` VALUES ('29098', '48', '2', '16', 'Men, nou konnen se pa paske yon moun fè tou sa lalwa jwif yo mande kifè li inonsan devan Bondye, men se lè li mete konfyans li nan Jezikri Bondye va fè l\' gras. Se poutèt sa, nou menm tou, nou te mete konfyans nou nan Jezikri. Konsa, se pa paske nou te fè sa lalwa jwif yo mande kifè Bondye fè nou gras, men se paske nou te mete konfyans nou nan li. Bondye p\'ap fè pesonn gras paske li fè sa lalwa mande.');
INSERT INTO `bible_verses_hcv` VALUES ('29099', '48', '2', '17', 'Men, si antan m\'ap chache pou Bondye fè m\' gras gremesi Kris la, moun wè m\'ap fè peche menm jan ak moun lòt nasyon yo, èske sa vle di se nan avantaj peche a Kris la ap travay? Non, yo pa ka di sa.');
INSERT INTO `bible_verses_hcv` VALUES ('29100', '48', '2', '18', 'Paske, si m\'ap rebati sa m\' te kraze a, mwen tou moutre se dezobeyi m\'ap dezobeyi lalwa.');
INSERT INTO `bible_verses_hcv` VALUES ('29101', '48', '2', '19', 'Annegad lalwa, mwen se yon moun ki mouri, epi se lalwa a menm ki touye m\' pou m\' ka viv pou Bondye. Mwen mouri kloure ansanm ak Kris la sou kwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29102', '48', '2', '20', 'Se sak fè, se pa mwen k\'ap viv ankò, se Kris la k\'ap viv nan mwen: lavi m\'ap mennen nan kò m\' koulye a, m\'ap viv li nan konfyans mwen gen nan Pitit Bondye a ki te renmen m\' sitèlman li te rive bay lavi l\' pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29103', '48', '2', '21', 'Mwen pa voye favè Bondye fè m\' lan jete. Paske, si lalwa ka fè Bondye fè yon moun gras, enben, Kris la mouri pou gremesi.');
INSERT INTO `bible_verses_hcv` VALUES ('29104', '48', '3', '1', '¶ Nou menm moun peyi Galasi, ala sòt nou sòt! Kilès nou kite pran tèt nou konsa, nou menm ki te konnen tout ti detay sou jan Kris la te mouri sou kwa a?');
INSERT INTO `bible_verses_hcv` VALUES ('29105', '48', '3', '2', 'Mwen ta renmen nou reponn yon sèl ti keksyon sa a ban mwen: Eske se paske nou te fè tou sa lalwa a te mande kifè nou te resevwa Lespri Bondye a, osinon èske se paske nou te tande bon nouvèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('29106', '48', '3', '3', 'Ki jan nou fè egare konsa? Nou konmanse ak pouvwa Lespri Bondye a, koulye a nou vle fini ak pwòp fòs kouraj nou?');
INSERT INTO `bible_verses_hcv` VALUES ('29107', '48', '3', '4', 'Eske se pou gremesi nou te fè esperyans sa yo? Non, se pa vre, se pa ka pou gremesi.');
INSERT INTO `bible_verses_hcv` VALUES ('29108', '48', '3', '5', 'Lè Bondye ban nou Lespri l\', lè li fè mirak sa yo nan mitan nou, èske li fè sa paske nou fè sa lalwa mande, osinon paske nou mete konfyans nou nan li lè nou tande bon nouvèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('29109', '48', '3', '6', '¶ Men sa ki ekri nan Liv la menm: Abraram te mete konfyans li nan Bondye. Se poutèt sa Bondye te fè l\' gras.');
INSERT INTO `bible_verses_hcv` VALUES ('29110', '48', '3', '7', 'Konsa, se pou nou konprann sa byen: Moun ki mete konfyans yo nan Bondye, se yo menm ki pitit Abraram.');
INSERT INTO `bible_verses_hcv` VALUES ('29111', '48', '3', '8', 'Moun ki te ekri nan Liv la te wè davans Bondye t\'ap fè moun ki pa jwif yo gras tou poutèt konfyans yo ta gen nan li. Se konsa li bay Abraram bon nouvèl sa a davans tou: Gremesi ou, tout nasyon sou latè va jwenn benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('29112', '48', '3', '9', 'Se paske Abraram te mete konfyans li nan Bondye kifè Bondye te beni li. Konsa, tout moun ki mete konfyans yo nan Bondye va resevwa benediksyon Bondye a ansanm ak Abraram.');
INSERT INTO `bible_verses_hcv` VALUES ('29113', '48', '3', '10', 'Moun ki mete nan lide yo lalwa a ka sove yo, yo anba madichon. Men sa ki ekri nan Liv la: Madichon pou tout moun ki pa fè tou sa ki ekri nan Liv lalwa a tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('29114', '48', '3', '11', 'Lalwa pa kapab fè Bondye fè pesonn gras. Se bagay ki klè. Men sa ki ekri nan Liv la: Moun Bondye fè gras paske yo gen konfyans nan li, se yo menm ki va gen lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('29115', '48', '3', '12', 'Lalwa pa gen anyen pou l\' wè ak lafwa. Okontrè, men sa ki ekri nan Liv la: Moun k\'ap fè tou sa lalwa mande a va jwenn lavi ladan l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('29116', '48', '3', '13', 'Kris la delivre nou anba madichon lalwa lè li te pran madichon an nan plas nou. Se konsa sa te ekri nan Liv la: Madichon pou moun yo pandye sou bwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29117', '48', '3', '14', 'Sa te fèt konsa pou moun ki pa jwif yo te ka rive resevwa benediksyon Bondye te pwomèt Abraram lan gremesi Jezikri, pou nou tout te ka resevwa Lespri Bondye te pwomèt la, paske nou te mete konfyans nou nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('29118', '48', '3', '15', 'Frè m\' yo, mwen pral pran egzanp sou yon bagay ki rive chak jou: Lè yon moun fè testaman l\' byen fèt, pesonn pa ka kase l\', ni pesonn pa ka ajoute anyen ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('29119', '48', '3', '16', 'Enben, Bondye te fè pwomès sa yo pou Abraram ak pitit pitit li a. Yo pa t\' ekri: ak pitit pitit li yo, tankou si yo te vle pale sou anpil moun, men yo ekri: ak pitit pitit ou a. Yo t\'ap pale sou yon sèl moun, moun sa a se te Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29120', '48', '3', '17', 'Men sa mwen vle di: Bondye te fè testaman sa a, epi li te pwomèt li t\'ap kenbe li. Lalwa a menm te vini katsantrant an apre sa. Se sak fè, lalwa a pa kapab kase testaman sa a, ni li pa kapab fè pwomès la tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('29121', '48', '3', '18', 'Paske, si kado Bondye bay la te chita sou lalwa Moyiz la, se pa ta yon pwomès ankò kado a ta ye. Men, Bondye te bay Abraram favè sa a paske li te pwomèt li sa.');
INSERT INTO `bible_verses_hcv` VALUES ('29122', '48', '3', '19', '¶ Poukisa yo te bay lalwa a menm? Yo te ajoute lalwa a pou l\' te ka fè nou konnen bagay ki kont volonte Bondye. Lalwa a te fèt pou l\' te la toutotan pitit pitit Abraram lan pa t\' ankò vini, paske se pou li Bondye te fè pwomès la. Se zanj Bondye yo ki te bay lalwa, epi se yon nonm ki te sèvi entèmedyè.');
INSERT INTO `bible_verses_hcv` VALUES ('29123', '48', '3', '20', 'Lè yon moun pou kont li, li pa bezwen entèmedyè. Bondye pou kont li.');
INSERT INTO `bible_verses_hcv` VALUES ('29124', '48', '3', '21', 'Eske lalwa Moyiz la kont pwomès Bondye yo? Men non. Si zanj yo te bay yon lalwa ki te kapab bay moun lavi, enben, lalwa sa a ta kapab fè Bondye fè moun gras.');
INSERT INTO `bible_verses_hcv` VALUES ('29125', '48', '3', '22', 'Men, Liv la di: Tout bagay anba pouvwa peche a. Konsa, moun ki gen lafwa, se yo ki va resevwa kado Bondye te pwomèt yo, paske yo te mete konfyans yo nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('29126', '48', '3', '23', 'Anvan lè a te rive pou n\' te ka gen konfyans, lalwa te kenbe nou prizonye anba men l\', jouk tan pou Bondye te devwale kalite konfyans sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29127', '48', '3', '24', 'Konsa, lalwa te tankou yon moun ki la pou veye nou, jouk lè Kris la te gen pou vini pou n\' te ka kwè nan li pou Bondye te fè nou gras.');
INSERT INTO `bible_verses_hcv` VALUES ('29128', '48', '3', '25', 'Men koulye a, lè a rive pou nou gen konfyans nan Kris la; nou pa anba men moun ki t\'ap veye nou an ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('29129', '48', '3', '26', 'Se paske nou gen konfyans nan Jezikri kifè nou se pitit Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29130', '48', '3', '27', 'Nou tout, nou te resevwa batèm pou n\' te ka viv ansanm ak Kris la, nou mete sou nou kalite ki nan Kris yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29131', '48', '3', '28', 'Koulye a pa gen diferans ant moun ki jwif ak moun ki pa jwif, pa gen diferans ant moun ki esklav ak moun ki pa esklav, ant fanm ak gason. Nou tout nou fè yonn nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('29132', '48', '3', '29', 'Si ou se moun Kris la, enben ou se pitit pitit Abraram. Ou gen pou resevwa eritaj Bondye te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('29133', '48', '4', '1', '¶ Enben! Men sa m\' vle di: Pitit ki pou resevwa byen papa li a, toutotan li piti toujou, y\'ap trete l\' menm jan yo trete yon esklav, atout se li menm ki mèt tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('29134', '48', '4', '2', 'Toutotan li timoun toujou, li sou lòd moun k\'ap okipe l\' la, moun k\'ap regle zafè l\' pou li a, jouk lè papa a te fikse a rive.');
INSERT INTO `bible_verses_hcv` VALUES ('29135', '48', '4', '3', 'Nou menm tou, toutotan nou te tankou timoun, nou te esklav tout lide ki t\'ap mennen lèzòm nan lemonn.');
INSERT INTO `bible_verses_hcv` VALUES ('29136', '48', '4', '4', 'Men, lè lè a rive, Bondye te voye pwòp pitit li. Li soti nan vant yon fanm, li viv anba lalwa jwif yo,');
INSERT INTO `bible_verses_hcv` VALUES ('29137', '48', '4', '5', 'pou l\' te ka delivre tout moun ki te anba lalwa pou n\' te kapab vin pitit Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29138', '48', '4', '6', 'Pou fè nou wè nou se pitit li tout bon, Bondye te voye Lespri Pitit li a k\'ap rele: Papa, nan kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29139', '48', '4', '7', 'Konsa, ou pa esklav ankò, ou se yon pitit. Si ou se yon pitit Bondye, Bondye va ba ou tout byen li sere pou pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29140', '48', '4', '8', '¶ Nan tan lontan, nou pa t\' konnen Bondye, nou te esklav yon bann bondye ki pa t\' Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29141', '48', '4', '9', 'Men, koulye a nou rive konn Bondye, ou pito koulye a Bondye konnen nou, kouman nou fè vle tounen al jwenn ti lespri sa yo ki tou fèb, tou mizerab? Ki jan pou nou vle tounen esklav yo ankò?');
INSERT INTO `bible_verses_hcv` VALUES ('29142', '48', '4', '10', 'Ki jan fè gen jou, gen mwa, gen sezon, gen lanne ki gen pi konsekan pou nou pase lòt?');
INSERT INTO `bible_verses_hcv` VALUES ('29143', '48', '4', '11', 'Mwen pè pou nou anpil. Gen lè mwen te travay mal nan mitan nou? Se sa m\'ap mande mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29144', '48', '4', '12', '¶ Frè m\' yo, tanpri souple. Se pou nou vin tankou m\', menm jan mwen menm tou mwen te vini tankou nou. Nou pa janm fè m\' okenn tò.');
INSERT INTO `bible_verses_hcv` VALUES ('29145', '48', '4', '13', 'Nou chonje kisa ki te fè m\' anonse nou bon nouvèl la pou premye fwa a? Se paske m\' te malad.');
INSERT INTO `bible_verses_hcv` VALUES ('29146', '48', '4', '14', 'Lè sa a, malgre maladi m\' lan ta ka yon eprèv pou nou, nou pa t\' meprize m\', ni nou pa t\' repouse mwen. Okontrè, nou te resevwa m\' tankou si m\' te yon zanj Bondye, tankou si se Jezikri menm m\' te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('29147', '48', '4', '15', 'Lè sa a, nou pa t\' manke kontan! Kisa ki rive nou konsa? Mwen ka di sa pou nou: si nou te gen pou n\' te rache je nou ban mwen, nou ta fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('29148', '48', '4', '16', 'Men koulye a, èske mwen tounen yon lènmi pou nou paske m\'ap di nou laverite?');
INSERT INTO `bible_verses_hcv` VALUES ('29149', '48', '4', '17', '¶ Lòt moun sa yo enterese anpil nan nou, men lide yo gen dèyè tèt yo pa bon menm. Yo ta vle separe nou avè m\' pou nou ka enterese nan yo ase.');
INSERT INTO `bible_verses_hcv` VALUES ('29150', '48', '4', '18', 'Sa bon pou nou enterese nan lòt moun tou, men fòk nou pa gen move lide nan tèt nou. Wi, se pou nou toujou enterese nan lòt moun, menm lè mwen pa nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29151', '48', '4', '19', '¶ Pitit mwen yo, m\'ap soufri anpil pou nou toujou, tankou yon manman k\'ap soufri doulè tranche, m\'ap soufri pou nou jouk tan Kris la va fin fòme nèt nan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29152', '48', '4', '20', 'Jan m\' ta renmen bò kote nou koulye a pou m\' ta ka pale yon lòt jan avèk nou! Se pa ti kras pè mwen pè pou nou!');
INSERT INTO `bible_verses_hcv` VALUES ('29153', '48', '4', '21', '¶ Manyè di m\', nou menm ki vle rete anba lalwa a: gen lè nou pa konprann sa lalwa a di?');
INSERT INTO `bible_verses_hcv` VALUES ('29154', '48', '4', '22', 'Li di nou konsa: Abraram te gen de pitit gason, yonn avèk fanm ki te esklav la, yon lòt avèk fanm ki pa t\' esklav la.');
INSERT INTO `bible_verses_hcv` VALUES ('29155', '48', '4', '23', 'Pitit fanm ki te esklav la te fèt dapre egzijans lachè, men pitit fanm ki pa t\' esklav la te fèt dapre pwomès Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29156', '48', '4', '24', 'Nou ka pran istwa sa a pou yon parabòl: de fanm sa yo se de kontra. Aga se kontra ki te fèt sou Mòn Sinayi a. Tout pitit li yo se esklav yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('29157', '48', '4', '25', 'Aga se Mòn Sinayi nan peyi Arabi. Li koresponn ak lavil Jerizalèm ki la koulye a nan esklavaj ak tout pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29158', '48', '4', '26', 'Men, Jerizalèm ki nan syèl la, li lib. Se li menm ki manman nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29159', '48', '4', '27', 'Men sa ki ekri nan Liv la: Fè kè ou kontan, ou menm fanm ki pa t\' ka fè pitit! Rele! Fè tout moun konnen jan ou kontan, ou menm ki pa t\' janm konnen doulè tranche! Paske, fanm gason pa t\' okipe a ap gen plis pitit pase fanm ki gen mari.');
INSERT INTO `bible_verses_hcv` VALUES ('29160', '48', '4', '28', 'Koulye a, frè m\' yo, nou tankou Izarak: nou se pitit Bondye jan l\' te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('29161', '48', '4', '29', 'Nan tan Abraram, pitit ki te fèt dapre egzijans lachè a t\'ap pèsekite pitit ki te fèt dapre Lespri Bondye a. Se konsa sa ye koulye a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29162', '48', '4', '30', 'Men, kisa ki ekri nan Liv la? Liv la di: Mete esklav la deyò ansanm ak tout pitit li a. Paske pitit esklav la pa gen dwa eritye nan byen papa a ansanm avèk pitit fanm ki pa t\' esklav la.');
INSERT INTO `bible_verses_hcv` VALUES ('29163', '48', '4', '31', 'Konsa, frè m\' yo, nou pa pitit esklav la, nou se pitit fanm ki pa t\' esklav la.');
INSERT INTO `bible_verses_hcv` VALUES ('29164', '48', '5', '1', '¶ Se pou n\' te ka lib tout bon kifè Kris la te delivre nou. Se poutèt sa, ann rete fèm nan libète sa a. Veye kò nou pou n\' pa tounen esklav ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('29165', '48', '5', '2', 'Tande byen. Men sa mwen menm Pòl m\'ap di nou: Si nou kite yo sikonsi nou, sa vle di Kris la pa sèvi nou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('29166', '48', '5', '3', 'M\'ap repete sa m\' te di deja pou tout moun ki kite yo sikonsi yo: si yo fè sa, y\'ap blije fè tou sa lalwa Moyiz la mande.');
INSERT INTO `bible_verses_hcv` VALUES ('29167', '48', '5', '4', 'Moun ki kwè Bondye ap fè yo gras paske yo fè sa lalwa a mande, yo vire do bay Kris la. Yo pèdi favè Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29168', '48', '5', '5', 'Pou nou menm, nou gen espwa Bondye va fè nou gras paske nou gen konfyans nan li. Se sa menm n\'ap tann, gremesi pouvwa Lespri Bondye a k\'ap travay nan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29169', '48', '5', '6', 'Paske, lè n\'ap viv ansanm ak Kris la, kit nou sikonsi, kit nou pa sikonsi, sa pa fè anyen. Sa ki konsekan an se pou nou gen konfyans nan Bondye, yon konfyans k\'ap fè nou viv ak renmen nan kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29170', '48', '5', '7', 'Nou te konmanse byen pwòp. Ki moun ki rete nou sou kous nou, k\'ap anpeche nou obeyi verite a?');
INSERT INTO `bible_verses_hcv` VALUES ('29171', '48', '5', '8', 'Bagay yo te di pou yo te ka pran tèt nou, se pa bagay ki soti nan Bondye k\'ap rele nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('29172', '48', '5', '9', 'Pa bliye pawòl la: Se ti kal ledven ki fè tout pa t\' la leve.');
INSERT INTO `bible_verses_hcv` VALUES ('29173', '48', '5', '10', 'Men, Seyè a fè m\' gen konfyans nan nou, li ban m\' lasirans nou p\'ap fè lòt lide, n\'ap dakò avè mwen. Men, kanta moun k\'ap boulvèse nou an, li te mèt sa l\' te ye, Bondye gen pou peni li.');
INSERT INTO `bible_verses_hcv` VALUES ('29174', '48', '5', '11', 'Pou mwen menm, frè m\' yo, si m\' t\'ap mande pou moun sikonsi toujou, poukisa y\'ap pèsekite m\' jouk koulye a? Epitou, nan ka sa a, mesaj m\'ap bay lè m\'ap anonse Kris la ki mouri sou kwa a pa ta bay pesonn okazyon bite.');
INSERT INTO `bible_verses_hcv` VALUES ('29175', '48', '5', '12', 'Kanta moun k\'ap boulvèse nou konsa sou keksyon sikonsizyon an, yo ta mèt tou fè chatre yo fin ak sa.');
INSERT INTO `bible_verses_hcv` VALUES ('29176', '48', '5', '13', '¶ Kanta nou menm, frè m\' yo, Bondye te rele nou pou n\' te ka gen libète nou. Sèlman, pa pran libète a sèvi eskiz pou nou viv dapre egzijans lachè. Okontrè, se pou nou yonn sèvi lòt nan renmen nou yonn gen pou lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('29177', '48', '5', '14', 'Paske tou sa lalwa mande nou, nou jwenn yo nan kòmandman sa a: Se pou ou renmen frè parèy ou, menm jan ou renmen tèt pa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('29178', '48', '5', '15', 'Men, si yonn ap mòde lòt, yonn ap devore lòt tankou bèt sovaj, atansyon pou yonn pa touye lòt tou!');
INSERT INTO `bible_verses_hcv` VALUES ('29179', '48', '5', '16', 'Se poutèt sa, men sa m\'ap di nou: Kite Lespri Bondye dirije lavi nou. Pa obeyi egzijans kò a.');
INSERT INTO `bible_verses_hcv` VALUES ('29180', '48', '5', '17', 'Kò a gen egzijans ki pa dakò ak egzijans Lespri Bondye a. Konsa tou, Lespri Bondye a gen egzijans ki pa dakò ak egzijans kò a. Se de bagay ki pa mache ansanm menm. Se sak fè nou pa kapab fè sa nou vle.');
INSERT INTO `bible_verses_hcv` VALUES ('29181', '48', '5', '18', 'Men, si se Lespri Bondye a k\'ap dirije lavi nou, nou pa anba lalwa ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('29182', '48', '5', '19', 'Se fasil pou nou wè sa egzijans kò a fè moun fè: se imoralite, malpwòpte ak vis.');
INSERT INTO `bible_verses_hcv` VALUES ('29183', '48', '5', '20', 'Se sèvi zidòl, se fè maji, se yonn fè lòt lènmi, se fè kont, fè jalouzi, fè kòlè, se yonn pa vle wè lòt, se fè ti pil gwo pil.');
INSERT INTO `bible_verses_hcv` VALUES ('29184', '48', '5', '21', 'Yonn anvye sò lòt, yo tafyatè, yo saf konsa, ak yon bann lòt bagay ankò y\'ap fè. Mwen deja di nou sa, epi m\'ap repete l\' ankò pou nou: moun ki fè tout bagay sa yo p\'ap antre menm nan peyi kote Bondye wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29185', '48', '5', '22', 'Men, Lespri Bondye a bay renmen, kè kontan, kè poze, pasyans, bon kè, seriozite, li fè ou gen bon manyè.');
INSERT INTO `bible_verses_hcv` VALUES ('29186', '48', '5', '23', 'Li fè ou aji ak dousè, li fè ou konn kontwole kò ou. Lalwa Moyiz la pa kont okenn nan bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29187', '48', '5', '24', 'Moun ki moun Jezikri, yo fè kò a mouri ansanm ak tout egzijans li yo, ak tout lanvi li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29188', '48', '5', '25', 'Se Lespri Bondye a ki ban nou lavi, se pou n\' kite li dirije lavi nou nan tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('29189', '48', '5', '26', 'Pa kite lògèy moute nou nan tèt. Piga yonn chache lòt kont. Piga yonn rayi sò lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('29190', '48', '6', '1', '¶ Frè m\' yo, si nou bare yon moun ap fè yon bagay ki mal, nou menm ki gen Lespri Bondye a nan kè nou, se pou nou mete l\' nan bon chemen. Men, fè sa avèk dousè. Epi nou menm bò pa nou, veye kò nou pou nou pa tonbe nan tantasyon tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29191', '48', '6', '2', 'Se pou nou yonn ede lòt pote chay yo. Se konsa n\'a obeyi lalwa Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29192', '48', '6', '3', 'Si yon moun ki pa anyen mete nan tèt li li kichòy, moun sa a se twonpe l\'ap twonpe tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('29193', '48', '6', '4', 'Chak moun dwe egzaminen jan y\'ap viv la. Si yo kontan ak tèt yo, y\'a kontan pou sa yo fè. Yo p\'ap bezwen konpare tèt yo avèk sa lòt yo ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('29194', '48', '6', '5', 'Paske, chak moun gen chay pa yo pou yo pote.');
INSERT INTO `bible_verses_hcv` VALUES ('29195', '48', '6', '6', 'Moun k\'ap resevwa bon nouvèl la fèt pou separe tout byen l\' yo ak moun k\'ap ba li l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('29196', '48', '6', '7', 'Pa twonpe tèt nou. Moun pa ka pase Bondye nan betiz. Sa yon moun simen, se sa li va rekòlte.');
INSERT INTO `bible_verses_hcv` VALUES ('29197', '48', '6', '8', 'Moun ki simen sa ki fè kò l\' plezi, li gen pou l\' rekòlte lanmò. Men, moun ki simen sa ki fè Lespri Bondye a plezi, Lespri a va fè l\' rekòlte lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('29198', '48', '6', '9', 'Pa janm bouke fè byen. Paske, si nou pa dekouraje, n\'a rekòlte lè lè a va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('29199', '48', '6', '10', 'Se sak fè, toutotan nou jwenn okazyon, ann fè byen pou tout moun, sitou pou frè ak sè nou yo ki gen menm konfyans ak nou nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29200', '48', '6', '11', '¶ Gade ki gwo lèt m\'ap ekri nou koulye a ak men pa m\'!');
INSERT INTO `bible_verses_hcv` VALUES ('29201', '48', '6', '12', 'Moun nou wè ki vle fè nou sikonsi yo, se moun k\'ap chache pase pou bon nan je lèzòm. Y\'ap fè sa paske yo pa vle pou moun pèsekite yo akòz kwa Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29202', '48', '6', '13', 'Paske yo menm ki sikonsi, yo pa fè tou sa lalwa mande. Men, yo vle nou sikonsi pou yo ka fè grandizè pou jan yo te fè nou asepte mak sa a nan kò nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29203', '48', '6', '14', 'Pou mwen menm, mwen p\'ap vante tèt mwen pou lòt bagay pase pou kwa Kris la. Paske, gremesi kwa sa a, mwen mouri pou lemonn, lemonn mouri pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29204', '48', '6', '15', 'Kit ou sikonsi, kit ou pa sikonsi, se pa sa ki konte. Sa ki konte, se pou nou chanje, se pou nou tounen yon lòt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29205', '48', '6', '16', 'Pou tout moun k\'ap swiv prensip sa a nan lavi yo, mwen mande Bondye pou l\' ba yo kè poze, pou l\' gen pitye pou yo, wi, pou yo tout ansanm ak tout pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29206', '48', '6', '17', 'Apre sa, piga pesonn ban m\' traka ankò. Paske, mak m\'ap pote nan kò mwen moutre se esklav Jezikri mwen ye.');
INSERT INTO `bible_verses_hcv` VALUES ('29207', '48', '6', '18', 'Frè m\' yo, se pou benediksyon Jezikri, Seyè nou an, toujou la ak nou tout. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('29208', '49', '1', '1', '¶ Mwen menm, Pòl, yon moun Bondye te deside chwazi pou apòt Jezikri, m\'ap ekri lèt sa a voye bay tout pèp Bondye ki nan lavil Efèz la, k\'ap kenbe fèm nan lavi y\'ap mennen ansanm nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('29209', '49', '1', '2', 'Mwen mande Bondye Papa nou ansanm ak Jezikri, Seyè nou, pou yo ban nou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('29210', '49', '1', '3', '¶ Lwanj pou Bondye, Papa Jezikri, Seyè nou an. Se li menm ki beni nou nan lavi n\'ap mennen ansanm nan Kris la. Li ban nou tout kalite benediksyon pou nou ka viv dapre egzijans Lespri Bondye nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29211', '49', '1', '4', 'Byen lontan anvan Bondye te kreye lemonn, li te chwazi nou nan Kris la pou nou te kapab viv apa pou li, pou n\' te san repwòch devan li. Nan renmen li renmen nou an,');
INSERT INTO `bible_verses_hcv` VALUES ('29212', '49', '1', '5', 'Bondye te deside depi davans pou l\' te adopte nou pou pitit li nan Jezikri, paske sa te fè l\' plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('29213', '49', '1', '6', 'Se poutèt sa, ann toujou fè lwanj Bondye pou bèl favè sa a li fè nou kado, gremesi Pitit li renmen anpil la!');
INSERT INTO `bible_verses_hcv` VALUES ('29214', '49', '1', '7', 'Gremesi Kris ki mouri pou nou an, nou delivre, nou resevwa padon pou peche nou yo; Bondye fè nou wè jan li renmen nou anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('29215', '49', '1', '8', 'Li ban nou favè l\' an kantite, li ban nou tout kalite konprann ak konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('29216', '49', '1', '9', 'Li fè nou konnen plan travay li te kenbe sekrè nan kè l\', plan travay li te gen lide fè depi lontan an. Se plan sa a li vin reyalize nan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29217', '49', '1', '10', 'Dapre plan travay Bondye a, plan ki gen pou fin reyalize nèt lè lè a va rive, Bondye ap mete tout bagay ki nan syèl la ansanm ak tout bagay ki sou latè a anba yon sèl chèf, anba Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29218', '49', '1', '11', 'Bondye ap fè tout bagay rive jan l\' te deside l\' la ak jan l\' te vle l\' la. Konsa, nou menm jwif, nou se moun Bondye te chwazi depi davans dapre plan li. Lè n\'ap viv ansanm nan Kris la, nou resevwa pòsyon pa nou nan byen l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29219', '49', '1', '12', 'Se sak fè, nou menm ki premye moun ki t\'ap tann Kris la, n\'ap viv yon jan ki sèvi yon lwanj pou pouvwa Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29220', '49', '1', '13', 'Konsa tou, nou menm, moun lòt nasyon yo, apre nou te fin tande mesaj laverite a, ki vle di bon nouvèl k\'ap fè nou konnen jan Bondye delivre nou an, nou te mete konfyans nou nan Kris la, n\'ap viv ansanm nan Kris la tou. Bondye te make nou ak letanp li tou, li ban nou Sentespri li te pwòmèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('29221', '49', '1', '14', 'Sentespri sa a, se yon avalwa Bondye ban nou sou eritaj li te pwòmèt li t\'ap bay pèp li a. Sa ban nou garanti Bondye gen pou fin delivre moun pa l\' yo nèt. Se sak fè, nou menm tou, moun lòt nasyon yo, n\'ap sèvi yon lwanj pou pouvwa Bondye a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29222', '49', '1', '15', '¶ Se poutèt tout bagay sa yo, depi mwen tande jan nou gen konfyans nan Kris la, jan nou renmen tout moun ki fè pati pèp Bondye a,');
INSERT INTO `bible_verses_hcv` VALUES ('29223', '49', '1', '16', 'mwen pa janm sispann di Bondye mèsi pou nou. Mwen toujou chonje nou lè m\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('29224', '49', '1', '17', 'Bondye Jezikri, Seyè nou an, fè nou konnen an, se yon papa ki gen anpil pouvwa. Mwen mande l\' pou li ban nou Sentespri l\' ki bay bon konprann ki moutre nou sa Bondye ap devwale nou an pou nou ka rive konnen l\' byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29225', '49', '1', '18', 'Mwen mande l\' pou l\' louvri lespri nou, pou nou ka konnen kisa n\'ap tann nan men Bondye ki rele nou an, ki vle di eritaj Bondye pwòmèt l\'ap bay moun ki pou li yo, yon eritaj ki rich anpil, ki bèl anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('29226', '49', '1', '19', 'Mwen mande l\' pou nou ka konnen tou ki jan pouvwa li k\'ap travay nan nou menm ki kwè nan li a, se yon gwo pouvwa ki san limit. Se menm gwo pouvwa sa a Bondye te fè moun wè,');
INSERT INTO `bible_verses_hcv` VALUES ('29227', '49', '1', '20', 'lè li te fè Kris la leve soti vivan nan mitan mò yo, li fè l\' chita sou bò dwat li nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29228', '49', '1', '21', 'Li mete Kris la anwo tout chèf, anwo tout otorite, tout pouvwa ak tout dominasyon. Kris la pi wo pase tout gwo non yo kapab bay moun non sèlman koulye a sou latè, men nan tan ki gen pou vini an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29229', '49', '1', '22', 'Bondye mete tout bagay anba pye Kris la, li mete l\' pou l\' sèl chèf legliz la.');
INSERT INTO `bible_verses_hcv` VALUES ('29230', '49', '1', '23', 'Legliz la se kò Kris la, li konplete Kris la. Kris la menm, avèk pouvwa li, li konplete tout bagay ki toupatou.');
INSERT INTO `bible_verses_hcv` VALUES ('29231', '49', '2', '1', '¶ Nou menm moun Efèz, nou te mouri poutèt mechanste ak peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29232', '49', '2', '2', 'Se nan bagay sa yo nou t\'ap viv nan tan lontan. Nou t\'ap swiv move kouran ki nan lemonn, nou t\'ap fè volonte chèf otorite yo ki nan lè a, move lespri k\'ap travay koulye a nan moun k\'ap dezobeyi Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29233', '49', '2', '3', 'Lè sa a, nou menm jwif yo, nou te menm jan ak yo. Nou t\'ap mennen lavi nou dapre egzijans lachè, nou t\'ap fè kapris kò nou ak tout vye lide ki te vin nan tèt nou. Konsa, nou menm jwif, jan nou te ye a, nou te kondannen pou n\' te tonbe anba kolè Bondye tankou lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29234', '49', '2', '4', '¶ Men, Bondye sitèlman gen kè sansib, li sitèlman renmen nou,');
INSERT INTO `bible_verses_hcv` VALUES ('29235', '49', '2', '5', 'li ban nou lavi ankò ansanm ak Kris la, nou menm ki te mouri akòz peche nou yo. Se yon favè Bondye fè nou lè li delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29236', '49', '2', '6', 'Ansanm ak Kris la, Bondye fè nou leve soti nan lanmò, li fè nou chita jouk anwo nan syèl la ansanm ak li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29237', '49', '2', '7', 'Li fè tou sa pou moutre pou tout tan ki gen pou vini yo jan li renmen nou anpil anpil, jan li aji byen avèk nou nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('29238', '49', '2', '8', 'Se paske li renmen nou kifè li delivre nou, nou menm ki mete konfyans nou nan li. Sa pa soti nan nou menm menm, se yon kado Bondye ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29239', '49', '2', '9', 'Non, nou pa fè anyen pou sa. Konsa, pesonn pa ka vante tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29240', '49', '2', '10', 'Se Bondye ki fè nou. Nan Jezikri li kreye nou pou nou ka fè anpil bon zèv nan lavi nou, dapre sa li te pare davans pou nou te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('29241', '49', '2', '11', '¶ Nou menm ki pa t\' fèt nan ras jwif la, jwif yo te rele nou moun ki pa sikonsi, menm jan yo te rele tèt yo moun ki sikonsi. Yo t\'ap gade sou mak lèzòm fè sou kò yo ak men yo. Wi, nou menm moun lòt nasyon yo, chonje sa nou te ye nan tan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('29242', '49', '2', '12', 'Lè sa a, nou t\'ap viv byen lwen Kris la, nou te tankou etranje, nou pa t\' fè pati pèp Bondye te chwazi pou li a. Nou pa t\' nan kontra Bondye te fè ak pèp li a dapre sa l\' te pwomèt la. Nou t\'ap viv sou latè san okenn espwa, san Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29243', '49', '2', '13', 'Men koulye a, nan Jezikri, nou menm ki yon lè t\'ap viv lwen Bondye, nou vin toupre l\', gremesi san Kris la ki koule lè li mouri pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('29244', '49', '2', '14', '¶ Paske, se li menm k\'ap fè nou byen yonn ak lòt, li fè moun lòt nasyon yo fè yon sèl pèp ansanm ak jwif yo. Avèk pwòp kò li, li kraze miray ki te separe yo epi ki te fè yo yonn lènmi lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('29245', '49', '2', '15', 'Li aboli lalwa Moyiz la ansanm ak kòmandman l\' yo ak tout regleman l\' yo. Li pran de pèp sa yo, li fè yo tounen yon sèl pèp tou nouvo k\'ap viv ansanm nan li. Se konsa li fè nou byen yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('29246', '49', '2', '16', 'Avèk lanmò Kris la sou kwa a, li wete sa ki t\'ap fè de pèp sa yo yonn rayi lòt, li fè yo tou de vin byen ak Bondye, li mete yo ansanm yonn ak lòt nan yon sèl kò.');
INSERT INTO `bible_verses_hcv` VALUES ('29247', '49', '2', '17', 'Wi, Kris la te vini, li anonse bon nouvèl k\'ap mete lapè a ni pou moun lòt nasyon yo ki te lwen Bondye, ni pou jwif yo ki te toupre Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29248', '49', '2', '18', 'Paske, gremesi Kris la, nou tout, kit nou jwif kit nou pa jwif, nou ka pwoche bò kot Papa a, nan pouvwa yon sèl ak menm Sentespri a.');
INSERT INTO `bible_verses_hcv` VALUES ('29249', '49', '2', '19', 'Se sak fè, nou menm moun lòt nasyon yo, nou pa etranje ankò, ni moun ki depasaj. Men, se sitwayen nou ye ansanm ak tout moun nan pèp Bondye a, nou fè pati fanmi Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29250', '49', '2', '20', 'Nou menm moun lòt nasyon yo, nou se kay Bondye ap bati sou fondasyon apòt yo ak pwofèt yo te poze a, men se Jezikri menm ki gwo wòch ki kenbe kay la kanpe a.');
INSERT INTO `bible_verses_hcv` VALUES ('29251', '49', '2', '21', 'Se li menm ki kenbe tout kò kay la kanpe byen fèm, ki fè l\' grandi pou l\' tounen yon sèl kay yo mete apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29252', '49', '2', '22', 'Konsa, nou menm tou avèk lavi n\'ap mennen nan Kris la, nou antre nan batisman sa a pou nou fè ansanm ak lòt yo yon sèl kay kote Bondye ap viv ak pouvwa Sentespri li.');
INSERT INTO `bible_verses_hcv` VALUES ('29253', '49', '3', '1', '¶ Se poutèt sa, mwen menm Pòl ki nan prizon poutèt Kris la pou byen nou, nou menm ki pa jwif, m\'ap lapriyè pou nou devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29254', '49', '3', '2', 'Mwen kwè nou konnen deja ki jan Bondye, nan bon kè l\', te ban m\' travay sa a pou m\' te fè pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29255', '49', '3', '3', 'Bondye devwale m\' sekrè travay li a, pou m\' te ka konnen plan li te gen sere nan kè li. Se sou plan sa a mwen deja ekri nou kèk mo pi wo a.');
INSERT INTO `bible_verses_hcv` VALUES ('29256', '49', '3', '4', 'Lè n\'a li yo, n\'a kapab gen yon lide ki jan mwen konprann sekrè Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29257', '49', '3', '5', 'Nan tan lontan Bondye pa t\' devwale plan travay sa a bay ankenn moun sou latè, men koulye a, ak pouvwa Sentespri a, li devwale l\' bay moun li mete apa pou sèvi l\' apòt ak pwofèt.');
INSERT INTO `bible_verses_hcv` VALUES ('29258', '49', '3', '6', 'Men sekrè a: Nan Jezikri, ak pouvwa bon nouvèl la, moun ki pa jwif yo gen pou resevwa ansanm ak jwif yo pòsyon pa yo nan byen Bondye a. Yo se manm yon menm kò ansanm ak jwif yo, y\'ap jwenn pa yo ansanm ak yo tou nan menm pwomès Bondye te fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29259', '49', '3', '7', 'Kifè m\'ap sèvi bon nouvèl sa a, se paske Bondye nan bon kè l\' fè m\' yon favè, li fè pouvwa li travay nan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29260', '49', '3', '8', 'Mwen pi pitit pase moun ki pi pitit nan tout pèp Bondye a. Men atousa, se mwen menm Bondye bay privilèj sa a, pou m\' fè moun lòt nasyon yo konnen bon nouvèl richès Kris la, richès moun p\'ap janm fin konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('29261', '49', '3', '9', 'Li ban m\' privilèj sa a pou m\' fè tout moun wè aklè ki jan plan travay Bondye te sere nan kè li a ap reyalize, paske Bondye ki kreye tout bagay te kenbe plan sa a nan kè l\' depi lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('29262', '49', '3', '10', 'Men koulye a, avèk legliz la, tout chèf ak tout otorite ki nan syèl la pral rive konnen bon konprann Bondye a sou tout fòm li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29263', '49', '3', '11', 'Bondye aji konsa dapre plan ki te la depi lontan an. Se plan sa a li reyalize nan Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('29264', '49', '3', '12', 'Ak lavi n\'ap mennen ansanm nan Kris la, gremesi konfyans nou gen nan li a, nou lib pou nou pwoche devan Bondye san kè sote.');
INSERT INTO `bible_verses_hcv` VALUES ('29265', '49', '3', '13', 'Se sak fè, mwen mande nou pou nou pa dekouraje poutèt soufrans m\'ap sibi pou nou yo, paske se yon bèl avantaj sa ye pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29266', '49', '3', '14', '¶ Wi, se poutèt sa, mwen tonbe ajenou devan Papa a,');
INSERT INTO `bible_verses_hcv` VALUES ('29267', '49', '3', '15', 'ki bay tout fanmi ki nan syèl la ak sou latè a non yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29268', '49', '3', '16', 'M\'ap mande Bondye pou li ban nou, dapre richès pouvwa li a, fòs ak kouraj nan kè nou, pa mwayen pouvwa Sentespri a, pou nou ka grandi nan karaktè nou,');
INSERT INTO `bible_verses_hcv` VALUES ('29269', '49', '3', '17', 'pou Kris la rete nan kè nou ak konfyans nou gen nan li a. M\'ap mande Bondye pou nou pouse rasin, pou nou chita byen fèm nan renmen,');
INSERT INTO `bible_verses_hcv` VALUES ('29270', '49', '3', '18', 'pou nou ka konprann, ansanm ak tout pèp Bondye a, jan renmen Kris la laj, jan li long, jan li fon, jan li wo.');
INSERT INTO `bible_verses_hcv` VALUES ('29271', '49', '3', '19', 'Wi, mwen mande pou nou rive konnen kalite renmen Kris la gen pou nou, atout pesonn p\'ap janm ka rive konnen l\' nèt. Konsa, n\'a vin plen nèt ak tou sa ki nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29272', '49', '3', '20', 'Tout lwanj lan se pou Bondye. Paske, ak pouvwa k\'ap travay nan nou an, li kapab fè pi plis pase tou sa nou ka mande, pi plis pase tou sa nou ka mete nan lide nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29273', '49', '3', '21', 'Wi, tout lwanj lan pou Bondye nan legliz la ak nan Jezikri, pou tout tan ak pou tout tan. Amèn. Se sa menm!');
INSERT INTO `bible_verses_hcv` VALUES ('29274', '49', '4', '1', '¶ Se sa ki fè, mwen menm ki nan prizon poutèt Seyè a, m\'ap mande nou pou nou viv yon jan ki konfòm ak jan Bondye te rele nou pou n\' viv la.');
INSERT INTO `bible_verses_hcv` VALUES ('29275', '49', '4', '2', '¶ Pa janm vante tèt nou. Aji avèk dousè ak pasyans ak tout moun. Se pou nou yonn sipòte lòt avèk renmen nan kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29276', '49', '4', '3', 'Sentespri a mete nou ansanm. Se pou nou fè tou sa nou kapab pou nou ka toujou fè yon sèl kò, pou nou viv ak kè poze ansanm yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('29277', '49', '4', '4', 'Gen yon sèl kò ak yon sèl Sentespri, konsa tou se yon sèl Bondye a ki rele nou pou nou gen yon sèl espwa.');
INSERT INTO `bible_verses_hcv` VALUES ('29278', '49', '4', '5', 'Gen yon sèl Seyè, yon sèl konfyans, yon sèl batèm.');
INSERT INTO `bible_verses_hcv` VALUES ('29279', '49', '4', '6', 'Gen yon sèl Bondye, ki papa nou tout, k\'ap dominen sou nou tout, k\'ap aji nan nou tout, ki nan nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('29280', '49', '4', '7', 'Nou chak nou resevwa yon kado apa, dapre sa Kris la te bay la,');
INSERT INTO `bible_verses_hcv` VALUES ('29281', '49', '4', '8', 'jan sa ekri nan Liv la: Lè li moute anwo, li mennen anpil prizonye ak li, li bay lèzòm anpil kado.');
INSERT INTO `bible_verses_hcv` VALUES ('29282', '49', '4', '9', 'Enben, kisa sa vle di: Li moute anwo? Sa vle di, li te desann anvan sa jouk kote ki pi fon anba tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29283', '49', '4', '10', 'Moun ki te desann lan, se li menm tou ki te moute anwo nan syèl la, pou l\' te kapab plen tou sa ki egziste ak presans li.');
INSERT INTO `bible_verses_hcv` VALUES ('29284', '49', '4', '11', 'Se li menm ki fè lèzòm kado divès pouvwa. Li bay kèk ladan yo pouvwa pou sèvi apòt, li bay lòt ladan yo pouvwa pou sèvi pwofèt, li bay lòt ankò pouvwa pou anonse bon nouvèl la, li bay dòt ankò pouvwa pou sèvi tankou pastè ak dirèktè.');
INSERT INTO `bible_verses_hcv` VALUES ('29285', '49', '4', '12', 'Konsa, li byen òganize pèp Bondye a pou yo chak fè travay sèvis yo, pou kò Kris la ka grandi nan konfyans.');
INSERT INTO `bible_verses_hcv` VALUES ('29286', '49', '4', '13', 'Li fè sa konsa pou nou tout ansanm nou ka rive fè yon sèl kò nan konfyans nou genyen an ak nan konesans Pitit Bondye a. Konsa, nou tout ansanm nou ka vin granmoun ki byen devlope, dapre dènye mezi devlòpman Kris la ki bon nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('29287', '49', '4', '14', 'Lè sa a, nou p\'ap viv tankou timoun ankò, tankou moun k\'ap chanje lide fasil, ki kite kouran nenpòt doktrin trennen yo ale, ki tankou jwèt nan men bann rize sa yo ki konn ki jan pou yo pran tèt moun nan bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('29288', '49', '4', '15', 'Okontrè, ann pale verite a avèk renmen nan kè nou, konsa n\'a ka grandi nan tout sans nan Kris la ki chèf kò a.');
INSERT INTO `bible_verses_hcv` VALUES ('29289', '49', '4', '16', 'Gremesi Kris la, tout pati nan kò a byen òganize, yo tout byen mare yonn ak lòt nan jwenti yo. Konsa, lè chak pati fè sa yo gen pou yo fè a, tout kò a ap grandi, l\'ap devlope nan renmen.');
INSERT INTO `bible_verses_hcv` VALUES ('29290', '49', '4', '17', '¶ Se sa ki fè, men sa m\'ap di nou, men sa m\'ap deklare nou nan non Seyè a: Sispann viv tankou moun ki pa konn Bondye epi k\'ap swiv lide pa yo ki pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('29291', '49', '4', '18', 'Lespri yo bouche, yo p\'ap viv lavi Bondye bay la, paske yo pa konn anyen, kè yo fin di.');
INSERT INTO `bible_verses_hcv` VALUES ('29292', '49', '4', '19', 'Yo san wont konsa, yo lage kò yo nan tout kalite vis, yo pran plezi yo nan fè tout kalite vye bagay sal san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('29293', '49', '4', '20', 'Men nou menm, se pa konsa yo te fè nou konnen Kris la,');
INSERT INTO `bible_verses_hcv` VALUES ('29294', '49', '4', '21', 'si tout bon vre nou te tande pale sou Kris la, si tout bon vre yo te moutre nou verite a jan l\' ye nan Jezi, lè nou te mete konfyans nou nan li a.');
INSERT INTO `bible_verses_hcv` VALUES ('29295', '49', '4', '22', 'Se sa ki fè, se pou nou chanje vye karaktè sa a ki t\'ap fè nou viv jan nou t\'ap viv nan tan lontan an, vye moun sa a ki te fin pèvèti nèt ak vye dezi l\' yo ki t\'ap twonpe nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29296', '49', '4', '23', 'Se pou nou chanje nèt ni nan kè nou ni nan lespri nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29297', '49', '4', '24', 'Se pou nou vin yon lòt kalite moun jan Bondye vle l\' la, pou nou sanble ak li pou nou ka mennen yon lavi ki dwat, yon lavi ki apa pou Bondye, jan verite a mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('29298', '49', '4', '25', 'Se poutèt sa, sispann bay manti. Se pou nou di verite lè n\'ap pale ak frè nou, paske nou tout se manm yon sèl kò nou ye.');
INSERT INTO `bible_verses_hcv` VALUES ('29299', '49', '4', '26', 'Si nou ankòlè, veye kò nou pou kòlè a pa fè nou fè sa ki mal. Pa al dòmi ak kòlè nan kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29300', '49', '4', '27', 'Pa bay Satan pye sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29301', '49', '4', '28', 'Se pou moun ki te konn vòlò sispann vòlò. Okontrè, se pou l\' travay di ak men l\' san fè move konbinezon, pou l\' sa gen dekwa bay moun ki nan bezwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29302', '49', '4', '29', 'Pa kite ankenn move pawòl soti nan bouch nou. Pale bon koze ki ka ede lòt yo grandi nan konfyans Bondye, koze ki ka ede yo lè yo nan move pa. Konsa, se yon byen n\'a fè pou moun k\'ap tande nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29303', '49', '4', '30', 'Pa fè Sentespri Bondye a lapenn, paske Lespri a se mak letanp Bondye sou nou, li ban nou garanti Bondye ap fin delivre nou lè jou a va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('29304', '49', '4', '31', 'Piga yo jwenn nan mitan nou moun ki kenbe lòt nan kè yo, moun ki gen san wo, moun ki renmen fè kòlè. Piga yo tande woywoy ak joure nan mitan nou. Nou pa fèt pou gen okenn lòt kalite mechanste k\'ap fèt nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29305', '49', '4', '32', 'Okontrè, se pou nou aji byen yonn ak lòt, se pou nou gen bon kè yonn pou lòt, pou nou yonn padonnen lòt, menm jan Bondye te padonnen nou nan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29306', '49', '5', '1', '¶ Se sa ki fè, paske nou se pitit Bondye renmen anpil, se pou nou chache fè tankou Bondye fè.');
INSERT INTO `bible_verses_hcv` VALUES ('29307', '49', '5', '2', 'Se pou nou viv ak renmen nan kè nou, menm jan Kris la te fè l\' la, li menm ki te renmen nou, ki te bay lavi l\' pou nou tankou yon ti mouton yo ofri pou touye pou Bondye, ofrann k\'ap fè Bondye plezi ak bon sant li.');
INSERT INTO `bible_verses_hcv` VALUES ('29308', '49', '5', '3', '¶ Paske nou se pèp Bondye a, sa pa bon pou nou menm louvri bouch nou pale sou dezòd lachè, sou bagay ki sal ak vye dezi.');
INSERT INTO `bible_verses_hcv` VALUES ('29309', '49', '5', '4', 'Sa pa bon non plis pou nou kite gwo mo, pawòl san sans ak mo sal soti nan bouch nou. Bagay konsa pa dakò ak sa nou ye. Okontrè, se pou nou lapriyè pou di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('29310', '49', '5', '5', 'Paske, konnen sa byen: okenn moun ki nan dezòd lachè, osinon ki nan lenkondite, osinon ki renmen lajan (moun konsa se tankou moun k\'ap sèvi zidòl), okenn nan moun sa yo p\'ap gen pòsyon eritaj nan peyi kote Bondye ak Kris la wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29311', '49', '5', '6', 'Pa kite pesonn twonpe nou ak pawòl san sans yo: se poutèt bagay sa yo menm kòlè Bondye tonbe sou moun ki refize obeyi l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29312', '49', '5', '7', 'Nou pa gen anyen pou nou wè ak moun konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('29313', '49', '5', '8', 'Nan tan lontan, nou te nan fènwa. Men koulye a, paske n\'ap viv ansanm nan Seyè a, nou nan limyè. Se sa ki fè, fòk nou mennen tèt nou tankou moun k\'ap viv nan limyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29314', '49', '5', '9', 'Paske, limyè a fè moun fè bagay ki bon, bagay ki dwat ak bagay ki vre.');
INSERT INTO `bible_verses_hcv` VALUES ('29315', '49', '5', '10', 'Chache konnen sa k\'ap fè Seyè a plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('29316', '49', '5', '11', 'Nou pa gen anyen pou nou wè ak moun k\'ap viv nan fènwa, moun k\'ap fè bagay ki p\'ap rapòte anyen. Okontrè, denonse yo pou sa yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('29317', '49', '5', '12', 'Bagay moun sa yo ap fè an kachèt, se yon wont menm pou pale sou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('29318', '49', '5', '13', 'Men, lè ou mete tout bagay sa yo aklè nan limyè, lèzòm va wè sa yo ye tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('29319', '49', '5', '14', 'Paske, tout bagay ki parèt aklè tounen limyè. Se poutèt sa yo di: Leve non, ou menm k\'ap dòmi an, leve soti nan mitan mò yo. Kris la va klere ou.');
INSERT INTO `bible_verses_hcv` VALUES ('29320', '49', '5', '15', 'Se sa ki fè, konnen ki jan pou n\' mennen tèt nou! Pa mennen tèt nou tankou moun ki sòt, men tankou moun ki gen konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('29321', '49', '5', '16', 'Pa kite okenn okazyon pase pou fè sa ki byen. Paske, jou sa yo n\'ap viv la a pa bon menm.');
INSERT INTO `bible_verses_hcv` VALUES ('29322', '49', '5', '17', 'Se poutèt sa, pran tèt nou byen, chache konnen sa Seyè a vle nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('29323', '49', '5', '18', 'Pa soule tèt nou ak diven, sa ka mennen nou nan debòch. Okontrè, plen kè nou ak Sentespri.');
INSERT INTO `bible_verses_hcv` VALUES ('29324', '49', '5', '19', 'Lè n\'ap pale yonn ak lòt, sèvi ak pawòl ki nan sòm yo, nan kantik yo, ak nan chante Lespri Bondye a moutre nou. Chante kantik ak sòm pou Seyè a lè n\'ap fè lwanj li ak tout kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29325', '49', '5', '20', 'Nan non Seyè nou an, Jezikri, se tout tan pou n\'ap di Bondye Papa a mèsi pou tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('29326', '49', '5', '21', '¶ Se pou nou yonn soumèt devan lòt pa respè pou Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29327', '49', '5', '22', 'Nou menm, medam yo, soumèt devan mari nou tankou nou soumèt devan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29328', '49', '5', '23', 'Paske, yon mari se chèf madanm li menm jan Kris la se chèf legliz la. Se Kris la menm ki delivre legliz la ki kò li.');
INSERT INTO `bible_verses_hcv` VALUES ('29329', '49', '5', '24', 'Konsa, se pou medam yo soumèt devan mari yo menm jan legliz la soumèt devan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29330', '49', '5', '25', 'Nou menm, mari yo, se pou nou renmen madanm nou menm jan Kris la te renmen legliz la, jouk li te asepte mouri pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('29331', '49', '5', '26', 'Li te fè sa pou li te ka mete legliz la apa pou Bondye. Li lave legliz la nan dlo ak nan pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('29332', '49', '5', '27', 'Paske, li te vle pou legliz la parèt devan l\' nan tout bèl pouvwa li, byen pwòp, san okenn defo, ni okenn tach, ni okenn pli, ni okenn mank.');
INSERT INTO `bible_verses_hcv` VALUES ('29333', '49', '5', '28', 'Se pou mari yo renmen madanm yo menm jan yo renmen pwòp tèt pa yo. Yon nonm ki renmen madanm li, li renmen pwòp tèt pa li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29334', '49', '5', '29', 'Pesonn pa janm rayi kò li. Okontrè, li ba l\' manje, li pran swen l\', tankou Kris la ap fè sa pou legliz la');
INSERT INTO `bible_verses_hcv` VALUES ('29335', '49', '5', '30', 'paske nou se manm kò li.');
INSERT INTO `bible_verses_hcv` VALUES ('29336', '49', '5', '31', 'Jan sa ekri nan Liv la: Se poutèt sa, gason an va kite papa l\' ak manman l\', pou l\' mete tèt li ak madanm li, pou tou de fè yon sèl.');
INSERT INTO `bible_verses_hcv` VALUES ('29337', '49', '5', '32', 'Se yon gwo verite wi Bondye fè nou konnen nan pawòl sa a. Mwen menm, mwen kwè verite sa a se pou Kris la ak legliz la.');
INSERT INTO `bible_verses_hcv` VALUES ('29338', '49', '5', '33', 'Men, li bon pou nou tou: se pou chak mari renmen madanm yo tankou yo renmen tèt pa yo, epitou se pou chak madanm respekte mari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29339', '49', '6', '1', '¶ Timoun, se devwa nou tankou moun ki kwè nan Seyè a pou n\' obeyi papa nou ak manman nou, paske sa se yon bagay ki dwat devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29340', '49', '6', '2', 'Respekte papa ou ak manman ou. Sa se premye kòmandman ki gen yon pwomès dèyè l\':');
INSERT INTO `bible_verses_hcv` VALUES ('29341', '49', '6', '3', 'Pou nou ka viv lontan ak kè kontan sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('29342', '49', '6', '4', 'Kanta nou menm, manman ak papa, pa aji ak timoun nou yo yon jan pou eksite yo. Men, ba yo bon levasyon, korije yo, pale ak yo dapre prensip Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29343', '49', '6', '5', 'Nou menm domestik, obeyi mèt nou gen sou latè a avèk respè, avèk krentif, ak tout kè nou menm jan nou ta sèvi Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29344', '49', '6', '6', 'Se pa sèlman lè yo la ap gade nou pou nou aji konsa, tankou moun k\'ap achte figi. Lekontrè, fè sa Bondye vle nou fè a ak tout kè nou, tankou moun k\'ap sèvi Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29345', '49', '6', '7', 'Fè travay nou ak kè kontan, tankou si se pa pou moun nou t\'ap travay, men pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29346', '49', '6', '8', 'Paske chonje byen: kit yon moun esklav, kit li lib, li gen pou l\' resevwa sa ki pou li nan men Seyè a, dapre bon travay li fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29347', '49', '6', '9', 'Nou menm mèt, se pou n\' aji menm jan an tou ak moun k\'ap sèvi nou yo. Pa fè yo okenn menas. Toujou chonje ni nou menm, ni domestik nou yo, nou gen yon sèl Mèt nan syèl la, ki pa gade sou figi moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29348', '49', '6', '10', '¶ Pou fini, chache fòs nou nan lavi n\'ap mennen ansanm ak Seyè a ak nan gwo pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('29349', '49', '6', '11', 'Pran mete sou nou tout kalite zam Bondye ban nou pou nou ka kenbe tèt anba riz Satan.');
INSERT INTO `bible_verses_hcv` VALUES ('29350', '49', '6', '12', 'Paske, se pa ak moun nou gen pou nou goumen. Men, se ak move lespri ki nan syèl la, ak chèf, ak pouvwa, ak otorite k\'ap gouvènen nan fènwa ki sou latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29351', '49', '6', '13', 'Se poutèt sa, depi koulye a, pran tout zam Bondye bay yo. Konsa, lè move jou a va rive, n\'a ka kenbe tèt ak lènmi an. Lè batay la va fini nèt, n\'a kanpe la byen fèm nan pozisyon nou toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('29352', '49', '6', '14', 'Pare kò nou: mare verite a tankou yon sentiwon nan ren nou. Pwoteje nou ak jistis Bondye a tankou plak pwotèj sòlda yo mete sou lestonmak yo pou pwoteje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29353', '49', '6', '15', 'Pou soulye nan pye nou, mete aktivite pou anonse bon nouvèl k\'ap fè moun viv ak kè poze a.');
INSERT INTO `bible_verses_hcv` VALUES ('29354', '49', '6', '16', 'Toujou pran konfyans nou gen nan Bondye a tankou yon defans ki va penmèt nou pare tout flèch Satan an ap voye tou limen sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29355', '49', '6', '17', 'Resevwa pouvwa Bondye k\'ap delivre nou an tankou yon kas an fè nan tèt nou. Asepte pawòl Bondye a tankou yon nepe Sentespri a ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29356', '49', '6', '18', 'Pandan n\'ap fè tou sa, pa janm bliye lapriyè. Mande Bondye konkou li. Lapriyè nan tout sikonstans avèk pouvwa Sentespri a. Se poutèt sa, pa kite dòmi pran nou, kenbe fèm nan sa n\'ap fè a. Lapriyè pou tout pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29357', '49', '6', '19', '¶ Lapriyè pou mwen tou, pou Bondye ka mete pawòl nan bouch mwen lè m\'a gen pou m\' pale, pou m\' ka pale avèk lasirans, pou moun ka rive konnen sekrè ki nan bon nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29358', '49', '6', '20', 'Nou mèt wè m\' nan prizon koulye a, se Bondye ki ban m\' misyon fè konnen bon nouvèl la. Lapriyè pou mwen pou m\' ka pale avèk lasirans, jan m\' dwe fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('29359', '49', '6', '21', 'Tichik, frè nou renmen anpil la epi ki yon bon sèvitè nan travay Seyè a, va ban nou tout nouvèl mwen, pou nou ka konnen jan zafè m\' ap mache.');
INSERT INTO `bible_verses_hcv` VALUES ('29360', '49', '6', '22', 'M\'ap voye l\' tout espre pou l\' sa di nou kouman mwen ye, pou nou pa fin dekouraje, pou sa remoute kouraj nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29361', '49', '6', '23', 'Mwen mande Bondye, Papa a, ansanm ak Jezikri, Seyè a, pou yo bay tout frè yo kè poze, renmen ak konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29362', '49', '6', '24', 'benediksyon Bondye pou tout moun ki renmen Jezikri, Seyè nou an, ak yon renmen ki p\'ap janm fini.');
INSERT INTO `bible_verses_hcv` VALUES ('29363', '50', '1', '1', '¶ Se mwen menm Pòl ak Timote, de sèvitè Jezikri, k\'ap ekri lèt sa a voye bay tout pèp Bondye nan lavil Filip la k\'ap viv ansanm nan Jezikri. Lèt sa a se pou tout moun ki chèf nan legliz la ak pou tout dyak yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29364', '50', '1', '2', 'Nou mande Bondye, Papa nou, ansanm ak Jezikri, Seyè a, pou yo ban nou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('29365', '50', '1', '3', '¶ Mwen di Bondye mwen an mèsi pou nou chak fwa lide m\' frape sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29366', '50', '1', '4', 'Chak fwa m\'ap lapriyè tou pou nou, mwen fè l\' ak kè kontan,');
INSERT INTO `bible_verses_hcv` VALUES ('29367', '50', '1', '5', 'poutèt jan nou te ede m\' gaye bon nouvèl la, depi premye jou a jouk koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29368', '50', '1', '6', 'Mwen sèten Bondye ki te konmanse bon travay sa a nan nou, li gen pou l\' kontinye l\' jouk li va fini l\' nèt, lè jou Jezikri a va rive.');
INSERT INTO `bible_verses_hcv` VALUES ('29369', '50', '1', '7', '¶ Se tou nòmal pou m\' fè lide konsa sou nou, paske nou toujou nan lespri m\', nou tout ki kanpe la avè m\' nan tout favè Bondye fè m\', kit lè mwen nan prizon tankou koulye a, kit lè mwen te lib pou m\' defann bon nouvèl la, pou m\' moutre se laverite li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('29370', '50', '1', '8', 'Mwen pran Bondye sèvi m\' temwen, sa m\'ap di nou la a se vre wi. Mwen renmen nou tout anpil anpil avèk renmen ki soti nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('29371', '50', '1', '9', '¶ Lè m\'ap lapriyè Bondye, mwen mande l\' pou nou gen plis renmen toujou, ak bonkou konesans pou nou ka rive konprann tout bagay,');
INSERT INTO `bible_verses_hcv` VALUES ('29372', '50', '1', '10', 'pou nou ka toujou chwazi sa ki pi bon. Konsa, n\'a mennen yon lavi ki pwòp, yo p\'ap jwenn anyen pou repwòche nou lè Kris la va vini.');
INSERT INTO `bible_verses_hcv` VALUES ('29373', '50', '1', '11', 'Konsa, Jezikri va fè nou fè anpil bagay ki dwat epi ki bon, pou sa ka sèvi yon lwanj ak yon bèl bagay pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29374', '50', '1', '12', '¶ Frè m\' yo, mwen vle nou konn sa byen: Tout bagay sa yo ki rive m\' lan, yo pi fè travay predikasyon bon nouvèl la mache pase yo fè lòt bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('29375', '50', '1', '13', 'Se konsa, tout gad palè yo ansanm ak tout lòt moun yo konnen se paske m\'ap sèvi Kris la kifè m\' nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('29376', '50', '1', '14', 'Frè yo menm, bò pa yo, lè yo wè m\' nan prizon an, pifò ladan yo vin gen plis konfyans toujou nan Seyè a. Sa ba yo plis kouraj koulye a pou fè konnen pawòl Bondye a san yo pa pè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('29377', '50', '1', '15', 'Gen ladan yo k\'ap fè konnen Kris la paske jalouzi moute yo nan tèt, yo ta renmen ban m\' traka. Se vre. Men, gen lòt tou k\'ap fè l\' ak bon lide nan tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29378', '50', '1', '16', 'Se renmen Bondye a k\'ap pouse yo fè l\', paske yo konnen se Bondye menm ki ban m\' travay sa a pou m\' ka defann bon nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29379', '50', '1', '17', 'Men, lòt yo ap fè konnen Kris la ak move lide dèyè tèt yo, y\'ap fè l\' pou lanbisyon pèsonèl pa yo. Y\'ap fè l\' pou chache m\' kont. Yo konprann yo ka fè m\' lapenn antan m\' nan prizon an.');
INSERT INTO `bible_verses_hcv` VALUES ('29380', '50', '1', '18', 'Men, sa pa fè m\' anyen. Kit yo gen bon lide, kit yo gen move lide, tout jan se Kris la y\'ap fè konnen. Epi sa fè kè m\' kontan. M\'ap pi kontan toujou,');
INSERT INTO `bible_verses_hcv` VALUES ('29381', '50', '1', '19', 'paske mwen konnen tout bagay sa yo pral vire anbyen pou mwen, gremesi lapriyè n\'ap fè pou mwen ak lasistans Lespri Jezikri a ap ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29382', '50', '1', '20', 'Paske, mwen ta renmen pou m\' pa soti wont nan anyen. Se la tout espwa m\' pou m\' ka pale ak kouraj, pou jòdi a tankou anvan lèzòm ka wè pouvwa Kris la nan mwen, kit mwen vivan, kit mwen mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('29383', '50', '1', '21', '¶ Paske pou mwen, lavi se Kris la. Se poutèt sa lanmò se yon gany pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29384', '50', '1', '22', 'Men, si antan m\'ap viv sou tè a toujou, mwen ka fè kèk travay ankò pou Seyè a, nan ka sa a, mwen pa konn sa m\' pito.');
INSERT INTO `bible_verses_hcv` VALUES ('29385', '50', '1', '23', 'Mwen ta renmen fè tou de: Mwen ta renmen mouri pou m\' ta avè Kris la. Sa ta pi bon anpil pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29386', '50', '1', '24', 'Men, li ta pi bon pou nou pou m\' rete viv sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('29387', '50', '1', '25', 'Mwen sèten se sa k\'ap rive menm. Se poutèt sa, mwen konnen mwen gen pou m\' rete, pou m\' ka viv ansanm ak nou, pou m\' ede nou grandi, pou m\' ka fè nou kontan nan konfyans nou gen nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29388', '50', '1', '26', 'Konsa, lè m\'a tounen bò kote nou, m\'a ban nou yon bèl okazyon pou nou kontan nan lavi n\'ap mennen ansanm nan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29389', '50', '1', '27', '¶ Sèl bagay ki konsekan se pou nou viv yon jan ki konfòm ak bon nouvèl Kris la. Konsa, mwen ta mèt rive vin wè nou, mwen ta mèt pa kapab, se pou m\' tande jan n\'ap kenbe fèm, jan n\'ap viv ansanm yonn ak lòt. Se pou m\' tande jan n\'ap mennen batay la ansanm pou defann konfyans bon nouvèl la fè nou gen nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29390', '50', '1', '28', 'Pa kite okenn lènmi kraponnen nou. Se pou tout bagay sa yo sèvi tankou yon prèv pou fè lènmi yo wè se pèdi y\'ap pèdi tèt yo. Men, pou nou menm, yo fè wè se delivre n\'ap delivre. Sa se travay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29391', '50', '1', '29', 'Paske nou menm k\'ap sèvi Kris la, Bondye ban nou favè sa a, non sèlman pou nou gen konfyans nan li, men pou nou ka soufri avè li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29392', '50', '1', '30', 'Batay n\'ap mennen an, se menm batay la m\'ap mennen tou. Se menm batay nou te wè m\'ap mennen nan tan lontan an. Se li menm m\'ap mennen jouk koulye a, jan nou konnen an.');
INSERT INTO `bible_verses_hcv` VALUES ('29393', '50', '2', '1', '¶ Konsa, si se nan Kris la nou jwenn fòs kouraj nou tout bon vre, si se renmen li renmen nou an ki ban nou ankourajman tout bon vre, si Sentespri l\' rete nan kè nou tout bon vre, si tout bon vre nou yonn renmen lòt, si nou sansib yonn pou lòt,');
INSERT INTO `bible_verses_hcv` VALUES ('29394', '50', '2', '2', 'enben, men sa m\'ap mande nou: Fè kè m\' kontan nèt. Se pou nou viv byen yonn ak lòt, se pou nou yonn renmen lòt menm jan an, pou nou tout gen yon sèl lide nan tèt nou ak yon sèl santiman nan kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29395', '50', '2', '3', 'Pa fè anyen nan lide pou fè tèt nou pase pou pi bon, ni pou fè lwanj tèt nou. Men, soumèt nou devan Bondye. Mete nan tèt nou lòt yo pi bon pase nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29396', '50', '2', '4', 'Piga pesonn chache enterè pa l\' ase. Se pou l\' chache sa ki bon pou lòt yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29397', '50', '2', '5', 'Se pou nou yonn gen pou lòt menm santiman ki te nan Jezi, Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29398', '50', '2', '6', 'Sa Bondye ye a, se sa l\' te toujou ye. Men, li pa t\' janm konsidere sa tankou yon avantaj pou l\' te chache kenbe ak tout fòs.');
INSERT INTO `bible_verses_hcv` VALUES ('29399', '50', '2', '7', 'Okontrè, se li menm pou tèt pa l\' ki chwazi mete sa sou kote. Li te pito tounen yon domestik. Li pran fòm yon moun, li vin tankou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29400', '50', '2', '8', 'Li rabese tèt li. Tankou yon moun, li soumèt devan Bondye. Li obeyi Bondye jouk li rive asepte mouri, wi jouk li asepte mouri sou kwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29401', '50', '2', '9', 'Se poutèt sa, Bondye leve l\' mete chita kote ki pi wo a. Li ba li yon non ki pi gran pase tout lòt non.');
INSERT INTO `bible_verses_hcv` VALUES ('29402', '50', '2', '10', 'Konsa, tou sa ki nan syèl la, tou sa ki sou tè a ak anba tè a, yo tout va mete jenou yo atè devan Jezi pa respè pou non Bondye te ba li a.');
INSERT INTO `bible_verses_hcv` VALUES ('29403', '50', '2', '11', 'Tout moun va rekonèt Jezikri se Seyè a. Sa va sèvi yon lwanj pou Bondye Papa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29404', '50', '2', '12', '¶ Se konsa, zanmi m\' yo, nou tout nou te toujou obeysan lè m\' te la avèk nou. Koulye a m\' pa la ankò, se lè sa a pou n\' pi obeyisan: toujou fè jefò pou nou ka fin sove nèt, avèk krentif pou Bondye, avèk soumisyon devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('29405', '50', '2', '13', 'Paske, se Bondye menm k\'ap travay tout tan nan kè nou. Se li ki ban nou anvi fè sa ki pou fè l\' plezi ansanm ak fòs pou nou ka fè l\' vre.');
INSERT INTO `bible_verses_hcv` VALUES ('29406', '50', '2', '14', '¶ Nan tou sa n\'ap fè, pa plenyen, pa diskite,');
INSERT INTO `bible_verses_hcv` VALUES ('29407', '50', '2', '15', 'pou yo pa jwenn anyen pou yo repwoche nou, pou nou ka fè sa ki byen tankou bon pitit Bondye, antan n\'ap viv nan mitan bann moun malonèt ak bann mechan sa yo ki sou latè. Se pou nou klere nan mitan yo tankou zetwal nan syèl la,');
INSERT INTO `bible_verses_hcv` VALUES ('29408', '50', '2', '16', 'lè n\'ap ba yo mesaj ki bay lavi a. Konsa, n\'a fè kè m\' kontan lè jou Kris la va rive. Paske, m\'a konnen mwen pa t\' fatige kò m\' pou gremesi, mwen pa t\' travay mal.');
INSERT INTO `bible_verses_hcv` VALUES ('29409', '50', '2', '17', 'Menm si mwen dwe ofri lavi m\', menm si san m\' ta gen pou l\' koule pou wouze ofrann n\'ap fè pou Bondye paske nou gen konfyans nan li a, m\'ap kontan anpil, epi m\'ap fè kè nou tout kontan ansanm avè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29410', '50', '2', '18', 'Konsa, nou menm tou, se pou nou kontan, se pou nou fè kè m\' kontan ansanm avè nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29411', '50', '2', '19', 'Si se volonte Seyè Jezi, mwen fè lide voye Timote kote nou anvan lontan, pou lè m\' pran nouvèl nou sa ka ban m\' ankourajman.');
INSERT INTO `bible_verses_hcv` VALUES ('29412', '50', '2', '20', 'Timote se sèl moun ki gen menm lide avè m\', ki vle wè byen nou. Mwen pa gen lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('29413', '50', '2', '21', 'Tout lòt yo, se zafè pa yo ase y\'ap regle, yo p\'ap defann kòz Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29414', '50', '2', '22', 'Nou menm tou nou konnen jan Timote se yon nèg serye. Tankou papa ak pitit nou travay ansanm pou bon nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29415', '50', '2', '23', 'Mwen fè lide voye l\' kote nou lè m\'a fin wè ki jan sa ap pase pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29416', '50', '2', '24', 'Men, mwen gen konfyans sa a nan Bondye: m\'a ka vin wè nou anvan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('29417', '50', '2', '25', 'Konsa tou, nou chonje Epafwodit, frè nou an, ki te travay ansanm avè m\', ki te la avè m\' nan tout batay. Se nou menm ki te voye l\' vin ban m\' konkou. Enben, mwen wè se nesesè pou m\' voye l\' tounen ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29418', '50', '2', '26', 'Se pa ti anvi li anvi wè nou. Sa te travay tèt li anpil dèske nou te vin konnen jan l\' te malad.');
INSERT INTO `bible_verses_hcv` VALUES ('29419', '50', '2', '27', 'Li te malad anpil, se vre. Li manke mouri. Men, Bondye te gen pitye pou li. Pa pou li sèlman, men pou mwen menm tou, pou sa pa t\' ban mwen plis lapenn ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('29420', '50', '2', '28', 'Se poutèt sa mwen pi anvi voye li bò kote nou pou nou ka kontan lè n\'a wè l\' ankò, epi pou m\' ka gen mwens lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('29421', '50', '2', '29', 'Konsa, resevwa l\' ak kè kontan tankou yon frè nan Seyè a. Se pou nou gen anpil respè pou moun ki tankou Epafwodit,');
INSERT INTO `bible_verses_hcv` VALUES ('29422', '50', '2', '30', 'paske li te prèt pou mouri pou travay Kris la, li riske lavi l\' pou l\' te ka ban mwen konkou nou menm nou pa t\' kapab ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29423', '50', '3', '1', '¶ Koulye a, frè m\' yo, fè kè nou kontan nan Seyè a. Pou mwen, sa pa fè m\' anyen pou m\' repete sa m\' te voye di nou deja. Men, se nan avantaj nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29424', '50', '3', '2', 'Veye kò nou ak moun k\'ap plede fè sa ki mal yo. Veye kò nou ak bann chen sa yo ki vle fè yo sikonsi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29425', '50', '3', '3', 'Si gen moun ki sikonsi tout bon, se pa yo, se nou menm. Paske nou menm, n\'ap sèvi Bondye ak Lespri Bondye a, nou kontan dèske n\'ap viv ansanm ak Jezikri. Nou pa mete konfyans nou nan sa lèzòm ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('29426', '50', '3', '4', '¶ Mwen ta ka mete konfyans mwen nan bagay konsa tou, si m\' te vle. Si gen moun ki kwè yo ka mete konfyans yo nan sa lèzòm ap fè, mwen pi ka fè l\' pase yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29427', '50', '3', '5', 'Mwen te gen wit jou depi m\' te fèt lè yo sikonsi mwen. Mwen se yon moun Izrayèl natif natal, nan branch fanmi Benjamen, pitit pitit Ebè san pou san. Sou keksyon lalwa Moyiz la menm, se pa pale: se farizyen mwen te ye.');
INSERT INTO `bible_verses_hcv` VALUES ('29428', '50', '3', '6', 'Mwen te sitèlman yon patizan fanatik lalwa a, mwen te menm rive pèsekite legliz la. Si yon moun te ka bon paske li fè sa lalwa a mande, enben mwen te bon nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('29429', '50', '3', '7', 'Men, si yon lè mwen te konsidere tout bagay sa yo tankou yon garanti, koulye a yo pa vo anyen pou mwen, akòz Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29430', '50', '3', '8', 'Men, se pa sa sèlman. Se tout bagay menm ki pa vo anyen pou mwen, lè m\' konpare yo ak gwo avantaj mwen genyen lè m\' konnen Jezikri tankou Seyè mwen. Poutèt li, mwen voye tout bagay jete, mwen gade yo tankou fatra pou m\' sa gen Kris la,');
INSERT INTO `bible_verses_hcv` VALUES ('29431', '50', '3', '9', '¶ pou m\' ka viv ansanm avè l\' nèt ale. Konsa, mwen pa gen pretansyon mwen bon paske mwen fè sa lalwa a mande. Men, Bondye fè m\' gras paske mwen mete konfyans mwen nan Kris la. Wi, Bondye fè tout moun ki mete konfyans yo nan li gras.');
INSERT INTO `bible_verses_hcv` VALUES ('29432', '50', '3', '10', 'Se yon sèl bagay mwen bezwen: se konnen pou m\' konnen Kris la, pou m\' santi nan mwen pouvwa ki te fè l\' leve soti vivan nan lanmò a, pou m\' soufri ansanm avè l\' nan soufrans li yo, pou m\' rive mouri tankou li tou,');
INSERT INTO `bible_verses_hcv` VALUES ('29433', '50', '3', '11', 'avèk espwa, mwen menm tou m\'a gen pou m\' leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('29434', '50', '3', '12', 'Mwen pa gen pretansyon mwen rive deja kote m\' prale a, ni mwen poko fin bon nèt. Men, m\'ap kouri sou kous mwen pou m\' wè si m\' ka mete men sou kote m\' dwe rive a, paske Jezikri pou tèt pa l\' fin mete men sou mwen deja.');
INSERT INTO `bible_verses_hcv` VALUES ('29435', '50', '3', '13', 'Se vre wi, frè m\' yo. Mwen pa kwè mwen deja mete men m\' sou kote m\' dwe rive a. Men, mwen gen yon sèl bagay pou m\' fè, se pou m\' bliye tou sa ki dèyè m\' pou m\' fè jefò pou m\' mete men m\' sou sa ki devan m\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('29436', '50', '3', '14', 'Konsa, m\'ap kouri dwat devan m\' sou mak kote m\' prale a, pou m\' ka jwenn rekonpans Bondye rele m\' vin resevwa nan syèl la, gremesi Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('29437', '50', '3', '15', '¶ Nou tout ki byen grandi nan lafwa, se menm lide sa a pou n\' gen nan tèt nou tou. Men, si gen moun pami nou ki gen lòt lide sou kèk pwen, Bondye va fè yo wè pi klè sou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('29438', '50', '3', '16', 'Nenpòt jan sa ye, ann mache toujou jan n\' te konmanse a.');
INSERT INTO `bible_verses_hcv` VALUES ('29439', '50', '3', '17', '¶ Nou tout frè m\' yo, pran egzanp sou mwen. Kenbe je nou fiske sou moun k\'ap swiv egzanp mwen te bay la.');
INSERT INTO `bible_verses_hcv` VALUES ('29440', '50', '3', '18', 'Paske, gen anpil moun k\'ap viv tankou moun ki pa vle tande pale jan Kris la mouri sou kwa a. Mwen te deja di nou sa, koulye a m\'ap di nou sa ankò ak dlo nan je mwen:');
INSERT INTO `bible_verses_hcv` VALUES ('29441', '50', '3', '19', 'Moun sa yo ap rive fin detwi tèt yo. Se vant yo ki bondye yo. Yo pran plezi yo nan bagay ki pou ta fè yo wont pito. Se bagay lemonn ase ki nan tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29442', '50', '3', '20', 'Men nou menm, nou se sitwayen peyi ki nan syèl la. Se tann n\'ap tann Delivrans nou, Jezikri, Seyè a, ki gen pou desann sot nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29443', '50', '3', '21', 'Se li menm k\'ap pran pouvwa li genyen pou soumèt tout bagay anba men l\' lan, l\'ap chanje vye kò tou fèb nou yo pou l\' fè yo tounen tankou kò pa l\' la ki gen bèl pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('29444', '50', '4', '1', '¶ Se pou sa, frè m\' yo ak zanmi m\' yo, nou menm mwen anvi wè anpil la, nou menm ki fè kè m\' kontan an, nou menm ki yon lwanj pou mwen an, se konsa pou nou kenbe fèm nan lavi n\'ap mennen ansanm nan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29445', '50', '4', '2', 'M\'ap ekri de ti mo pou Evodi ak Sentich: Tanpri souple, mete nou dakò tankou de sè k\'ap viv ansanm nan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29446', '50', '4', '3', 'Ou menm tou k\'ap travay ansanm avè m\', mwen mande ou pou ou ede yo, paske de medam sa yo te travay di pou fè konnen bon nouvèl la ansanm ak Kleman ak tout lòt moun ki te travay ansanm avè mwen yo. Yo tout gen non yo ekri nan Liv Bondye a ki gen non moun ki gen lavi a.');
INSERT INTO `bible_verses_hcv` VALUES ('29447', '50', '4', '4', 'Se pou nou toujou kontan nan lavi n\'ap mennen ansanm nan Seyè a. M\'ap repete l\' ankò: Fè kè nou kontan anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('29448', '50', '4', '5', 'Se pou tout moun konnen nou se moun ki gen bon kè. Seyè a ap vini anvan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('29449', '50', '4', '6', 'Pa bay kò nou traka pou anyen. Men, nan tout sikonstans mande Bondye tou sa nou bezwen nan lapriyè. Toujou chonje di l\' mèsi tou lè n\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('29450', '50', '4', '7', 'Konsa, Bondye va ban nou kè poze nan jan pa l\', bagay lèzòm pa ka konprann; la kenbe kè nou ak lespri nou fèm nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('29451', '50', '4', '8', 'Pou fini, frè m\' yo, mete lide nou sou bagay ki bon, ki merite lwanj: bagay ki vre, ki kòrèk, ki dwat, ki bèl, ki p\'ap fè nou wont.');
INSERT INTO `bible_verses_hcv` VALUES ('29452', '50', '4', '9', 'Fè tou sa mwen te moutre nou, ni sa nou te resevwa nan menm m\', ni sa nou te tande m\' di ak tou sa nou te wè m\' fè. Konsa, Bondye k\'ap bay kè poze a va toujou la avè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29453', '50', '4', '10', '¶ Mwen pa t\' manke kontan nan lavi m\'ap mennen ansanm ak Seyè a, paske nou vin fè m\' wè ankò jan nou pran ka mwen. Sa pa vle di nou te lage m\' non. Men, nou pa t\' ankò jwenn okazyon fè m\' wè jan nou fèb pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29454', '50', '4', '11', 'Si nou wè m\'ap pale konsa, se pa paske koulye a mwen nan nesesite. Paske nan lavi, m\' aprann kontante tèt mwen ak sa m\' genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('29455', '50', '4', '12', 'Mwen konnen sa ki rele viv nan mizè, mwen konnen sa ki rele viv nan richès. Kit mwen pa gen ase, kit mwen gen plis pase sa m\' bezwen, nan tout sikonstans m\' aprann kontante tèt mwen toupatou ak sa mwen genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('29456', '50', '4', '13', 'Nenpòt sitiyasyon ki parèt devan mwen, m\'ap degaje m\', gremesi Kris la ki ban mwen fòs kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('29457', '50', '4', '14', 'Malgre sa, nou byen fèt ede m\' nan traka m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29458', '50', '4', '15', 'Nou menm, moun lavil Filip, nou byen konnen sa m\' pral di nou la a. Lè mwen kite peyi Masedwan, lè yo te fenk konmanse ap pibliye bon nouvèl la, se nou menm sèl legliz ki te ede mwen. Se nou menm sèl ki te separe sa nou genyen avè m\' pou sa m\' te fè pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29459', '50', '4', '16', 'Lè m\' te lavil Tesalonik, an de fwa nou voye sa m\' te bezwen ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29460', '50', '4', '17', 'Se pa dèyè kado mwen ye. Men, mwen ta renmen Bondye mete sou sa nou gen deja.');
INSERT INTO `bible_verses_hcv` VALUES ('29461', '50', '4', '18', 'Wi, mwen resevwa tou sa nou te voye ban mwen, pou di vre, sa depase sa m\' te bezwen. Koulye a, avèk Epafwodit ki pote kado nou yo, mwen gen tou sa m\' bezwen. Kado nou yo se tankou yon ofrann ki santi bon, yon ofrann bèt Bondye ap asepte paske sa fè l\' plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('29462', '50', '4', '19', 'Bondye ki rich anpil la va ban nou tou sa nou bezwen nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('29463', '50', '4', '20', '¶ Tout lwanj lan se pou Bondye, Papa nou, pou tout tan. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('29464', '50', '4', '21', 'Bonjou pou pèp Bondye a k\'ap viv ansanm nan Jezikri. Tout frè ki la avè m\' yo voye bonjou pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29465', '50', '4', '22', 'Tout pèp Bondye a ki isit la, espesyalman sa ki nan palè Seza a, voye bonjou pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29466', '50', '4', '23', 'Se pou benediksyon Jezikri, Seyè a, toujou avè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29467', '51', '1', '1', '¶ Se mwen menm Pòl, yon moun Bondye te deside chwazi pou sèvi apòt Jezikri, ansanm ak Timote, frè nou, k\'ap ekri lèt sa a');
INSERT INTO `bible_verses_hcv` VALUES ('29468', '51', '1', '2', 'voye bay tout pèp Bondye ki lavil Kolòs la, k\'ap kenbe fèm nan lavi n\'ap mennen ansanm tankou frè nan Kris la. Nou mande Bondye, Papa nou, pou li ban nou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('29469', '51', '1', '3', '¶ Mwen pa janm sispann di Bondye, Papa Jezikri, Seyè nou an, mèsi lè m\'ap lapriyè pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29470', '51', '1', '4', 'Mwen pran nouvel jan nou gen konfyans nan Jezikri, jan nou renmen tout moun ki fè pati pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29471', '51', '1', '5', 'Depi premye jou yo te fè nou konnen bon nouvèl la ki yon mesaj ki vre, nou te gen espwa jwenn sa Bondye sere pou nou nan syèl la. Se espwa sa a ki fè nou gen tout konfyans sa a ak tout renmen sa a nan kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29472', '51', '1', '6', 'Bon nouvel la gaye nan mitan nou depi premye jou nou te tande pale favè Bondye a, depi lè yo te fè nou konnen sa li ye tout bon an. Bon nouvèl sa a lakòz nou resevwa anpil benediksyon, menm jan li fè l\' toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('29473', '51', '1', '7', 'Se Epafras, yon bon zanmi k\'ap travay ansanm avè m\', ki te moutre nou tou sa. L\'ap ede m\' nan travay la tankou yon bon sèvitè Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29474', '51', '1', '8', 'Se li menm ki fè m\' konnen renmen Lespri Bondye a ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29475', '51', '1', '9', '¶ Se poutèt sa, mwen pa janm sispann lapriyè Bondye pou nou depi jou mwen te rive konn sa. Mwen mande Bondye pou l\' fè nou rive fin konnen volonte l\' nèt ale, pou l\' ban nou anpil lespri ak anpil konprann ki soti nan Sentespri.');
INSERT INTO `bible_verses_hcv` VALUES ('29476', '51', '1', '10', 'Konsa, n\'a viv jan Bondye vle l\' la, n\'a toujou fè sa ki fè l\' plezi. N\'a fè tout kalite bon bagay, n\'a grandi nan konesans Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29477', '51', '1', '11', 'Mwen mande Bondye pou l\' fòtifye nou tout jan ak bèl pouvwa li pou nou ka sipòte tout bagay avèk pasyans.');
INSERT INTO `bible_verses_hcv` VALUES ('29478', '51', '1', '12', '¶ Ak kè kontan, se pou nou di Papa a mèsi, li menm ki ban nou privilèj resevwa pòsyon pa nou nan eritaj Bondye sere pou tout moun pa l\' yo nan peyi limyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29479', '51', '1', '13', 'Li rache nou anba pouvwa fènwa a, li fè nou antre nan peyi kote Pitit li renmen anpil la wa.');
INSERT INTO `bible_verses_hcv` VALUES ('29480', '51', '1', '14', 'Se gremesi Pitit sa a nou delivre, nou resevwa padon pou peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29481', '51', '1', '15', 'Kris se pòtre Bondye, Bondye nou pa ka wè a. Se li menm ki premye pitit li. Li te la anvan tou sa Bondye te kreye.');
INSERT INTO `bible_verses_hcv` VALUES ('29482', '51', '1', '16', 'Se ak li Bondye te kreye tou sa ki nan syèl la ak sou latè, sa nou wè ak sa nou pa wè. Se ak li li kreye tout lespri yo ki chita ap donminen, ki gen otorite, ki chèf epi ki gen pouvwa. Se ak Kris la Bondye te kreye yo tout, epi se pou li li te kreye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29483', '51', '1', '17', 'Kris la te la anvan tout bagay. Se nan li yo tout jwenn plas yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29484', '51', '1', '18', 'Se li ki tèt legliz la, legliz la se kò li. Se li menm ki bay kò a lavi. Se li menm an premye ki te leve soti vivan nan lanmò pou l\' te ka gen premye plas nan tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('29485', '51', '1', '19', 'Se Bondye menm ki te vle pou tou sa l\' ye a, se sa pou Kris la ye tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29486', '51', '1', '20', 'Se li menm tou ki te vle fè tout bagay byen avè li ankò, gremesi Kris la, tou sa ki sou latè ak tou sa ki nan syèl la. Li mete lapè toupatou, gremesi san Kris la ki koule sou kwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29487', '51', '1', '21', 'Nou menm tou, moun Kolòs, nan tan lontan, nou t\'ap viv lwen Bondye. Nou te lènmi avè l\' akòz tout bagay mal nou t\'ap fè yo, ak tout move lide nou te gen nan tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29488', '51', '1', '22', 'Men koulye a, gremesi Kris la ki mouri nan kò l\' tankou yon moun, Bondye fè nou byen avè l\' ankò pou nou ka parèt devan l\' tankou moun k\'ap viv apa pou li, san okenn tach, san okenn repwòch.');
INSERT INTO `bible_verses_hcv` VALUES ('29489', '51', '1', '23', 'Men, gen yon kondisyon pou sa: se pou nou rete fèm, byen anrasinen nan konfyans nou, san nou pa pèdi espwa nou genyen depi lè nou te tande bon nouvèl la. Se bon nouvèl sa a yo te anonse bay tout moun sou latè epi se li menm, mwen menm Pòl, m\'ap sèvi.');
INSERT INTO `bible_verses_hcv` VALUES ('29490', '51', '1', '24', 'Koulye a, mwen kontan anpil dèske m\'ap soufri pou nou. Paske, lè m\'ap soufri nan kò pa m\' konsa, m\'ap bay pòsyon pa m\' pou konplete tou sa ki manke nan soufrans Kris la pou legliz la ki kò li.');
INSERT INTO `bible_verses_hcv` VALUES ('29491', '51', '1', '25', 'Wi, m\'ap sèvi legliz la koulye a dapre travay Bondye ban m\' fè pou nou an: travay sa a se pou m\' anonse tout bagay ki nan mesaj li a,');
INSERT INTO `bible_verses_hcv` VALUES ('29492', '51', '1', '26', 'pou m\' fè tout moun konnen sekrè li te kenbe kache depi tout tan kifè pesonn pa t\' konnen l\'. Men koulye a, li devwale l\' bay tout moun ki pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('29493', '51', '1', '27', 'Paske, Bondye vle fè moun pa l\' yo konnen tout richès ak tout bèl pouvwa ki nan sekrè li te sere pou moun ki pa jwif yo. Men sekrè a: nou menm moun ki pa jwif yo, Kris la ap viv nan kè nou tou, li ban nou espwa nou gen pou n\' patisipe nan bèl pouvwa Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29494', '51', '1', '28', 'Konsa, m\'ap fè tout moun konnen Kris la. M\'ap bay tout moun konsèy, m\'ap moutre yo tout bagay avè bon konprann, jan m\' kapab pou yo tout ka parèt devan Bondye tankou granmoun ki byen grandi nan lavi y\'ap mennen ansanm ak Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29495', '51', '1', '29', 'Se pou sa m\'ap travay, se pou sa m\'ap goumen ak tout pouvwa Kris la k\'ap travay ak fòs nan mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29496', '51', '2', '1', '¶ Mwen vle fè nou konnen ki kalite batay m\'ap mennen pou nou, pou tout moun ki nan lavil Lawodise ak pou tout lòt moun yo ki poko konn figi mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29497', '51', '2', '2', 'M\'ap goumen pou yo ka gen fòs ak kouraj plen kè yo, pou yo fè yonn nan renmen Bondye a, pou yo gen yon bon konprann k\'ap ba yo anpil konfyans devan Bondye. Konsa yo menm tou, y\'a konnen sekrè travay Bondye a, ki vle di Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29498', '51', '2', '3', 'Se nan li tout richès ki nan bon konprann ak konesans Bondye a kache.');
INSERT INTO `bible_verses_hcv` VALUES ('29499', '51', '2', '4', '¶ Mwen di nou sa pou nou pa kite pesonn twonpe nou ak yon bann pawòl ki sanble verite.');
INSERT INTO `bible_verses_hcv` VALUES ('29500', '51', '2', '5', 'Paske, si mwen pa la avèk nou nan kò m\', mwen la nan lespri mwen. Mwen kontan wè jan nou rete nan lòd, jan nou kenbe fèm nan konfyans nou gen nan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29501', '51', '2', '6', 'Se konsa, nou menm ki asepte Kris la pou Seyè nou an, se pou nou viv yon jan ki dakò ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('29502', '51', '2', '7', 'Se pou nou anrasinen nan li, se pou nou bati tout lavi nou sou li. Kenbe pi fèm toujou nan konfyans nou gen nan li, jan yo te moutre nou sa, san nou pa janm sispann di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('29503', '51', '2', '8', 'Fè atansyon pou nou pa kite pesonn twonpe nou ak bèl diskou filozòf yo, ak diskisyon ki pa vo anyen. Bagay sa yo soti nan koutim lèzòm, nan jan yo konprann bagay ki nan lemonn. Yo pa soti nan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29504', '51', '2', '9', 'Se nan lavi Kris la t\'ap mennen nan kò li a nou jwenn tou sa Bondye ye.');
INSERT INTO `bible_verses_hcv` VALUES ('29505', '51', '2', '10', 'Nou menm tou, Bondye la nan tout lavi nou, paske n\'ap viv nan Kris la ki chèf tout lespri ki gen otorite ak pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('29506', '51', '2', '11', 'Nou menm k\'ap viv ansanm nan Kris la, nou te sikonsi tou. Men, se pa t\' moun ki te sikonsi nou. Sikonsizyon sa a soti nan Kris la ki delivre nou anba pouvwa lachè ki t\'ap fè nou fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('29507', '51', '2', '12', 'Wi, lè yo te batize nou, nou te antere ansanm ak Kris la. Apre sa, nou leve soti vivan ansanm avè l\' tou, paske nou te kwè nan pouvwa Bondye ki te fè l\' leve soti vivan nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('29508', '51', '2', '13', '¶ Nan tan lontan, nou te mouri paske nou t\'ap viv nan peche nou yo, paske nou pa t\' sikonsi nan kò nou dapre lalwa Moyiz. Men koulye a, gremesi Kris la, Bondye ban nou lavi ankò, li padonen tout peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29509', '51', '2', '14', 'Li chire papye kote tou sa nou te dwe l\' yo ekri a. Papye sa a te kondannen nou devan lalwa. Kris la detwi l\' nèt lè li kloure l\' sou kwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29510', '51', '2', '15', 'Avèk Kris la ki mouri sou kwa a, Bondye wete tout pouvwa ak tout otorite lespri yo te genyen nan lemonn. Li fè tout moun wè sa yo ye. Li fè yo mache tankou prizonye devan Kris la ki te genyen batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('29511', '51', '2', '16', '¶ Se sak fè, pa kite pesonn kritike nou pou sa n\'ap manje, pou sa n\'ap bwè, pou jou nou mete apa pou fè fèt, pou fèt lalin nouvèl, osinon pou jou repo.');
INSERT INTO `bible_verses_hcv` VALUES ('29512', '51', '2', '17', 'Tou sa se lonbraj bagay ki te gen pou vini yo; bagay tout bon yo se nan Kris la yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('29513', '51', '2', '18', 'Se poutèt sa, moun nou wè k\'ap sèvi zanj epi ki swadizan p\'ap vante tèt yo, pa kite moun konsa konprann pou yo wete rekonpans nou nan men nou. Moun konsa toujou ap rakonte vizyon yo te fè. Pou anyen, yo gonfle ak lògèy poutèt yon bann lide lèzòm yo mete nan tèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29514', '51', '2', '19', 'Moun konsa p\'ap viv ansanm ak Kris la ki tèt kò a. Se Kris la k\'ap nouri tout kò a, k\'ap kenbe l\' byen kanpe ak tout jwenti l\' ak tout venn li yo byen solid. Se li menm k\'ap fè l\' grandi jan Bondye vle l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('29515', '51', '2', '20', 'Se konsa, si nou mouri ansanm ak Kris la ki te delivre nou anba pouvwa lespri k\'ap donminen nan lemonn yo, poukisa pou n\'ap viv tankou si nou te toujou anba pouvwa ki nan lemonn yo? Poukisa pou nou kite yo soumèt nou anba prensip tankou sa ki di:');
INSERT INTO `bible_verses_hcv` VALUES ('29516', '51', '2', '21', 'pa pran sa, pa goute sa, pa manyen sa?');
INSERT INTO `bible_verses_hcv` VALUES ('29517', '51', '2', '22', 'Tout bagay sa yo, fini ou fin fè yo, yo pa fè anyen pou ou. Se lèzòm ki mande bagay konsa, se yo ki moutre bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29518', '51', '2', '23', 'Se vre, bagay sa yo sanble yo bon, paske sa mande moun anpil volonte pou yo pran pòz sèvi zanj yo konsa, pou yo pran pòz pa vante tèt yo, pou yo fè bagay pou swadizan kraze pouvwa lachè nan kò yo. Men, tou sa pa vo anyen. Paske, atousa, yo pa ka rive donmennen egzijans lachè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29519', '51', '3', '1', '¶ Nou menm ki deja leve soti vivan ansanm ak Kris la nan lanmò, se pou nou chache bagay ki anwo nan syèl la kote Kris la chita sou bò dwat Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29520', '51', '3', '2', 'Pa kite bagay ki sou latè pran tèt nou, mete lide nou sou bagay ki anwo nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29521', '51', '3', '3', 'Konnen sa byen: nou mouri deja, lavi nou kache ansanm ak Kris la nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29522', '51', '3', '4', 'Se Kris la ki lavi nou tout bon. Lè la parèt, nou menm tou n\'a parèt ansanm avè l\' nan tout bèl pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('29523', '51', '3', '5', '¶ Se poutèt sa, se pou nou detwi nan nou tou sa ki soti nan lemonn tankou: imoralite, malpwòpte, move dezi, move lanvi, renmen lajan (ki menm jan ak sèvi zidòl).');
INSERT INTO `bible_verses_hcv` VALUES ('29524', '51', '3', '6', 'Se tout bagay sa yo ki fè kòlè Bondye tonbe sou moun ki derefize obeyi li.');
INSERT INTO `bible_verses_hcv` VALUES ('29525', '51', '3', '7', 'Se konsa nou t\'ap viv nan tan lontan lè nou te anba pouvwa peche sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29526', '51', '3', '8', '¶ Men koulye a, pa fè kòlè, pa fè move san ni okenn mechanste. Se pou nou voye tout bagay sa yo jete. Pa kite okenn jouman ni okenn gwomo soti nan bouch nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29527', '51', '3', '9', 'Pa bay frè nou yo manti. Paske, nou voye vye moun nou te ye a jete ansanm ak tout vye mès li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29528', '51', '3', '10', 'Koulye a, nou tounen yon lòt kalite moun, n\'ap chanje jouk n\'a rive sanble ak Bondye ki kreye nou an pou n\' te ka konnen l\' nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('29529', '51', '3', '11', 'Se sak fè, pa gen moun ki jwif ak moun ki pa jwif ankò, pa gen moun ki sikonsi ak moun ki pa sikonsi ankò, pa gen moun ki etranje, ni moun ki bèt, pa gen moun ki esklav ak moun ki pa esklav. Se Kris la ki tout, se li ki nan nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('29530', '51', '3', '12', '¶ Nou tout nou fè pati pèp Bondye a: se li menm ki te renmen nou, ki te chwazi nou pou n\' ka viv pou li. Se poutèt sa, se pou nou gen kè sansib anpil, pou n\' aji byen yonn ak lòt, san lògèy, avèk anpil dousè, anpil pasyans.');
INSERT INTO `bible_verses_hcv` VALUES ('29531', '51', '3', '13', 'Se pou nou yonn sipòte lòt, pou nou yonn padonnen lòt si nou gen kont yonn ak lòt. Wi, se pou yonn padonnen lòt, menm jan Kris la te padonnen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29532', '51', '3', '14', 'Men, anvan tout bagay, se pou nou gen renmen ki tankou yon kòd k\'ap mare nou ansanm yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('29533', '51', '3', '15', 'Se pou nou viv byen yonn ak lòt, jan Kris la vle l\' la. Paske, Bondye rele nou pou nou viv byen yonn ak lòt pou nou ka fè yon sèl kò. Toujou chonje sa li fè pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29534', '51', '3', '16', 'Kenbe pawòl Kris la ak tout richès li yo byen fèm nan kè nou. Se pou nou yonn aprann nan men lòt, se pou nou yonn bay lòt konsèy avèk anpil bon konprann. Se pou nou chante sòm, kantik ak tout lòt chante Lespri Bondye a va moutre nou, pou di Bondye mèsi ak tout kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29535', '51', '3', '17', 'Tou sa n\'ap fè, tou sa n\'ap di, fè l\' nan non Seyè Jezi a, san nou pa janm bliye di Bondye mèsi nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('29536', '51', '3', '18', '¶ Nou menm medam, soumèt devan mari nou paske se konsa pou moun ki kwè nan Seyè a aji.');
INSERT INTO `bible_verses_hcv` VALUES ('29537', '51', '3', '19', 'Nou menm mari, renmen madanm nou. Pa fè move jan ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29538', '51', '3', '20', 'Nou menm timoun, se devwa nou pou nou obeyi manman nou ak papa nou nan tout bagay. Se sa ki fè Bondye plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('29539', '51', '3', '21', 'Nou menm papa ak manman, pa rele sou timoun yo twòp pou sa pa dekouraje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29540', '51', '3', '22', 'Nou menm domestik, obeyi mèt nou gen sou latè a nan tout bagay. Se pa sèlman lè nou anba je yo pou nou obeyi yo, tankou moun k\'ap fè lèzòm plezi. Men, se pou n\' obeyi yo ak tout kè nou, akòz respè nou gen pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29541', '51', '3', '23', 'Nenpòt travay yo ban nou fè, fè l\' ak tout kè nou tankou si se pa pou lèzòm nou t\'ap travay, men pou Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29542', '51', '3', '24', 'Chonje byen: Seyè a gen pou ban nou rekonpans nou: l\'ap ban nou eritaj li sere pou moun pa l\' yo. Paske, mèt n\'ap sèvi tout bon an se Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29543', '51', '3', '25', 'Men, moun ki fè sa ki mal va resevwa sa ki pou li dapre mal li te fè a. Paske, Bondye pa gade sou figi moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29544', '51', '4', '1', '¶ Nou menm mèt yo, aji byen ak domestik nou yo, san fè okenn lenjistis. Chonje byen, nou menm tou nou gen yon mèt nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29545', '51', '4', '2', '¶ Pa janm sispann lapriyè. Pa kite dòmi pran nou. Toujou chonje lapriyè pou di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('29546', '51', '4', '3', 'Anmenmtan, lapriyè pou mwen tou, pou Bondye ban m\' okazyon pou m\' fè konnen pawòl li a, pou m\' fè lèzòm konnen sekrè Kris la. Se poutèt sekrè sa a menm mwen nan prizon koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29547', '51', '4', '4', 'Lapriyè pou m\' ka rive fè lèzòm wè l\' aklè, pou m\' ka pale jan mwen dwe pale a.');
INSERT INTO `bible_verses_hcv` VALUES ('29548', '51', '4', '5', '¶ Pran prekosyon pou nou aji byen avè moun ki pa kretyen yo. Pa kite okenn chans pase.');
INSERT INTO `bible_verses_hcv` VALUES ('29549', '51', '4', '6', 'Lè n\'ap pale, di bagay ki pou fè yo kontan, ki pou enterese yo. Konn ki jan pou nou reponn chak moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29550', '51', '4', '7', '¶ Frè Tichik se yon bon zanmi m\', yon bon sèvitè Kris la k\'ap ban m\' yon bon konkou nan sèvis Seyè a. La ban nou tout nouvèl mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29551', '51', '4', '8', 'Mwen voye l\' ban nou tout espre pou l\' ka di nou jan mwen ye, pou l\' ka remoute kouraj nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29552', '51', '4', '9', 'Frè Onezim ki moun menm kote ak nou ap vin ansanm avè li. Se yon bon zanmi mwen renmen anpil. Yo tou de va di nou sa k\'ap pase bò isit.');
INSERT INTO `bible_verses_hcv` VALUES ('29553', '51', '4', '10', 'Aristak ki nan prizon ansanm avè m\' voye bonjou pou nou. Mak, kouzen Banabas la, voye bonjou tou. (Mwen te deja di nou sa pou nou fè pou li: resevwa l\' byen si l\' vin lakay nou).');
INSERT INTO `bible_verses_hcv` VALUES ('29554', '51', '4', '11', 'Jezi, ki gen yon ti non Joustous, voye bonjou pou nou tou. Twa mesye sa yo, se yo menm sèlman pami jwif yo k\'ap travay avè m\' pou gouvènman Bondye ki wa a. Yo te ban m\' anpil kouraj.');
INSERT INTO `bible_verses_hcv` VALUES ('29555', '51', '4', '12', 'Epafras, ki moun Kolòs tou, voye bonjou pou nou. Sèvitè Kris sa a pa manke lapriyè anpil pou nou pou nou ka rete fèm, pou nou ka fin grandi nèt nan konfyans nou nan Bondye, pou nou ka toujou byen dispoze pou fè tou sa Bondye mande nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29556', '51', '4', '13', 'Mwen ka di nou sa: l\'ap fatige kò l\' anpil pou nou menm moun Kolòs yo, pou moun Lawodise yo ansanm ak moun Yerapolis yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29557', '51', '4', '14', 'Lik, bon dòktè mwen an, ansanm ak Demas voye bonjou pou nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29558', '51', '4', '15', 'Di tout frè Lawodise yo bonjou. Pa bliye Nenfas ansanm ak tout frè ki konn reyini lakay li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29559', '51', '4', '16', 'Lè n\'a fin li lèt sa a, voye l\' bay legliz Lawodise a pou yo ka li l\' tou. Nou menm tou, n\'a li lèt moun Lawodise yo va voye ban nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('29560', '51', '4', '17', 'Di Achip pou mwen: Fè atansyon. Sèvis yo ba l\' fè nan travay Seyè a, se pou l\' fè l\' byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29561', '51', '4', '18', 'Se mwen menm Pòl, ak men pa m\', k\'ap ekri nou koulye a: Bonjou pou nou tout. Pa bliye m\' nan prizon an. benediksyon Bondye pou nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('29562', '52', '1', '1', '¶ Mwen menm, Pòl, ansanm ak Silven ak Timote, m\'ap ekri lèt sa a voye bay manm legliz lavil Tesalonik yo, k\'ap viv ansanm nan Bondye, Papa a, ak Jezikri, Seyè nou an. Mwen mande pou yo ban nou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('29563', '52', '1', '2', '¶ Se tout tan m\'ap di Bondye mèsi pou nou tout. Mwen pa janm bliye nou lè m\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('29564', '52', '1', '3', 'Devan Bondye Papa nou, mwen toujou chonje jan n\'ap viv byen paske nou gen konfyans nan Bondye, jan n\'ap travay di paske nou gen renmen nan kè nou, jan nou rete fèm nan espwa nou gen nan Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('29565', '52', '1', '4', 'Mwen konnen, frè m\' yo, Bondye renmen nou, se li menm ki chwazi nou pou n\' ka viv pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('29566', '52', '1', '5', 'Se pa t\' avèk pawòl ase mwen te anonse nou bon nouvèl la. Men tou, se te avèk pouvwa Sentespri a, avèk lasirans fèm sa m\' t\'ap di a se vre. Nou menm tou, nou konnen jan mwen te mennen tèt mwen nan mitan nou. Mwen te fè l\' pou byen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29567', '52', '1', '6', '¶ Nou te swiv egzanp mwen ak egzanp Seyè a. Nou te soufri anpil. Malgre sa, nou te resevwa pawòl Bondye a ak kè kontan. Sa se travay Sentespri.');
INSERT INTO `bible_verses_hcv` VALUES ('29568', '52', '1', '7', 'Se konsa, nou te tounen yon egzanp pou tout moun nan peyi Masedwan ak nan peyi Lakayi ki gen konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29569', '52', '1', '8', 'Konsa, nou fè anpil moun rive konnen mesaj Seyè a. Se pa sèlman nan Masedwan ak nan Lakayi, men se toupatou moun ap pale jan nou gen konfyans nan Bondye. Se sa ki fè, nou pa bezwen pale sou sa ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('29570', '52', '1', '9', 'Okontrè, yo tout ap rakonte jan nou te resevwa m\' lè m\' te rive lakay nou, jan nou te kite zidòl yo pou n\' tounen vin jwenn Bondye, pou nou te ka sèvi Bondye vivan an, Bondye tout bon an.');
INSERT INTO `bible_verses_hcv` VALUES ('29571', '52', '1', '10', 'Y\'ap di tou jan n\'ap tann Jezi, Pitit Bondye a, k\'ap vini sot nan syèl la. Se Jezi sa a Bondye te leve vivan soti nan lanmò. Se li menm k\'ap delivre nou anba kòlè Bondye k\'ap vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('29572', '52', '2', '1', '¶ Nou menm frè m\' yo, nou konn sa byen: vizit mwen te fè lakay nou an te bay bon rezilta.');
INSERT INTO `bible_verses_hcv` VALUES ('29573', '52', '2', '2', 'Mwen te fenk soti lavil Filip kote yo te maltrete m\' anpil, kote yo te joure m\' lan. Men, Bondye ban m\' fòs ak kouraj pou m\' te ka anonse nou bon nouvèl ki soti nan li a, malgre tout opozisyon mwen te jwenn.');
INSERT INTO `bible_verses_hcv` VALUES ('29574', '52', '2', '3', 'Paske, lè m\'ap pale ak moun, se pa manti m\'ap bay, ni mwen pa gen ankenn move lide dèyè tèt mwen, ni mwen p\'ap chache twonpe pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('29575', '52', '2', '4', 'Okontrè, mwen te toujou pale jan Bondye vle l\' la. Se Bondye ki konnen sa ki nan kè mwen. Li fè m\' konfyans, li ban mwen bon nouvèl li a pou m\' anonse. Se sak fè, se pa lèzòm m\'ap chache fè plezi, men Bondye ki konnen sa ki nan kè mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29576', '52', '2', '5', 'Nou menm, nou konn sa byen: mwen pa janm sèvi ak pawòl ki pou flate moun, ni mwen pa janm pran ankenn pretès pou chache fè lajan. Mwen pran Bondye pou temwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29577', '52', '2', '6', 'Mwen pa chache lwanj nan men pesonn, ni nan men nou, ni nan men lòt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29578', '52', '2', '7', '¶ Se pa kapab mwen pa ta kapab fè nou santi otorite Kris la ban mwen tankou apòt li. Non, okontrè. Pandan tout tan m\' te lakay nou, mwen te aji avèk dousè, tankou yon manman k\'ap pran swen pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29579', '52', '2', '8', 'Mwen te sitèlman renmen nou, se pa bon nouvèl la ase mwen ta ban nou. Ata vi m\' mwen ta bay pou nou. Nou wè jan m\' renmen nou!');
INSERT INTO `bible_verses_hcv` VALUES ('29580', '52', '2', '9', 'Nou chonje, frè m\' yo, jan m\' te travay, jan m\' te fatige kò m\' ap travay lajounen kou lannwit pou m\' pa t\' sou kont nou yonn pandan tout tan mwen t\'ap anonse nou bon nouvèl Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29581', '52', '2', '10', 'Mwen pran nou sèvi m\' temwen ansanm ak Bondye: Nou menm ki gen konfyans nan Bondye, nou ka di mwen te aji byen ak nou, yon jan ki dakò ak volonte Bondye, yon jan ki dwat, ki san repwòch.');
INSERT INTO `bible_verses_hcv` VALUES ('29582', '52', '2', '11', 'Nou konnen ki jan mwen te aji ak nou chak, tankou yon papa ak pitit li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29583', '52', '2', '12', 'Mwen te ankouraje nou, mwen te konsole nou, mwen pa t\' janm sispann fè nou konprann byen ki jan pou nou mennen tèt nou pou nou ka fè Bondye plezi, paske Bondye rele nou pou nou resevwa pa nou nan gouvènman l\' ak nan bèl pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('29584', '52', '2', '13', '¶ Se konsa, mwen pa sispann di Bondye mèsi tou pou jan nou te pare zòrèy nou koute lè m\' t\'ap fè nou konnen pawòl Bondye a. Nou te resevwa l\' pou sa l\' ye a: pou pawòl Bondye, pa pou pawòl lèzòm. Se pawòl sa a k\'ap travay nan kè nou, nou menm ki gen konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29585', '52', '2', '14', 'Frè m\' yo, sa ki rive nou an, se sa ki te rive manm legliz Bondye k\'ap viv pou Jezikri nan peyi Jide a. Menm sa yo te soufri nan men jwif yo, se sa nou soufri tou nan men moun menm peyi ak nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29586', '52', '2', '15', 'Se jwif yo ki te fè touye ni Jezi, Seyè a, ni pwofèt yo. Se yo menm tou ki te pèsekite m\' ansanm ak zanmi m\' yo. Yo pa soti pou fè Bondye plezi. Yo fè lènmi ak tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29587', '52', '2', '16', 'Y\'ap fè sa yo kapab pou anpeche m\' pale ak moun ki pa jwif yo, pou moun sa yo pa sove. Konsa, yo lage kò yo nèt ale nan menm peche yo te toujou kònn fè a. Men, koulye a kòlè Bondye tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29588', '52', '2', '17', '¶ Pou mwen menm, frè m\' yo, pa gen lontan depi m\' kite nou. Nou pa wè menm, se vre. Men, lide m\' toujou sou nou. Se pa ti anvi mwen pa anvi wè nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('29589', '52', '2', '18', 'Mwen pa konnen sa m\' ta fè pou m\' tounen lakay nou ankò. Mwen menm Pòl, mwen te seye plizyè fwa menm. Men, Satan te anpeche mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29590', '52', '2', '19', 'Se nou menm, moun Tesalonik, ki tout espwa mwen, se pa lòt moun. Se nou menm ki fè kè m\' kontan. Se nou menm k\'ap ban m\' okazyon pou m\' vante tèt mwen devan Jezi, Seyè nou an, lè la vini.');
INSERT INTO `bible_verses_hcv` VALUES ('29591', '52', '2', '20', 'Se nou menm ki ban m\' satilfaksyon, se nou menm ki fè kè m\' kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('29592', '52', '3', '1', '¶ Se konsa, mwen pa t\' kapab tann ankò. Mwen pran desizyon rete pou kont mwen lavil Atèn.');
INSERT INTO `bible_verses_hcv` VALUES ('29593', '52', '3', '2', 'Mwen te voye Timote, frè nou an, al wè nou. Se yon sèvitè Bondye k\'ap travay ansanm ak mwen pou fè konnen bon nouvèl Kris la. Li te gen pou l\' te fòtifye nou, pou l\' te ankouraje nou nan lafwa,');
INSERT INTO `bible_verses_hcv` VALUES ('29594', '52', '3', '3', 'pou pesonn pa febli nan mitan tribilasyon sa yo. Nou menm, moun lavil Tesalonik, se pou n\' soufri bagay sa yo paske Bondye te wè davans sa tapral rive nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29595', '52', '3', '4', 'Lè m\' te la nan mitan nou, mwen te pale nou davans nou tapral gen anpil lafliksyon. Nou wè se sa menm ki rive nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29596', '52', '3', '5', 'Se poutèt sa, mwen te voye Timote ban nou, mwen pa t\' kapab tann ankò. Mwen te voye l\' pran nouvèl jan konfyans nou nan Bondye ye. Mwen te pè pou Satan pa t\' pran nou nan pèlen li, pou tout travay mwen an pa t\' pèdi.');
INSERT INTO `bible_verses_hcv` VALUES ('29597', '52', '3', '6', '¶ Men koulye a, Timote fèk rive sot lakay nou, li fè kè m\' kontan, li ban m\' bon nouvèl, li di m\' jan nou gen konfyans ak renmen. Li di m\' jan nou menm tou nou toujou chonje m\', jan nou anvi wè m\', menm jan mwen menm mwen anvi wè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29598', '52', '3', '7', 'Konsa, frè m\' yo, nan mitan tout fikilte ak tout lafliksyon mwen yo, sa te ban m\' kouraj lè m\' tande jan n\'ap kenbe fèm nan lafwa.');
INSERT INTO `bible_verses_hcv` VALUES ('29599', '52', '3', '8', 'Se koulye a m\'ap viv tout bon, paske nou menm, moun Tesalonik, nou rete fèm nan lavi n\'ap mennen ansanm ak Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29600', '52', '3', '9', 'Mwen pa konn ki jan pou m\' di Bondye mèsi pou nou, tèlman nou fè kè m\' kontan devan li.');
INSERT INTO `bible_verses_hcv` VALUES ('29601', '52', '3', '10', 'Lajounen kou lannwit, m\'ap mande ak tout kè mwen pou Bondye ban m\' chans yon lè vizite nou ankò, pou m\' ka fin moutre nou sa nou manke nan lafwa a toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('29602', '52', '3', '11', '¶ Mwen mande Bondye, Papa nou, ansanm ak Jezikri, Seyè nou, pou yo louvri yon chemen pou mwen pou m\' ka vin wè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29603', '52', '3', '12', 'Mwen mande Seyè a pou nou gen plis renmen yonn pou lòt ak pou tout moun, menm jan mwen renmen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29604', '52', '3', '13', 'Konsa, nou menm moun Tesalonik, Kris la va fòtifye kè nou pou nou ka san repwòch devan Bondye, Papa nou, tankou moun k\'ap viv apa pou li jouk lè Jezikri, Seyè nou an, va vini ansanm ak tout moun pa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29605', '52', '4', '1', '¶ Frè m\' yo, mwen te moutre nou ki jan pou n\' mennen bak nou si nou vle fè Bondye plezi. Wi, mwen konnen se konsa n\'ap viv vre. Men, koulye a m\'ap mande nou, nan non Seyè Jezi a, tanpri chache viv pi byen toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('29606', '52', '4', '2', 'Nou konnen tou sa m\' te moutre nou, avèk otorite Seyè Jezi te ban mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('29607', '52', '4', '3', 'Men sa Bondye vle pou nou: Se pou nou viv apa pou Bondye, pou nou pa lage kò nou nan imoralite.');
INSERT INTO `bible_verses_hcv` VALUES ('29608', '52', '4', '4', 'Se pou chak gason konn chwazi madanm li yon jan ki respektab, ki dakò ak volonte Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29609', '52', '4', '5', 'Pa kite move lanvi pouse nou tankou moun lòt nasyon yo ki pa konnen Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29610', '52', '4', '6', 'Nan bagay sa a, ankenn gason pa dwe fè frè l\' lapenn, ni fè l\' lenjistis. Mwen deja di nou sa, mwen te ban nou kont avètisman sou sa: Seyè a gen pou peni moun ki fè bagay konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('29611', '52', '4', '7', 'Bondye pa rele nou pou nou viv nan vye kondisyon lèd. Men, li rele nou pou nou viv yon jan ki dakò ak volonte li.');
INSERT INTO `bible_verses_hcv` VALUES ('29612', '52', '4', '8', 'Se poutèt sa, moun ki pa asepte pawòl sa a, se pa pawòl lèzòm li pa koute, se pawòl Bondye ki ban nou Sentespri l\' la menm li pa koute.');
INSERT INTO `bible_verses_hcv` VALUES ('29613', '52', '4', '9', '¶ Kanta renmen nou dwe genyen pou frè n\' yo, mwen pa bezwen ekri nou sou sa. Paske, se Bondye menm ki te moutre nou ki jan nou dwe yonn renmen lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('29614', '52', '4', '10', 'Mwen konnen se konsa menm n\'ap aji avèk tout frè yo nan tout peyi Masedwan lan. Men, m\'ap mande nou, frè m\' yo, pou nou chache viv pi byen toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('29615', '52', '4', '11', 'Chache viv ak kè poze. Okipe zafè pa nou. Travay ak men nou pou nou pa rete sou kont moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29616', '52', '4', '12', 'Konsa, moun ki pa kwè nan Kris la va respekte nou, epi nou menm, nou p\'ap rete sou kont pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('29617', '52', '4', '13', '¶ Frè m\' yo, sou keksyon moun ki mouri deja yo, mwen ta renmen nou konn verite a, pou nou pa gen lapenn tankou lòt moun yo ki pa gen espwa nan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29618', '52', '4', '14', 'Menm jan nou kwè Jezi te mouri epi li te leve soti vivan ankò a, konsa tou, se pou n\' kwè tout moun ki te gen konfyans nan li lè yo te mouri, Bondye va fè yo tounen ansanm ak Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('29619', '52', '4', '15', 'Dapre sa Seyè a te moutre m\' lan, men sa m\'ap di nou: Nou menm k\'ap vivan toujou lè Seyè a va vini an, nou p\'ap pran devan moun ki mouri deja yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29620', '52', '4', '16', 'Lè sa a, n\'a tande yon gwo lòd pase, n\'a tande vwa chèf zanj lan ansanm ak kout klewon Bondye a: epi Seyè a menm va desann sot nan syèl la. Moun ki te mete konfyans yo nan Kris la lè yo te mouri, se yo ki va leve soti vivan an premye.');
INSERT INTO `bible_verses_hcv` VALUES ('29621', '52', '4', '17', 'Apre sa, nou menm ki va vivan toujou lè sa a, y\'ap vin pran nou, nou menm ansanm ak moun ki soti vivan nan lanmò yo, y\'ap mete nou sou nwaj yo pou n\' al kontre Seyè a anwo a. Konsa, nou tout n\'ap toujou ansanm ak Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29622', '52', '4', '18', 'Se pou nou yonn ankouraje lòt ak pawòl sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29623', '52', '5', '1', '¶ Frè m\' yo, mwen pa bezwen ekri nou pou m\' fè nou konnen ni ki lè, ni ki jou bagay sa yo gen pou rive.');
INSERT INTO `bible_verses_hcv` VALUES ('29624', '52', '5', '2', 'Nou menm nou konn sa byen: Jou Seyè a gen pou l\' vin sou nou tankou yon vòlò k\'ap vin nan mitan lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('29625', '52', '5', '3', 'Lè n\'ap tande moun ap di: Gen lapè toupatou, tout bagay byen sou kontwòl, se lè sa a, san nou pa atann, n\'ap wè kòlè Bondye a tonbe sou yo pou detwi yo. Se tankou lè doulè tranche sezi yon fanm ansent. p\'ap gen chape pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29626', '52', '5', '4', 'Men nou menm, frè m\' yo, nou pa moun k\'ap viv nan fènwa. Jou sa a p\'ap vin sou nou tankou yon vòlè, san nou pa atann.');
INSERT INTO `bible_verses_hcv` VALUES ('29627', '52', '5', '5', 'Paske, nou tout se moun k\'ap viv nan limyè, nan gwo lajounen. Nou pa moun k\'ap viv nan lannwit, nan fènwa!');
INSERT INTO `bible_verses_hcv` VALUES ('29628', '52', '5', '6', '¶ Se sak fè, piga nou dòmi tankou lòt yo. Pa kite dòmi pran nou. Kenbe tèt nou anplas.');
INSERT INTO `bible_verses_hcv` VALUES ('29629', '52', '5', '7', 'Se lannwit moun dòmi. Se lannwit tou moun sou.');
INSERT INTO `bible_verses_hcv` VALUES ('29630', '52', '5', '8', 'Men nou menm, nou se moun k\'ap viv lajounen, se pou nou toujou kenbe tèt nou anplas. Ann pran konfyans nou gen nan Bondye a ak renmen nou gen nan kè nou tankou yon plak pwotèj pou lestonmak nou. Ann pran espwa nou genyen nan Jezi k\'ap vin delivre nou nèt la, ann mete l\' tankou yon kas an fè nan tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29631', '52', '5', '9', 'Paske, Bondye pa t\' chwazi nou pou nou te tonbe anba kòlè li, men pou n\' te ka delivre, gremesi Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('29632', '52', '5', '10', 'Jezi te mouri pou n\' te ka viv ansanm ak li. Konsa, kit nou mouri deja, kit nou vivan toujou lè la vini an, nou tout n\'ap toujou ansanm ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('29633', '52', '5', '11', '¶ Se poutèt sa, annou yonn ankouraje lòt, yonn ede lòt, jan nou deja ap fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('29634', '52', '5', '12', 'Frè m\' yo, m\'ap mande nou pou nou gen anpil respè pou moun k\'ap travay nan mitan nou yo, moun Seyè a chwazi pou dirije nou, pou ankouraje nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29635', '52', '5', '13', 'Se pou nou gen anpil konsiderasyon pou yo, se pou nou renmen yo poutèt travay y\'ap fè a. Se pou nou viv byen ak kè poze yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('29636', '52', '5', '14', 'M\'ap mande nou tou, frè m\' yo, pou nou rele dèyè moun k\'ap fè parese yo. Ankouraje sa ki yon ti jan frèt yo, ede sa ki fèb yo. Se pou nou pran pasyans ak tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29637', '52', '5', '15', 'Pa kite pesonn rann mal pou mal. Okontrè, toujou chache fè sa ki byen yonn pou lòt ak sa ki byen pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29638', '52', '5', '16', '¶ Se pou kè nou toujou kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('29639', '52', '5', '17', 'Pa janm sispann lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('29640', '52', '5', '18', 'Di Bondye mèsi pou tout bagay. Se sa Bondye mande nou, nou menm ki mete konfyans nou nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('29641', '52', '5', '19', 'Pa antrave travay Sentespri a.');
INSERT INTO `bible_verses_hcv` VALUES ('29642', '52', '5', '20', 'Pa meprize pawòl moun k\'ap bay mesaj ki soti nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29643', '52', '5', '21', 'Egzaminen tout bagay byen, kenbe sa ki bon.');
INSERT INTO `bible_verses_hcv` VALUES ('29644', '52', '5', '22', 'Egzante tou sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('29645', '52', '5', '23', '¶ Mwen mande Bondye ki bay kè poze a pou l\' fè nou favè pou nou viv pou li nèt ale. Konsa, lè Jezikri, Seyè nou an, va vini, li p\'ap jwenn nou ak ankenn defo, ni nan kò nou, ni nan lespri nou ni nan nanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29646', '52', '5', '24', 'Bondye ki rele nou an va fè sa pou nou, paske li toujou kenbe pawòl li.');
INSERT INTO `bible_verses_hcv` VALUES ('29647', '52', '5', '25', 'Frè m\' yo, lapriyè pou mwen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29648', '52', '5', '26', 'Di tout frè yo bonjou, bo yo pou mwen tankou moun k\'ap viv pou Bondye konn fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('29649', '52', '5', '27', 'Tanpri souple, nan non Seyè a, li lèt sa a bay tout frè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29650', '52', '5', '28', 'Se pou benediksyon Jezikri, Seyè nou an, toujou la avèk nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29651', '53', '1', '1', '¶ Mwen menm Pòl, ansanm ak Silven ak Timote, m\'ap ekri lèt sa a voye bay manm legliz nan lavil Tesalonik k\'ap viv ansanm nan Bondye, Papa a, ak Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('29652', '53', '1', '2', 'Mwen mande pou Bondye, Papa a, ak Jezikri, Seyè nou an, ban nou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('29653', '53', '1', '3', 'Se yon devwa pou mwen pou m\' pa janm sispann di Bondye mèsi pou nou, frè m\' yo. Wi, se yon devwa pou m\' fè l\' vre. Paske, konfyans nou gen nan Bondye ap grandi anpil, renmen nou gen yonn pou lòt ap grandi toujou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29654', '53', '1', '4', 'Se sak fè, sa fè m\' plezi pou m\' nonmen non nou nan tout legliz Bondye yo, pou jan nou gen pasyans, jan nou kenbe konfyans nou fèm nan Bondye nan mitan tout pèsekisyon ak soufrans k\'ap tonbe sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29655', '53', '1', '5', '¶ Sa fè moun wè se Bondye ki gen rezon lè l\'ap jije. Paske, avèk tou sa n\'ap sipòte koulye a, n\'ap fin bon nèt pou nou ka antre nan peyi kote Bondye wa a. Se pou peyi sa a menm n\'ap soufri konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('29656', '53', '1', '6', 'Paske, Bondye gen pou fè sa ki byen: Bondye va gen rezon lè la fè moun k\'ap fè nou soufri yo soufri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29657', '53', '1', '7', 'Kanta pou nou menm k\'ap soufri koulye a, la ban nou repo ansanm avè m\' lè Jezi va parèt nan syèl la avèk zanj li yo ki gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('29658', '53', '1', '8', 'La parèt nan mitan gwo flanm dife pou peni tout moun ki pa konn Bondye yo ansanm ak moun ki p\'ap mache dapre bon nouvèl ki pale sou Jezi, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('29659', '53', '1', '9', 'Chatiman moun sa yo, se disparèt y\'ap disparèt yo pou tout tan. Y\'ap wete yo devan Seyè a, y\'ap voye yo jete byen lwen pou yo pa janm resevwa pa yo nan pouvwa Seyè a ak nan lwanj y\'ap fè pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('29660', '53', '1', '10', 'Jou sa a, Seyè a va parèt pou l\' resevwa lwanj nan men tout moun pa l\' yo. Tout moun ki te mete konfyans yo nan li va kontan wè l\'. Nou menm tou n\'a wè li, paske nou te kwè nan mesaj mwen te fè nou konnen an.');
INSERT INTO `bible_verses_hcv` VALUES ('29661', '53', '1', '11', '¶ Se poutèt sa, mwen p\'ap janm sispann lapriyè pou nou. M\'ap mande Bondye pou l\' ede nou pou nou viv yon jan ki dakò ak lavi li mande nou pou nou viv la. M\'ap mande l\' pou li ban nou pouvwa li, pou nou ka fè tout byen nou vle fè, pou nou fin reyalize nèt travay n\'ap fè ak konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29662', '53', '1', '12', 'Konsa, tout moun va fè lwanj non Jezi a poutèt nou. Nou menm tou, y\'a fè lwanj nou poutèt li, gremesi favè Bondye nou an ansanm ak Jezikri, Seyè a, fè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29663', '53', '2', '1', '¶ Ann konsidere lè Jezikri, Seyè nou an, va parèt pou l\' sanble nou ansanm bò kote li. Frè m\' yo, men sa m\'ap mande nou:');
INSERT INTO `bible_verses_hcv` VALUES ('29664', '53', '2', '2', 'Pa kite pesonn twouble lespri nou fasil, ni fè nou pèdi tèt nou ak ankenn mesaj ki swadizan soti nan Bondye, ni ak ankenn bèl diskou, ni ak ankenn lèt mwen ta swadizan ekri nou, pou yo fè nou kwè jou Seyè a rive deja.');
INSERT INTO `bible_verses_hcv` VALUES ('29665', '53', '2', '3', '¶ Pa kite pesonn twonpe nou nan ankenn jan. Paske, anvan jou sa a rive, gen yon dènye revòlt kont Bondye ki pou fèt. Nou gen pou nou wè mechan ki deja kondannen pou disparèt la vini anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('29666', '53', '2', '4', 'Mechan sa a ap kanpe, l\'ap pran pozisyon kont tout bagay lèzòm ap sèvi, kont tout bagay lèzòm konsidere pou Bondye. La fè, la fè, jouk la antre nan tanp Bondye a, la chita, la fè tèt li pase pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29667', '53', '2', '5', 'Nou pa chonje mwen te di nou sa lè m\' te lakay nou toujou?');
INSERT INTO `bible_verses_hcv` VALUES ('29668', '53', '2', '6', 'Men, gen yon bagay k\'ap anpeche levènman sa yo rive koulye a. Nou konnen kisa li ye: Se sak fè, mechan an p\'ap parèt anvan lè li.');
INSERT INTO `bible_verses_hcv` VALUES ('29669', '53', '2', '7', 'Wi, pouvwa mechan an deja ap travay anba chal. Men, anvan pou levènman sa yo rive, se pou moun k\'ap ba l\' baryè a disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('29670', '53', '2', '8', 'Lè sa a, mechan an va parèt. Seyè Jezi va soufle ak bouch li sou li, la touye li. L\'ap annik parèt nan tout pouvwa li pou l\' fini nèt ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('29671', '53', '2', '9', 'Mechan an va vini ak tout pouvwa Satan an. Li va fè anpil mirak, anpil mèvèy ak anpil gwo siy pou bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('29672', '53', '2', '10', 'Li va fè tout kalite bagay mal pou twonpe moun k\'ap pèdi tèt yo. Y\'ap pèdi tèt yo paske yo pa asepte verite ki pou ta sove yo a, yo pa renmen li.');
INSERT INTO `bible_verses_hcv` VALUES ('29673', '53', '2', '11', 'Se poutèt sa, Bondye ap voye yon pouvwa k\'ap travay pou egare yo pi rèd, pou yo sa kwè nan manti.');
INSERT INTO `bible_verses_hcv` VALUES ('29674', '53', '2', '12', 'Konsa, tout moun ki p\'ap kwè nan verite a, ki te pran plezi yo nan fè lenjistis, yo tout pral kondannen.');
INSERT INTO `bible_verses_hcv` VALUES ('29675', '53', '2', '13', '¶ Se yon devwa pou mwen pou m\' pa janm sispann di Bondye mèsi pou nou, frè m\' yo, nou menm Seyè a renmen. Paske, Bondye chwazi nou pou nou ka premye moun ki pou delivre, gremesi pouvwa Sentespri ki fè nou tounen moun pa l\', paske nou kwè nan verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('29676', '53', '2', '14', 'Gremesi bon nouvèl mwen te anonse nou an, Bondye chwazi nou pou nou ka resevwa pa nou nan lwanj ki pou Jezikri, Seyè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('29677', '53', '2', '15', 'Se sa ki fè, frè m\' yo, se pou nou kenbe fèm. Pa bliye tou sa nou te aprann nan bouch mwen ak nan lèt mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('29678', '53', '2', '16', '¶ M\'ap lapriyè Jezikri, Seyè nou an, ansanm ak Bondye, Papa nou ki renmen nou, ki fè nou favè, ki ban nou yon kouraj ki p\'ap janm febli ansanm ak yon bèl espwa.');
INSERT INTO `bible_verses_hcv` VALUES ('29679', '53', '2', '17', 'M\'ap mande yo pou yo fòtifye kè nou, pou yo ban nou fòs kouraj pou nou fè tou sa ki byen, pou nou di tou sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29680', '53', '3', '1', '¶ Pou fini, frè m\' yo, lapriyè pou mwen pou pawòl Seyè a ka kontinye gaye toupatou byen vit, pou li resevwa lwanj tankou sa te fèt pami nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29681', '53', '3', '2', 'Lapriyè tou pou Bondye ka delivre m\' anba move moun yo, mechan sa yo. Paske, se pa tout moun ki asepte kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('29682', '53', '3', '3', 'Men, Bondye ap toujou kenbe pawòl li. L\'ap ban nou fòs, la pwoteje nou anba Satan.');
INSERT INTO `bible_verses_hcv` VALUES ('29683', '53', '3', '4', 'Seyè a fè m\' gen konfyans nan nou: li ban m\' lasirans n\'ap fè sa m\' te mande nou fè a, epi n\'ap toujou kontinye fè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29684', '53', '3', '5', 'Mwen mande Seyè a pou l\' dirije kè nou pou nou ka renmen Bondye, pou nou ka gen pasyans tankou Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29685', '53', '3', '6', '¶ Frè m\' yo, men sa m\'ap mande nou nan non Jezikri, Seyè a: Pran distans nou ak tout frè k\'ap fè parese, ki p\'ap konfòme yo ak sa m\' te moutre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29686', '53', '3', '7', 'Nou menm, nou konnen sa pou nou fè pou nou ka swiv egzanp mwen ban nou. Mwen pa t\' fè parese lè m\' te nan mitan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29687', '53', '3', '8', 'Mwen pa t\' kite pesonn ban m\' manje pou gremesi. Okontrè, mwen te travay di, mwen te fatige kò mwen anpil, lajounen kou lannwit, pou m\' pa t\' sou kont nou yonn.');
INSERT INTO `bible_verses_hcv` VALUES ('29688', '53', '3', '9', 'Se pa paske mwen pa t\' gen dwa resevwa anyen nan men pesonn ki fè m\' te fè sa. Non. Se paske mwen te vle ban nou yon egzanp pou nou te swiv.');
INSERT INTO `bible_verses_hcv` VALUES ('29689', '53', '3', '10', 'Nou chonje lè m\' te lakay nou, mwen te di nou: moun ki pa travay pa gen dwa manje non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('29690', '53', '3', '11', 'M\'ap pale konsa ak nou paske m\' pran nouvèl gen kèk moun nan mitan nou k\'ap fè parese, ki pa vle fè lòt bagay pase foure bouch yo nan zafè lòt moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29691', '53', '3', '12', 'Men sa m\'ap voye di moun sa yo: Nan non Jezikri, Seyè a, m\'ap mande nou pou nou travay nan lòd, pou nou manje swe kouraj nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29692', '53', '3', '13', 'Pou nou menm, frè m\' yo, pa janm bouke fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29693', '53', '3', '14', 'Si yon moun pa swiv lòd mwen bay nan lèt sa a, make li. Piga pesonn gen okenn rapò avè l\', pou l\' sa wont.');
INSERT INTO `bible_verses_hcv` VALUES ('29694', '53', '3', '15', 'Men, se pa poutèt sa pou nou fè lènmi avè li. Okontrè, pale avè l\' tankou yon frè.');
INSERT INTO `bible_verses_hcv` VALUES ('29695', '53', '3', '16', '¶ Mwen mande Seyè a ki konn bay kè poze, pou li fè kè nou poze tout tan, tout jan, pou li toujou la avèk nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('29696', '53', '3', '17', 'Se mwen menm Pòl k\'ap ekri mo sa yo: mwen voye bonjou pou nou tout. Se konsa mwen siyen tout lèt mwen yo, se konsa mwen toujou ekri.');
INSERT INTO `bible_verses_hcv` VALUES ('29697', '53', '3', '18', 'Se pou benediksyon Jezikri, Seyè nou an, toujou la avèk nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('29698', '54', '1', '1', '¶ Mwen menm, Pòl, yon apòt Jezikri dapre volonte Bondye, Sovè nou, ansanm ak Jezikri ki tout espwa nou,');
INSERT INTO `bible_verses_hcv` VALUES ('29699', '54', '1', '2', 'm\'ap ekri ou, Timote, pitit lejitim mwen nan konfyans mwen gen nan Bondye. M\'ap mande Bondye, Papa a, ak Jezikri, Seyè nou an, pou yo gen pitye pou ou, pou yo ba ou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('29700', '54', '1', '3', 'Se pou ou rete nan lavil Efèz, jan m\' te mande ou la lè mwen t\'ap pati pou peyi Masedwan. Paske, gen kèk moun nan lavil Efèz la k\'ap moutre lòt yo yon bann lòt bagay ki pa vre. Se pou ou ba yo lòd sispann fè sa y\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29701', '54', '1', '4', 'Di yo wete lide yo sou vye istwa san fondman sa yo, sou lis non gran granparan moun ki byen long. Bagay sa yo lakòz moun fè yon bann diskisyon initil. Yo p\'ap sèvi plan travay Bondye a, jan nou konnen l\', gremesi lafwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29702', '54', '1', '5', '¶ W\'ap ba yo lòd sa a, pou yo ka rive gen renmen ki soti nan yon kè ki nan kondisyon pou sèvi Bondye, nan yon konsyans trankil ak yon konfyans sensè nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29703', '54', '1', '6', 'Gen ladan yo ki pèdi chemen yo, yo lage kò yo nan yon bann diskisyon san sans.');
INSERT INTO `bible_verses_hcv` VALUES ('29704', '54', '1', '7', 'Yo ta renmen pase pou moun k\'ap moutre lalwa Bondye a. Men, yo pa konprann anyen ni nan sa y\'ap di a, ni nan keksyon y\'ap defann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('29705', '54', '1', '8', 'Nou konnen lalwa se yon bagay ki bon depi ou sèvi avè l\' jan ou dwe sèvi avè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('29706', '54', '1', '9', 'Se pou nou chonje tou yo pa mete lalwa pou moun k\'ap aji byen. Lalwa a se pou malveyan yo, pou moun k\'ap fè rebèl, pou mechan yo, pou moun k\'ap fè peche, pou moun ki pa gen respè ni pou Bondye ni pou larelijyon, pou moun k\'ap touye manman yo ak papa yo, pou ansasen,');
INSERT INTO `bible_verses_hcv` VALUES ('29707', '54', '1', '10', 'pou moun k\'ap fè imoralite, pou moun ki gen vye mès gason ak gason, fanm ak fanm, pou moun k\'ap vann esklav, pou moun k\'ap bay manti, k\'ap fè sèman pou twonpe moun. Lalwa a se pou tout moun k\'ap fè tout kalite bagay ki pa dakò ak verite yo moutre nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('29708', '54', '1', '11', 'Verite sa a, nou jwenn li nan bèl mesaj Bondye te mete m\' reskonsab pou anonse a. Se bon nouvèl ki pale nou sou Bondye ki merite nou fè lwanj pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('29709', '54', '1', '12', '¶ M\'ap di Jezikri, Seyè nou an, mèsi dèske li ban m\' fòs kouraj pou m\' fè travay mwen. M\'ap di l\' mèsi dèske li te konsidere m\' anpil pou l\' te fè m\' tout konfyans sa a, pou l\' te chwazi m\' pou sèvis li,');
INSERT INTO `bible_verses_hcv` VALUES ('29710', '54', '1', '13', 'atout nan tan lontan mwen te konn pale l\' mal, mwen te pèsekite l\', mwen te joure li. Men, se Bondye menm ki te gen pitye pou mwen, paske lè sa a mwen pa t\' gen konfyans nan li. Konsa, mwen pa t\' konnen sa m\' t\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('29711', '54', '1', '14', 'Jezikri, Seyè nou, fè m\' anpil favè: li fè m\' gen konfyans ak renmen nou jwenn lè n\'ap viv ansanm nan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29712', '54', '1', '15', 'Sa se yon pawòl ki vre, pawòl tout moun te dwe kwè: Jezikri te vini sou latè pou delivre moun k\'ap fè peche. Mwen menm, mwen pi mal pase yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('29713', '54', '1', '16', 'Men, se poutèt sa Bondye te gen pitye pou mwen. Mwen menm ki te pi mal pase yo tout, se pou mwen Jezikri te moutre jan l\' ka gen pasyans. Konsa, mwen tounen yon egzanp pou tout moun ki pita va gen pou mete konfyans yo nan li, pou yo ka resevwa lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('29714', '54', '1', '17', 'Se poutèt sa, ann chante, ann fè lwanj pou li pou tout tan, li menm ki sèl Bondye nou pa ka wè a, Wa ki la pou tout tan an epi ki p\'ap janm mouri a. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('29715', '54', '1', '18', '¶ Timote, pitit mwen, m\'ap renmèt ou kòmandman sa a, dapre pawòl pwofèt Bondye yo te di sou ou nan tan lontan an. Pran fòs sou pawòl sa yo pou ou ka mennen batay la byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29716', '54', '1', '19', 'Kenbe konfyans ou fèm nan Bondye ak konsyans ou an repo. Gen moun ki refize koute konsyans yo. Se konsa yo pèdi konfyans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29717', '54', '1', '20', 'Nan yo gen Imene ak Aleksann. Mwen lage tou de nan men Satan pou yo aprann pa pale mal sou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29718', '54', '2', '1', '¶ Pou konmanse, m\'ap mande pou nou lapriyè Bondye pou tout moun. Fè l\' tout kalite demann pou yo, mande l\' padon pou yo, di l\' mèsi pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29719', '54', '2', '2', 'Se pou nou lapriyè pou chèf yo ak tout lòt moun ki gen otorite nan men yo, pou nou ka viv trankil ak kè poze nan sèvis Bondye a, ak yon konpòtman ki respektab sou tout pwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29720', '54', '2', '3', 'Se bagay konsa ki byen, ki fè Bondye, Sovè nou an, plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('29721', '54', '2', '4', 'Li ta renmen wè tout moun sove, li ta renmen wè tout moun rive konn verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('29722', '54', '2', '5', 'Se yon sèl Bondye a ki genyen. Se yon sèl moun tou ki mete lèzòm dakò ak Bondye ankò, se Jezi, Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29723', '54', '2', '6', 'Se li menm ki te asepte mouri pou tout moun ka sove. Se prèv sa a Bondye te bay, lè lè a te rive pou moutre jan li ta renmen wè tout moun sove.');
INSERT INTO `bible_verses_hcv` VALUES ('29724', '54', '2', '7', 'Se poutèt sa, li voye m\' kòm apòt pou m\' anonse moun ki pa jwif yo nouvèl la, pou m\' moutre yo tout bagay, pou yo ka rive gen konfyans nan Bondye, pou yo ka konnen verite a. Sa m\'ap di la a, se vre wi. Mwen p\'ap bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('29725', '54', '2', '8', 'Wi, mwen vle pou moun k\'ap viv pou Bondye toupatou yo ka leve men yo anlè devan l\' pou yo lapriyè san yo pa nan fè kòlè ni nan chache kont ak pesonn.');
INSERT INTO `bible_verses_hcv` VALUES ('29726', '54', '2', '9', '¶ Mwen ta renmen tou pou medam yo abiye yon jan ki kòrèk, tou senp, san fè endesans. Yo pa bezwen nan fè gwo kwafi, mete gwo bijou lò ak bèl grenn pèl ni rad ki koute chè sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29727', '54', '2', '10', 'Oneman ki bon pou yon fanm ki di l\'ap sèvi Bondye se fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29728', '54', '2', '11', 'Se pou fanm yo rete san pale, avèk soumisyon, lè y\'ap resevwa enstriksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('29729', '54', '2', '12', 'Mwen pa bay fanm yo dwa moutre pesonn anyen. Yo pa gen okenn otorite sou gason. Se pou yo rete byen trankil.');
INSERT INTO `bible_verses_hcv` VALUES ('29730', '54', '2', '13', 'Paske, se Adan Bondye te kreye anvan. Se apre li te fè Ev.');
INSERT INTO `bible_verses_hcv` VALUES ('29731', '54', '2', '14', 'Se pa t\' Adan Satan te twonpe, se fanm lan li te twonpe, se fanm lan ki te dezobeyi lòd Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29732', '54', '2', '15', 'Men, yon fanm va delivre lè la fè pitit, si l\' kenbe fèm nan konfyans li, nan renmen, nan lavi l\'ap mennen apa pou Bondye a, si l\' rete tou senp.');
INSERT INTO `bible_verses_hcv` VALUES ('29733', '54', '3', '1', '¶ Sa se yon pawòl ki vre: Si yon moun dèyè yon pozisyon pou l\' dirije nan legliz, li dèyè yon bèl travay.');
INSERT INTO `bible_verses_hcv` VALUES ('29734', '54', '3', '2', 'Pou yon moun chèf nan legliz, se pou l\' san repwòch. Se pou l\' gen yon sèl madanm. Se pou l\' yon nonm serye, ki konn kenbe tèt li an plas, ki gen lòd. Se pou l\' konn resevwa moun lakay li. Se pou l\' konn ki jan pou l\' moutre moun verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('29735', '54', '3', '3', 'Li pa fèt pou l\' renmen bwè gwòg, ni renmen fè kont. Okontrè, se pou l\' gen pasyans ak kè poze. Li pa fèt pou l\' renmen lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('29736', '54', '3', '4', 'Se pou l\' konn mennen kay li byen, fè timoun li yo obeyi l\' ak respè.');
INSERT INTO `bible_verses_hcv` VALUES ('29737', '54', '3', '5', 'Paske, si yon nonm pa konn dirije pwòp fanmi l\', kouman li ka dirije legliz Bondye a?');
INSERT INTO `bible_verses_hcv` VALUES ('29738', '54', '3', '6', 'Fòk li pa yon nonm ki fèk konvèti. Si pa sa, lògèy ka moute l\' nan tèt, la tonbe anba men m\' kondannasyon ak Satan.');
INSERT INTO `bible_verses_hcv` VALUES ('29739', '54', '3', '7', 'Se pou li gen bon repitasyon devan moun ki pa nan legliz la, pou yo pa pase l\' nan betiz, pou l\' pa pran nan pèlen Satan.');
INSERT INTO `bible_verses_hcv` VALUES ('29740', '54', '3', '8', '¶ Konsa tou, se pou moun k\'ap ede nan sèvis legliz la se moun ki respektab, ki pa gen de pawòl, moun ki pa bwè twòp, ki pa renmen fè lajan mal, ki p\'ap kouri dèyè lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('29741', '54', '3', '9', 'Se pou yo kenbe verite Bondye fè nou konnen an ak konsyans yo pwòp.');
INSERT INTO `bible_verses_hcv` VALUES ('29742', '54', '3', '10', 'Se pou nou sonde yo anvan. Si apre sa, nou pa jwenn anyen pou repwoche yo, yo ka sèvi dyak.');
INSERT INTO `bible_verses_hcv` VALUES ('29743', '54', '3', '11', 'Se pou madanm yo moun ki respektab, ki pa nan tripotaj: se pou yo konn kontwole tèt yo, pou yo seryèz nan tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('29744', '54', '3', '12', 'Yon dyak fèt pou l\' gen yon sèl madanm, se pou l\' konn dirije pitit li yo ak tout kay li byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29745', '54', '3', '13', 'Paske, dyak ki fè travay yo byen, y\'a rive jwenn yon bon pozisyon pou tèt yo, y\'a gen plis konfyans pou yo ka pale verite nou jwenn nan Jezikri a.');
INSERT INTO `bible_verses_hcv` VALUES ('29746', '54', '3', '14', '¶ M\'ap ekri ou lèt sa a. Men, mwen gen espwa mwen ka vin wè ou anvan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('29747', '54', '3', '15', 'Men, si m\' pran reta, lèt sa a va fè ou konnen ki jan pou nou mennen tèt nou nan fanmi Bondye a, sa vle di nan legliz Bondye vivan an. Legliz la tankou yon poto k\'ap soutni verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('29748', '54', '3', '16', 'Tout moun fèt pou rekonèt jan sekrè relijyon nou an se yo gwo zafè. Li te parèt tankou yon moun. Lespri a fè nou wè jan li mache dwat devan Bondye. Epi tout zanj yo te wè l\' tou. Se li menm y\'ap mache fè konnen nan tout nasyon. Se nan li moun toupatou mete konfyans yo. Apre sa, yo resevwa l\' nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29749', '54', '4', '1', '¶ Lespri Bondye te di sa byen klè: nan dènye tan an, gen moun k\'ap lage konfyans yo nan Bondye. Yo pral obeyi yon bann lespri k\'ap bay manti, yo pral swiv yon bann pawòl ki soti nan move lespri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29750', '54', '4', '2', 'Y\'ap kite yon bann moun ipokrit fè yo pèdi tèt yo ak manti. Konsyans moun sa yo fini, ou ta di yo boule ak yon fè cho.');
INSERT INTO `bible_verses_hcv` VALUES ('29751', '54', '4', '3', 'Y\'ap plede di sa pa bon pou moun marye, gen kalite manje moun pa gen dwa manje. Men, se Bondye ki kreye manje sa yo pou moun ki gen konfyans nan li epi ki rive konn verite a ka manje lè yo fin di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('29752', '54', '4', '4', 'Tou sa Bondye kreye bon. Nou pa fèt pou nou voye yo jete. Se pou nou asepte tout bagay san nou pa janm bliye di Bondye mèsi.');
INSERT INTO `bible_verses_hcv` VALUES ('29753', '54', '4', '5', 'Se pawòl Bondye a ak lapriyè nou fè a k\'ap mete yo apa pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29754', '54', '4', '6', '¶ Si ou moutre frè ou yo tout bagay sa yo, ou va yon bon sèvitè Jezikri. Wa swen tèt ou ak pawòl ki soti nan konfyans Bondye ak nan verite w\'ap swiv deja a.');
INSERT INTO `bible_verses_hcv` VALUES ('29755', '54', '4', '7', 'Men, wete lide ou sou istwa san sans ki pa dakò ak konfyans nan Bondye, ak sou radòt ki pa merite repete. Toujou chache mwayen pou ou sèvi Bondye pi byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29756', '54', '4', '8', 'Si nan yon sans sa bon pou nou chache fè espò pou kenbe kò nou anfòm, sa pi bon toujou, epi nan tout sans, pou nou fè jefò nan sèvis Bondye a, paske sa ap garanti nou lavi pou koulye a ak pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('29757', '54', '4', '9', 'Sa se yon pawòl ki sèten, tout moun te dwe asepte l\', yo tout te dwe kwè li.');
INSERT INTO `bible_verses_hcv` VALUES ('29758', '54', '4', '10', 'Se poutèt sa ou wè n\'ap travay di, n\'ap goumen konsa. Paske, nou mete tout espwa nou nan Bondye vivan an k\'ap sove tout moun, espesyalman moun ki gen konfyans nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('29759', '54', '4', '11', 'Se tout bagay sa yo pou ou moutre moun yo, pou ou mande yo swiv.');
INSERT INTO `bible_verses_hcv` VALUES ('29760', '54', '4', '12', 'Pa kite pesonn pase ou nan betiz paske ou twò jenn. Men, se pou ou tounen yon egzanp pou moun ki kwè yo, nan jan ou pale, nan jan ou mennen tèt ou, nan jan ou gen renmen, nan jan ou gen konfyans, nan jan w\'ap mennen yon lavi ki dakò ak volonte Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29761', '54', '4', '13', 'Pandan w\'ap tann mwen vini an, pa janm sispann li Liv la pou tout moun. Ankouraje frè yo, moutre yo tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('29762', '54', '4', '14', 'Pa neglije kado Lespri Bondye te ba ou lè chèf reskonsab yo te mete men sou tèt ou, apre pwofèt yo te fin pale pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('29763', '54', '4', '15', 'Fè travay sa a ak anpil swen, bay tout tan ou pou li, pou tout moun ka wè jan w\'ap fè pwogrè.');
INSERT INTO `bible_verses_hcv` VALUES ('29764', '54', '4', '16', 'Veye sou konpòtman ou, fè atansyon ak pawòl verite w\'ap anonse a. Pa lage travay ou menm. Si ou fè sa konsa, wa sove tèt ou ansanm ak tout moun k\'ap koute ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29765', '54', '5', '1', '¶ Pa fè granmoun gason yo repwòch twò di. Pale ak yo tankou ou ta pale ak papa ou. Aji ak jenn jan yo tankou si yo te frè ou;');
INSERT INTO `bible_verses_hcv` VALUES ('29766', '54', '5', '2', 'ak granmoun fanm yo, tankou si yo te manman ou; ak jenn fi yo, tankou si yo te sè ou, san okenn move lide.');
INSERT INTO `bible_verses_hcv` VALUES ('29767', '54', '5', '3', '¶ Pran swen vèv ki vèv tout bon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29768', '54', '5', '4', 'Men, si yon vèv gen pitit, osinon pitit pitit, se pou pitit yo aprann fè tout devwa Bondye mande yo fè pou pwòp fanmi yo anvan. Konsa, y\'a fè tou sa yo dwe fè pou papa yo, manman yo ak granparan yo. Se sa ki pou fè Bondye plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('29769', '54', '5', '5', 'Yon fanm ki vèv tout bon, ki pa gen pesonn pou okipe l\', li mete tout espwa li nan Bondye, l\'ap lapriyè tout tan, l\'ap mande l\' konkou lajounen kou lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('29770', '54', '5', '6', 'Men, yon vèv ki lage kò l\' nan plezi, se yon vèv ki mouri, menm si l\' vivan toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('29771', '54', '5', '7', 'Men sa pou ou moutre yo, pou pesonn pa jwenn okenn repwòch pou fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29772', '54', '5', '8', 'Si yon moun pa pran swen fanmi l\', sitou moun k\'ap viv lakay li, li nye konfyans li nan Bondye, li pi mal pase yon moun ki pa janm kwè nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29773', '54', '5', '9', 'Pa mete okenn vèv sou lis toutotan li pa gen swasantan. Epi, se pou l\' te marye yon sèl fwa.');
INSERT INTO `bible_verses_hcv` VALUES ('29774', '54', '5', '10', 'Se pou tout moun konnen tou sa li te fè ki byen: tankou si li elve pitit li yo byen, si l\' konn resevwa moun byen lakay li, si l\' konn lave pye moun pèp Bondye a, si l\' ede malere yo, si l\' fè tout lòt kalite byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29775', '54', '5', '11', 'Men, pa mete okenn vèv ki poko gen laj sa a sou lis. Paske, lè anvi a pran yo pou yo marye, yo vire do bay Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29776', '54', '5', '12', 'Lè konsa yo vin antò, paske yo pa kenbe premye pwomès yo te fè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('29777', '54', '5', '13', 'Apre sa, yo pran abitid pèdi tan yo ap mache pòt an pòt. Sa ki pi rèd ankò, yo vin tripòt, fouyapòt. Y\'ap foure bouch yo nan sa ki pa gade yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29778', '54', '5', '14', 'Se poutèt sa, mwen ta pito wè jenn vèv yo marye pou yo ka gen pitit, pou yo sa okipe kay yo. Konsa, yo p\'ap bay lènmi nou yo chans pale nou mal.');
INSERT INTO `bible_verses_hcv` VALUES ('29779', '54', '5', '15', 'Paske, gen vèv ki vire do yo deja, y\'ap swiv Satan.');
INSERT INTO `bible_verses_hcv` VALUES ('29780', '54', '5', '16', 'Men, si yon fanm ki gen lafwa gen yon vèv nan fanmi l\', se pou l\' ede l\', pou l\' pa kite l\' sou kont legliz la, pou legliz la ka ede vèv ki nan nesesite tout bon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29781', '54', '5', '17', '¶ Kanta chèf reskonsab yo k\'ap dirije legliz la byen, se pou yo resevwa yon lajan doub, sitou ansyen k\'ap bay tout tan yo pou bay pawòl la ak pou fè enstriksyon moun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29782', '54', '5', '18', 'Se sa ki ekri nan Liv la: Pa mare bouch bèf la lè l\'ap fè moulen kann lan mache. Ou ankò: Moun ki travay fèt pou resevwa lajan travay li.');
INSERT INTO `bible_verses_hcv` VALUES ('29783', '54', '5', '19', 'Pa kite pesonn vin pote plent pou yon chèf reskonsab, esepte si moun lan gen de osinon twa temwen avè li.');
INSERT INTO `bible_verses_hcv` VALUES ('29784', '54', '5', '20', 'Se pou ou fè moun ki fè peche yo repwòch devan tout moun. Konsa, lòt yo va pè.');
INSERT INTO `bible_verses_hcv` VALUES ('29785', '54', '5', '21', 'Devan Bondye, devan Jezikri, devan tout zanj k\'ap viv pou Bondye yo, men sa m\'ap mande ou: swiv lòd sa yo san fè ni patipri ni moun pa nan tou sa w\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('29786', '54', '5', '22', 'Pa prese mete men sou tèt yon moun pou ba l\' yon chaj nan legliz la. Pa mele nan peche okenn moun. Evite tou sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('29787', '54', '5', '23', 'Ak maladi lestonmak ou a, sispann bwè dlo sèlman. Bwè ti diven tou pou ede ou fè dijesyon.');
INSERT INTO `bible_verses_hcv` VALUES ('29788', '54', '5', '24', 'Gen moun, anvan menm ou jije yo, ou gen tan wè tout peche yo aklè konsa. Gen lòt menm, se lontan apre ou wè sa yo fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('29789', '54', '5', '25', 'Konsa tou, tout byen yon moun fè gen pou parèt aklè, menm sa ou pa wè lapoula. Yo pa ka rete kache.');
INSERT INTO `bible_verses_hcv` VALUES ('29790', '54', '6', '1', '¶ Tout moun k\'ap sèvi kou domestik fèt pou gen anpil respè pou mèt yo. Konsa, pesonn p\'ap kapab pale non Bondye a ni verite n\'ap anonse a mal.');
INSERT INTO `bible_verses_hcv` VALUES ('29791', '54', '6', '2', 'Si yon domestik ap sèvi yon mèt ki kwè nan Bondye, li pa fèt pou l\' manke l\' respè sou pretèks se yon frè nan lafwa li ye. Okontrè, se lè sa a pou l\' sèvi l\' pi byen, paske moun l\'ap rann sèvis la se yon moun ki kwè, se yon moun li renmen. Men sa ou gen pou moutre moun yo. Men sa pou ou preche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29792', '54', '6', '3', 'Si yon moun ap moutre yon lòt doktrin ki pa dakò ak pawòl verite ki soti nan Jezikri a, ni avèk sa relijyon nou te montre nou an,');
INSERT INTO `bible_verses_hcv` VALUES ('29793', '54', '6', '4', 'se yon moun ki gen lògèy, ki pa konn anyen. Se tankou yon maladi li genyen pou l\'ap diskite tout tan, pou l\'ap fè kont pou nenpòt ti mo. Se sa ki lakòz moun ap fè jalouzi, y\'ap fè kont, y\'ap pale moun mal, yo sispèk moun pou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('29794', '54', '6', '5', 'Sa lakòz anpil moun ki gen lespri yo vire lanvè epi ki pa konnen verite a ap fè yon bann diskisyon ki pa janm fini. Pou yo, sèvis Bondye a tounen yon mwayen pou fè lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('29795', '54', '6', '6', '¶ Nan yon sans se vre. Sèvis Bondye a se yon gwo richès pou yon moun si l\' kontan ak sa li genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('29796', '54', '6', '7', 'Nou pa t\' pote anyen lè nou te vin sou latè. Pa gen anyen nou ka pote ale non plis lè n\'a kite li.');
INSERT INTO `bible_verses_hcv` VALUES ('29797', '54', '6', '8', 'Se sak fè, si nou gen dekwa manje, si nou gen rad pou mete sou nou, sa dwe kont nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29798', '54', '6', '9', 'Men, moun ki vle vin rich, yo tonbe nan tantasyon. Yo kite yon bann move lanvi san sans pran yo nan pèlen. Se lanvi sa yo k\'ap fè moun pèdi tou sa yo genyen, k\'ap fini nèt ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29799', '54', '6', '10', 'Paske, renmen lajan fè moun fè tout kalite bagay ki mal. Gen moun ki sitèlman anvi gen lajan, yo pèdi chemen lafwa a nèt: se pa de ti soufrans ki tonbe sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29800', '54', '6', '11', 'Men ou menm ki moun Bondye, evite tout bagay sa yo. Chache mennen yon lavi ki dwat pou ou ka sèvi Bondye nan tou sa w\'ap fè, avèk konfyans, avèk renmen, avèk pasyans ak dousè.');
INSERT INTO `bible_verses_hcv` VALUES ('29801', '54', '6', '12', 'Mennen batay pou lafwa a byen. Kenbe lavi ki p\'ap janm fini an fèm. Paske, se Bondye menm ki te rele ou pou ou te konnen lavi sa a, lè ou te byen pale devan yon bann temwen, pou fè konnen jan ou gen lafwa.');
INSERT INTO `bible_verses_hcv` VALUES ('29802', '54', '6', '13', '¶ Devan Bondye ki bay tout bagay lavi, devan Jezikri ki te fè yon bèl deklarasyon devan Pons Pilat pou fè wè jan li gen lafwa, men sa m\'ap mande ou:');
INSERT INTO `bible_verses_hcv` VALUES ('29803', '54', '6', '14', 'Swiv kòmandman mwen ba ou a, pa chanje anyen ladan l\' pou yo pa jwenn anyen pou repwoche ou lè Jezikri, Seyè nou an, va parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('29804', '54', '6', '15', 'Lè lè a va rive, Bondye va fè nou wè l\'. Se li menm ki sèl otorite, se pou li sèl nou dwe fè lwanj. Li wa tout wa, li chèf tout chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('29805', '54', '6', '16', 'Se sèl moun ki p\'ap janm mouri, li rete nan yon limyè kote pesonn pa ka pwoche. Pesonn pa janm wè l\', pesonn pa ka wè li. Se pou li tout onè ak tout pouvwa pou tout tan. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('29806', '54', '6', '17', 'Mande moun ki gen anpil byen sou latè a pou yo pa kite lògèy vire tèt yo. Piga yo mete espwa yo nan richès sa yo ki pa sèten. Se pou yo mete espwa yo nan Bondye ki ban nou tout bagay an kantite pou nou ka gen jwisans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29807', '54', '6', '18', 'Mande yo pou yo fè anpil byen, pou yo ka rich devan Bondye. Piga yo chich. Se pou yo toujou pare pou separe sa yo genyen an ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('29808', '54', '6', '19', 'Konsa, y\'a anpile yon bon trezò byen solid pou pita, y\'a resevwa lavi tout bon an.');
INSERT INTO `bible_verses_hcv` VALUES ('29809', '54', '6', '20', 'Timote monchè, veye byen sou sa yo te renmèt ou a. Pa pèdi tan ou nan diskou san sans ki pa dakò ak verite a, ni nan diskisyon pou bagay anpil moun pran pou konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('29810', '54', '6', '21', 'Gen moun ki konprann yo gen konesans sa a. Ale wè atò! Se kite yo kite chemen lafwa a. Benediksyon Bondye pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('29811', '55', '1', '1', '¶ Mwen menm, Pòl, se Bondye ki te vle chwazi m\' pou sèvi apòt Jezikri, pou fè konnen lavi li te pwomèt nou an, lavi li ban nou nan Jezikri a.');
INSERT INTO `bible_verses_hcv` VALUES ('29812', '55', '1', '2', 'M\'ap ekri ou, Timote, pitit mwen renmen anpil lan. Mwen mande Bondye Papa a ansanm ak Jezikri, Seyè nou an, pou yo gen pitye pou ou, pou yo ba ou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('29813', '55', '1', '3', 'M\'ap di Bondye mèsi, Bondye zansèt mwen yo te sèvi a. Se li menm tou m\'ap sèvi ak yon konsyans pwòp. Se tout tan m\'ap di l\' mèsi lajounen kou lannwit, chak fwa lide m\' frape sou ou lè m\'ap lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('29814', '55', '1', '4', 'Mwen chonje jan ou te nan lapenn. Se pa ti anvi m\' anvi wè ou pou kè m\' ka kontan nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('29815', '55', '1', '5', 'Mwen pa janm bliye jan ou gen konfyans nan Bondye ak tout kè ou. Lòyis, grann ou, ak Enis, manman ou, te gen konfyans konsa nan li tou. Wi, mwen sèten ou gen menm konfyans sa a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29816', '55', '1', '6', '¶ Se poutèt sa, m\'ap mande ou pou kenbe kado Bondye te ba ou lè m\' te mete men sou tèt ou a.');
INSERT INTO `bible_verses_hcv` VALUES ('29817', '55', '1', '7', 'Paske, Lespri Bondye ban nou an pa fè nou wont moun. Okontrè, Lespri Bondye a ban nou fòs, renmen ak pouvwa pou kontwole tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29818', '55', '1', '8', 'Ou pa bezwen wont kanpe pale pou Seyè nou an. Ou pa bezwen wont pou mwen non plis ki nan prizon pou tèt li. Okontrè, avèk fòs kouraj Bondye ap ba ou a, se pou ou asepte soufri avè m\' pou bon nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29819', '55', '1', '9', 'Se Bondye ki delivre nou, se li menm ki rele nou pou n\' ka viv pou li. Li pa t\' fè sa pou nou poutèt byen nou te fè. Non, sa soti nan plan travay li menm. Se yon favè li fè nou nan Jezikri, depi lontan anvan li te kreye tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('29820', '55', '1', '10', 'Koulye a, li fè nou konnen favè sa a avèk Jezikri, Sovè nou, ki te vini an. Paske, Jezikri kraze pouvwa lanmò te genyen an. Avèk bon nouvèl la, li fè lavi ki p\'ap fini nan lanmò a parèt aklè.');
INSERT INTO `bible_verses_hcv` VALUES ('29821', '55', '1', '11', 'Bondye chwazi m\' pou m\' anonse bon nouvèl sa a, li voye m\' kòm apòt pou m\' moutre li bay tout moun ki pa jwif.');
INSERT INTO `bible_verses_hcv` VALUES ('29822', '55', '1', '12', 'Se poutèt li tou m\'ap sibi tout soufrans sa yo. Men, mwen pa wont paske mwen konnen nan ki moun mwen mete konfyans mwen. Mwen sèten li gen pouvwa pou l\' konsève sa l\' te ban mwen an jouk gran jou a va vini.');
INSERT INTO `bible_verses_hcv` VALUES ('29823', '55', '1', '13', 'Pran egzanp sou pawòl verite mwen te ba ou yo. Kenbe fèm nan konfyans ak nan renmen nou jwenn nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('29824', '55', '1', '14', 'Ak lasistans Sentespri ki nan kè ou la, kenbe tout bon pawòl yo te moutre ou yo tankou yon depo ki sou kont ou.');
INSERT INTO `bible_verses_hcv` VALUES ('29825', '55', '1', '15', '¶ Ou te pran nouvèl la, pa vre? Tout moun nan pwovens Lazi yo lage m\' pou kont mwen, ata Fijèl ak Emojèn.');
INSERT INTO `bible_verses_hcv` VALUES ('29826', '55', '1', '16', 'Mwen mande Seyè a pou li gen pitye pou moun lakay Onezifò yo. Paske, anpil fwa Onezifò vin konsole mwen. Li pa t\' wont mwen dèske mwen te nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('29827', '55', '1', '17', 'Okontrè, lè li rive lavil Wòm, li touye tèt li chache m\' jouk li jwenn mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29828', '55', '1', '18', 'Se pou Seyè Jezi fè Bondye gen pitye pou li lè gran jou a va rive. Ou chonje tout sèvis li te rann mwen lavil Efèz?');
INSERT INTO `bible_verses_hcv` VALUES ('29829', '55', '2', '1', '¶ Ou menm, pitit mwen, pran fòs kouraj nan favè nou resevwa nan lavi n\'ap mennen ansanm ak Jezikri a.');
INSERT INTO `bible_verses_hcv` VALUES ('29830', '55', '2', '2', 'Sa ou te tande m\' di ou devan anpil temwen, se pou ou renmèt yo bay lòt moun serye ou konnen ki ka moutre lòt moun yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29831', '55', '2', '3', 'Tankou yon bon sòlda Jezikri, asepte tout soufrans ki vin pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('29832', '55', '2', '4', 'Lè yon sòlda desèvis, li pa pral chaje tèt li ak pwoblèm lavi si li vle fè chèf li plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('29833', '55', '2', '5', 'Lè yon moun ap aprann kouri pou l\' ka patisipe nan yon konkou, li p\'ap ka genyen si li pa kouri dapre regleman konkou a.');
INSERT INTO `bible_verses_hcv` VALUES ('29834', '55', '2', '6', 'Kiltivatè ki travay di a, se li menm an premye ki pou resevwa pa l\' nan rekòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('29835', '55', '2', '7', 'Fè tèt ou travay sou sa m\' ap di ou la a. Seyè a va fè ou konprann tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('29836', '55', '2', '8', '¶ Toujou chonje pitit pitit David la, Jezikri, ki te leve soti vivan nan lanmò, jan sa di nan bon nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29837', '55', '2', '9', 'Se paske m\'ap anonse bon nouvèl sa a kifè m\'ap soufri konsa, kifè mwen nan prizon tankou yon malfektè. Men, pawòl Bondye a pa nan chenn.');
INSERT INTO `bible_verses_hcv` VALUES ('29838', '55', '2', '10', 'Se poutèt sa m\'ap sipòte bagay sa yo pou sa ka tounen yon byen pou moun Bondye chwazi yo, pou yo menm tou yo ka delivre gremesi Jezikri, pou yo ka resevou a bèl pouvwa ki la pou tout tan an.');
INSERT INTO `bible_verses_hcv` VALUES ('29839', '55', '2', '11', 'Sa se pawòl sèten: Si nou mouri ansanm avè l\', n\'a viv ansanm avè l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29840', '55', '2', '12', 'Si nou kenbe l\' fèm nan soufrans nou, n\'a gouvènen ansanm avè l\' tou. Si nou lage l\', la lage nou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29841', '55', '2', '13', 'Si nou pa kenbe pawòl nou, li menm l\'ap toujou kenbe pawòl pa li, paske Bondye pa kapab demanti tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('29842', '55', '2', '14', '¶ Fè tout moun chonje bagay sa yo. Pran Bondye pou temwen, pale yo pou yo pa diskite sou mo. Diskisyon sa yo pa rapòte anyen. Se pèdi y\'ap pèdi moun ki koute yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29843', '55', '2', '15', 'Fè jefò pou ou ka resevwa lwanj nan men Bondye tankou yon travayè ki pa wont travay li fè, yon travayè ki fè konnen pawòl verite Bondye a jan l\' ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29844', '55', '2', '16', 'Evite diskou san sans ki pa dakò ak verite lafwa a, paske moun k\'ap fè diskisyon sa yo se kite yo kite Bondye pi lwen chak jou.');
INSERT INTO `bible_verses_hcv` VALUES ('29845', '55', '2', '17', 'Pawòl y\'ap di yo, se tankou yon maladi k\'ap manje tout kò yo. Nan moun sa yo gen Imene ak Filèt.');
INSERT INTO `bible_verses_hcv` VALUES ('29846', '55', '2', '18', 'Yo tou de vire do bay verite a, y\'ap plede fè anpil lòt moun pèdi konfyans nan Bondye. Y\'ap mache di: Nou leve soti vivan nan lanmò deja.');
INSERT INTO `bible_verses_hcv` VALUES ('29847', '55', '2', '19', '¶ Men, pa pè. Fondasyon solid Bondye te mete a, li la toujou. Men pawòl nou jwenn make sou li: Mèt la konnen moun ki moun pa li. Tout moun ki di se pou Seyè a y\'ap viv, se pou yo sispann fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('29848', '55', '2', '20', 'Nan yon gwo kay, gen tout kalite veso: genyen ki fèt an lò osinon an lajan, genyen ki fèt an bwa osinon an tè. Gen ladan yo ki sèvi pou okazyon espesyal. Gen lòt se pou sèvis òdenè.');
INSERT INTO `bible_verses_hcv` VALUES ('29849', '55', '2', '21', 'Si yon moun kenbe kò l\' pou l\' pa fè sa ki mal, y\'a fè l\' fè yon travay espesyal. Paske lè sa a l\'ap mete tèt li apa nèt pou Mèt li, la itil Mèt la, l\'ap pare pou l\' fè nenpòt bagay ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29850', '55', '2', '22', '¶ Pa kite lanvi ki nan kè jenn moun yo pran pye sou ou. Rete lwen yo. Men, mete tèt ou ansanm ak moun ki gen kè yo nan kondisyon pou sèvi Bondye moun k\'ap rele Bondye, k\'ap chache fè sa ki dwat devan l\' epi k\'ap chache gen konfyans, renmen ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('29851', '55', '2', '23', 'Men, pa mele nan diskisyon san sans moun fou yo. Ou konnen sa toujou fini nan kont.');
INSERT INTO `bible_verses_hcv` VALUES ('29852', '55', '2', '24', 'Yon moun k\'ap sèvi Bondye pa fèt pou nan kont. Se pou l\' viv byen ak tout moun, se pou l\' konn ki jan yo fè enstriksyon moun, se pou l\' gen pasyans.');
INSERT INTO `bible_verses_hcv` VALUES ('29853', '55', '2', '25', 'Se pou l\' korije moun ki pa dakò avè l\' avèk dousè. Ou pa janm konnen: Bondye ka ba yo yon chans pou yo chanje jan y\'ap viv la, pou yo vin konn verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('29854', '55', '2', '26', 'Lè konsa, y\'a reprann bon sans yo, y\'a chape kò yo soti nan pèlen Satan ki te mete men sou yo pou l\' te fè yo fè sa l\' vle.');
INSERT INTO `bible_verses_hcv` VALUES ('29855', '55', '3', '1', '¶ Mete sa byen nan tèt ou: nan dènye jou yo, tan an pral difisil anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('29856', '55', '3', '2', 'Moun pral fè rayisab, y\'ap renmen lajan, y\'ap fè grandizè, lògèy ap vire tèt yo, y\'ap pale Bondye mal, y\'ap dezobeyi papa ak manman yo, y\'ap engra, y\'ap san okenn respè pou bagay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29857', '55', '3', '3', 'Kè yo ap di, y\'ap san pitye, y\'ap pale moun mal, y\'ap fè gwo kòlè, y\'ap brital. Yo p\'ap vle wè sa ki byen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('29858', '55', '3', '4', 'Y\'a mòde an trèt, y\'a fè kòlè fasil, lògèy va gonfle lestonmak yo. Y\'ap pito plezi pase sèvis Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29859', '55', '3', '5', 'Y\'ap fè tankou y\'ap sèvi Bondye. Men, yo pa kwè nan pouvwa Bondye a tout bon vre. Pa mele ak moun konsa menm.');
INSERT INTO `bible_verses_hcv` VALUES ('29860', '55', '3', '6', 'Gen ladan yo k\'ap antre lakay moun pou pran tèt medam ki fèb yo, ki gen konsyans yo chaje anba peche epi k\'ap kite tout kalite move lanvi mennen lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29861', '55', '3', '7', 'Medam sa yo toujou ap chache konnen. Men, yo pa janm ka rive konnen verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('29862', '55', '3', '8', 'Menm jan ou te wè Janès ak Janbrès t\'ap fè Moyiz opozisyon an, konsa tou moun sa yo ap fè verite a opozisyon. Se yon bann moun ki gen lespri yo deraye. Bondye voye yo jete paske yo pa gen konfyans tout bon nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('29863', '55', '3', '9', 'Men, yo p\'ap rive lwen, paske tout moun pral rekonèt jan yo pèdi tèt yo, menm jan sa te rive pou Janès ak Janbrès.');
INSERT INTO `bible_verses_hcv` VALUES ('29864', '55', '3', '10', '¶ Men, ou menm, ou te swiv mwen pye pou pye nan tout bagay: nan verite mwen moutre moun yo, nan jan mwen mennen lavi mwen, nan lide m\' mete nan tèt mwen, nan konfyans mwen gen nan Bondye, nan pasyans mwen, nan renmen mwen gen nan kè m\', nan jan mwen kenbe fèm,');
INSERT INTO `bible_verses_hcv` VALUES ('29865', '55', '3', '11', 'nan pèsekisyon mwen ak nan soufrans mwen. Ou konnen tou sa ki te rive m\' Antiòch, Ikoniòm ak List, ki kalite pèsekisyon mwen te sipòte. Men, Bondye te delivre m\' anba yo tout.');
INSERT INTO `bible_verses_hcv` VALUES ('29866', '55', '3', '12', 'Tout moun ki vle viv nan sèvis Bondye ansanm ak Jezikri gen pou soufri pèsekisyon.');
INSERT INTO `bible_verses_hcv` VALUES ('29867', '55', '3', '13', 'Men, mechan k\'ap fè bagay pou twonpe moun yo pral pi lwen toujou nan mechanste yo, yo toujou ap twonpe moun, y\'ap kite moun twonpe pwòp tèt yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29868', '55', '3', '14', 'Kanta ou menm, se pou ou kenbe fèm sa yo te moutre ou la, sa ou te resevwa ak fèm konviksyon, paske ou konnen nan men ki moun ou te aprann yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29869', '55', '3', '15', 'Depi ou te tou piti ou konnen sa ki nan Liv Bondye a. Se liv sa a k\'ap ba ou bon konprann, bon konprann ki fè moun rive delivre, gremesi konfyans yo gen nan Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('29870', '55', '3', '16', 'Tou sa ki ekri nan Liv la, se nan Lespri Bondye a yo soti. Y\'ap sèvi pou moutre moun verite a, pou konbat moun ki nan lerè, pou korije moun k\'ap fè fòt, pou moutre yo ki jan pou yo viv byen devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29871', '55', '3', '17', 'Konsa, yon moun k\'ap sèvi Bondye, li tou pare, li gen tou sa li bezwen pou l\' fè tou sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29872', '55', '4', '1', '¶ Men sa m\'ap mande ou, devan Bondye ak devan Jezikri ki gen pou vini tankou yon wa pou jije tout moun, ni sa ki vivan ni sa ki mouri:');
INSERT INTO `bible_verses_hcv` VALUES ('29873', '55', '4', '2', 'Fè konnen pawòl Bondye a, mache bay li san pran souf, nan tout sikonstans, tan an te mèt bon li te mèt pa bon. Bay tout kalite prèv, rale zòrèy, bay konsèy, moutre moun yo verite a avèk pasyans nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('29874', '55', '4', '3', 'Yon lè, ou gen pou ou wè moun p\'ap vle kite yo moutre yo verite a ankò, y\'ap vle pou yo swiv lide pa yo. Lè sa a, y\'a reyini yon bann direktè met bò kote yo ki va di yo sa yo ta renmen tande.');
INSERT INTO `bible_verses_hcv` VALUES ('29875', '55', '4', '4', 'Yo p\'ap vle tande verite a, y\'a pito koute istwa ki pa vre.');
INSERT INTO `bible_verses_hcv` VALUES ('29876', '55', '4', '5', 'Men, ou menm, kenbe tèt ou an plas nan tout sikonstans. Sipòte tout kalite soufrans. Fè travay moun k\'ap anonse bòn nouvèl la. Fè devwa ou ak tout kè ou, tankou yon sèvitè Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29877', '55', '4', '6', 'Pou mwen menm, lè a rive kote yo pral ofri m\' tankou bèt y\'ap ofri bay Bondye, lè a vini pou m\' kite lavi sa a/.');
INSERT INTO `bible_verses_hcv` VALUES ('29878', '55', '4', '7', 'Mwen fin mennen batay la byen mennen, mwen rive nan bout kous mwen, mwen kenbe konfyans mwen fèm nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('29879', '55', '4', '8', 'Koulye a, se rekonpans mwen m\'ap tann pou lavi dwat mwen te mennen an. Lè gran jou a va rive, Seyè k\'ap jije san patipri a ap mete rekonpans mwen an tankou yon kouwòn sou tèt mwen. Men, se pa mwen ase l\'ap bay li. Tout moun k\'ap tann ak tout kè yo lè la gen pou l\' parèt la, va resevwa l\' tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29880', '55', '4', '9', '¶ Fè posib ou vin jwenn mwen touswit.');
INSERT INTO `bible_verses_hcv` VALUES ('29881', '55', '4', '10', 'Paske, Demas lage m\', li te renmen bagay ki nan lemonn lan twòp. Li pati, li ale Tesalonik. Kresan pou tèt pa l\' al nan peyi Galasi, Tit ale Dalmasi.');
INSERT INTO `bible_verses_hcv` VALUES ('29882', '55', '4', '11', 'Se Lik sèlman ki la avèk mwen. Pran Mak avèk ou lè w\'ap vini. La ban m\' yon bon kout men nan travay la.');
INSERT INTO `bible_verses_hcv` VALUES ('29883', '55', '4', '12', 'Mwen voye Tichik lavil Efèz.');
INSERT INTO `bible_verses_hcv` VALUES ('29884', '55', '4', '13', 'Lè w\'ap vini, pase pran gwo manto mwen te kite lakay Kapis, lavil Twoas, pote l\' pou mwen. Pote Liv yo tou, espesyalman sa ki fèt ak po bèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29885', '55', '4', '14', 'Aleksann, bòs fòjon an, fè m\' anpil tò. Seyè a va ba l\' sa l\' merite dapre sa l\' fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29886', '55', '4', '15', 'Pran prekosyon ou avè l\', ou menm tou. Paske li pa t\' vle tande sa n\'ap di a menm.');
INSERT INTO `bible_verses_hcv` VALUES ('29887', '55', '4', '16', '¶ pa t\' gen pesonn pou ede m\' premye jou mwen t\'ap fè defans mwen devan chèf yo. Tout moun kite m\' pou kont mwen. Mwen mande Bondye pou l\' padonnen yo sa.');
INSERT INTO `bible_verses_hcv` VALUES ('29888', '55', '4', '17', 'Men, Seyè a te kanpe la avè m\', li ban m\' fòs. Se sak fè, mwen te kapab fè konnen pawòl la nèt ale, pou tout moun ki pa jwif yo te ka tande li. Se konsa Bondye wete m\' nan bouch lyon an.');
INSERT INTO `bible_verses_hcv` VALUES ('29889', '55', '4', '18', 'Seyè a va toujou delivre m\' nan tout move pa. L\'ap konsève m\' pou m\' ka antre nan peyi kote li wa nan syèl la. Se pou li tout lwanj pou tout tan. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('29890', '55', '4', '19', 'Di Priska ak Akilas bonjou pou mwen, ansanm ak tout moun ki lakay Onezifò yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29891', '55', '4', '20', 'Eras te rete Korent. Mwen te blije kite Twofim lavil Milè paske li te malad.');
INSERT INTO `bible_verses_hcv` VALUES ('29892', '55', '4', '21', 'Fè posib ou pou ou vin jwenn mwen anvan sezon fredi a rive. Ebilis, Pidans, Lenis, Klodya ak tout lòt frè yo voye bonjou pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('29893', '55', '4', '22', 'Mwen mande Seyè a pou l\' toujou la avèk ou. benediksyon Bondye avèk nou tout. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('29894', '56', '1', '1', '¶ Mwen menm, Pòl, mwen se sèvitè Bondye, yon apòt Jezikri. Se Bondye menm ki voye m\' pou m\' ede moun li chwazi yo rive gen konfyans nan li, pou m\' fè yo konnen verite a jan n\'ap viv li nan sèvis Bondye,');
INSERT INTO `bible_verses_hcv` VALUES ('29895', '56', '1', '2', 'pou yo ka gen espwa resevwa lavi ki p\'ap janm fini an. Bondye pa janm manti, li te pwòmèt lavi sa a depi lontan anvan li te kreye tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('29896', '56', '1', '3', 'Lè lè li te fikse a rive, li fè nou konnen lavi sa a ak pawòl li, nan mesaj li te renmèt mwen pou m\' fè konnen, dapre lòd Bondye, Sovè nou an, te ban mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29897', '56', '1', '4', 'M\'ap ekri ou lèt sa a, Tit, pitit lejitim mwen nan konfyans nou gen ansanm lan. Mwen mande Bondye Papa a ansanm ak Jezikri, Sovè nou an, pou yo ba ou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('29898', '56', '1', '5', '¶ Mwen te kite ou nan lil Krèt pou ou te kapab òganize tou sa ki pa t\' ankò fin regle. Ou te gen pou ou te mete yon gwoup ansyen alatèt legliz la nan chak vil. Chonje sa m\' te di ou:');
INSERT INTO `bible_verses_hcv` VALUES ('29899', '56', '1', '6', '¶ Yon ansyen, se yon moun ki pou san repwòch, ki gen yon sèl madanm. Se pou pitit li yo gen konfyans nan Bondye. Tout moun fèt pou konnen yo pou timoun ki pa nan dezòd, ki pa dezobeyisan.');
INSERT INTO `bible_verses_hcv` VALUES ('29900', '56', '1', '7', 'Paske, yon moun k\'ap dirije legliz la, se li ki reskonsab travay Bondye a. Se pou li san repwòch. Se pa pou li awogan, ni renmen fè kòlè, ni renmen bwè gwòg. Li pa fèt pou l\' brital, ni renmen fè lajan nan move kondisyon.');
INSERT INTO `bible_verses_hcv` VALUES ('29901', '56', '1', '8', 'Men, se pou l\' konn resevwa moun lakay li. Se pou l\' renmen sa ki byen, se pou li konn kenbe tèt li anplas, se pou li san patipri. Se pou l\' viv apa pou Bondye, pou li konn kontwole tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('29902', '56', '1', '9', 'Se pou l\' kenbe mesaj verite a byen fèm, jan Kris la te bay li a, pou l\' ka ankouraje lòt yo ak pawòl verite a, pou li ka demanti moun k\'ap vire pawòl la lanvè.');
INSERT INTO `bible_verses_hcv` VALUES ('29903', '56', '1', '10', 'Paske, gen moun ki rebèl, k\'ap mache twonpe moun ak pawòl san sans. Gen anpil jwif konvèti ki konsa nan mitan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29904', '56', '1', '11', 'Se pou nou fèmen bouch moun sa yo, paske yo boulvèse anpil fanmi deja ak move bagay y\'ap moutre moun pou yo fè lajan nan move kondisyon.');
INSERT INTO `bible_verses_hcv` VALUES ('29905', '56', '1', '12', 'Se yon moun Krèt, yonn nan pwofèt pa yo menm ki di konsa: Moun Krèt toujou ap bay manti. Se yon bann bèt sovaj, yo parese konsa. Lide yo sou manje ase.');
INSERT INTO `bible_verses_hcv` VALUES ('29906', '56', '1', '13', 'Sa li di a, se vre wi. Se poutèt sa, pale sevè ak yo pou yo ka sensè nan konfyans yo,');
INSERT INTO `bible_verses_hcv` VALUES ('29907', '56', '1', '14', 'pou yo pa swiv vye istwa jwif yo fè, ni kòmandman ki soti nan moun ki vire do bay verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('29908', '56', '1', '15', 'Pou yon moun k\'ap fè volonte Bondye, tout bagay bon. Men, anyen pa bon pou moun k\'ap fè sa ki mal, pou moun ki pa gen konfyans nan Bondye, paske lespri yo ak konsyans yo fin pran nan sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('29909', '56', '1', '16', 'Y\'ap mache di yo konn Bondye. Men, sa y\'ap fè a demanti yo. Yo bay degoutans, yo rebèl, yo pa ka fè anyen ki bon.');
INSERT INTO `bible_verses_hcv` VALUES ('29910', '56', '2', '1', '¶ Ou menm, se pou tou sa w\'ap moutre moun dakò ak bon mesaj la.');
INSERT INTO `bible_verses_hcv` VALUES ('29911', '56', '2', '2', 'Pale ak granmoun gason yo pou yo fè tout bagay ak mezi, pou yo fè respè tèt yo, pou yo kenbe tèt yo anplas, pou yo gen yon konfyans solid nan Bondye, pou yo gen renmen nan kè yo ak anpil pasyans.');
INSERT INTO `bible_verses_hcv` VALUES ('29912', '56', '2', '3', 'Pale ak granmoun fanm yo tou pou yo viv tankou moun k\'ap viv pou Bondye tout bon vre. Yo pa dwe nan fè tripotaj, ni nan twò renmen gwòg. Okontrè, se pou yo bay bon egzanp.');
INSERT INTO `bible_verses_hcv` VALUES ('29913', '56', '2', '4', 'Konsa, lòt jenn medam yo va aprann nan men yo ki jan pou yo renmen pitit yo ak mari yo,');
INSERT INTO `bible_verses_hcv` VALUES ('29914', '56', '2', '5', 'ki jan pou yo kenbe tèt yo anplas, pou yo pa nan dezòd, pou yo konn okipe kay yo byen, pou yo aji ak bon kè, pou yo soumèt devan mari yo. Konsa, moun p\'ap ka pale pawòl Bondye a mal.');
INSERT INTO `bible_verses_hcv` VALUES ('29915', '56', '2', '6', 'Konsa tou, pale ak jenn moun yo pou yo kenbe tèt yo anplas.');
INSERT INTO `bible_verses_hcv` VALUES ('29916', '56', '2', '7', 'Ou menm, nan tout bagay, se pou ou bay bon egzanp: toujou fè sa ki byen. Lè w\'ap moutre yo kichòy, se pou ou serye: ba yo verite a san chache twonpe yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29917', '56', '2', '8', 'Pale pawòl ki dakò ak verite a pou yo pa kritike ou. Konsa, lènmi nou yo va wont. Yo p\'ap jwenn anyen pou yo di sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29918', '56', '2', '9', 'Pale ak domestik yo pou yo soumèt devan mèt yo, pou yo fè mèt yo plezi nan tout bagay. Yo pa fèt pou nan bay repons ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29919', '56', '2', '10', 'Ni yo pa dwe nan pran sa ki pa pou yo. Okontrè, se pou yo serye tout bon nan tou sa y\'ap fè. Konsa y\'a fè respè mesaj Bondye, delivrans nou an, nan tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('29920', '56', '2', '11', '¶ Bondye fè konnen favè l\' pou tout moun ka delivre.');
INSERT INTO `bible_verses_hcv` VALUES ('29921', '56', '2', '12', 'Favè Bondye a mande nou pou nou kite move lavi nou t\'ap mennen an ansanm ak tout move lanvi ki nan lemonn, pou nou ka mennen yon lòt lavi ki kontwole, ki dwat, ki devwe pou Bondye pandan nou sou latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29922', '56', '2', '13', 'Se konsa li moutre nou pou nou viv pandan n\'ap tann benediksyon li te pwomèt nou yo, lè bèl pouvwa Jezikri, Bondye nou ak Delivrans nou, va parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('29923', '56', '2', '14', 'Li te asepte mouri pou nou pou li te ka delivre nou anba mechanste, pou li te fè nou tounen yon pèp ki nan kondisyon pou sèvi li, ki rele li pa li, epi ki toujou pare pou fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29924', '56', '2', '15', '¶ Se bagay sa yo pou ou moutre moun yo. Otorite yo ba ou a se pou ankouraje sa ki bezwen ankouraje, pou rale zòrèy sa ki bezwen gen zòrèy yo rale. Pa bay pesonn okazyon meprize ou.');
INSERT INTO `bible_verses_hcv` VALUES ('29925', '56', '3', '1', '¶ Fè yo chonje se pou yo soumèt devan tout chèf ak tout otorite, pou yo obeyi yo, pou yo toujou pare pou fè tou sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('29926', '56', '3', '2', 'Yo pa dwe nan pale moun mal, yo pa dwe nan fè kont ak pesonn. Se pou yo gen pasyans ak tout moun, se pou yo aji ak dousè ak tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29927', '56', '3', '3', 'Paske, nou menm tou, nan tan lontan nou te tankou moun fou, nou pa t\' obeyisan devan Bondye, nou te tankou moun ki pèdi chemen yo. Nou te esklav tout kalite move dezi ak move plezi. Nou t\'ap viv ak mechanste, ak jalouzi nan kè nou. Moun te rayi nou, epi nou menm, nou te rayi yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29928', '56', '3', '4', 'Men, lè Bondye fè nou wè jan li gen bon kè, jan li renmen tout moun,');
INSERT INTO `bible_verses_hcv` VALUES ('29929', '56', '3', '5', 'li te delivre nou. Li pa t\' delivre nou paske nou te fè kèk bagay ki bon, men paske li menm li te gen pitye pou nou. Li delivre nou lè li lave nou, li voye pouvwa Sentespri li nan nou pou chanje nou nèt, pou n\' te ka viv yon lòt jan.');
INSERT INTO `bible_verses_hcv` VALUES ('29930', '56', '3', '6', 'Bondye voye Sentespri li sou nou an kantite, gremesi Jezi, Kris la, ki delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29931', '56', '3', '7', 'Avèk favè sa a Bondye fè nou an, li fè nou gras. Koulye a nou ka resevwa sa n\'ap tann lan: lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('29932', '56', '3', '8', 'Sa se pawòl sèten. Mwen ta renmen ou peze sou bagay sa yo anpil pou tout moun ki mete konfyans yo nan Bondye ka okipe tout tan yo ap fè sa ki byen. Se bagay konsa ki bon, ki kapab sèvi tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29933', '56', '3', '9', '¶ Pa antre nan okenn vye diskisyon san sans, ni nan chache konnen non gran granparan moun, ni nan chache kont, ni nan goumen pou lalwa Moyiz la. Bagay sa yo pa sèvi anyen, yo pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('29934', '56', '3', '10', 'Si yon moun vle mete divizyon, pale avè l\' yon premye fwa, yon dezyèm fwa. Si li pa koute ou, pa okipe li.');
INSERT INTO `bible_verses_hcv` VALUES ('29935', '56', '3', '11', 'Paske ou konnen byen yon moun konsa fin pèdi. Sè pwòp peche li yo k\'ap kondannen li.');
INSERT INTO `bible_verses_hcv` VALUES ('29936', '56', '3', '12', 'Lè m\'a voye Atemas osinon Tichik ba ou, fè posib ou pou ou vin jwenn mwen lavil Nikopolis, paske se la mwen fè lide pase sezon fredi a.');
INSERT INTO `bible_verses_hcv` VALUES ('29937', '56', '3', '13', 'Fè sa ou kapab pou mèt Zenas, avoka a, ansanm ak Apolòs, pou yo pa manke anyen pou vwayaj yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('29938', '56', '3', '14', 'Se pou moun nou yo aprann fè sa ki byen tou, pou yo bay lè gen ka nesesite. Yo pa fèt pou y\'ap viv konsa san yo pa bay anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('29939', '56', '3', '15', 'Tout moun ki avè m\' yo voye bonjou pou ou. Di tout zanmi nou nan lafwa yo bonjou. Mwen mande pou Bondye ban nou tout favè li.');
INSERT INTO `bible_verses_hcv` VALUES ('29940', '57', '1', '1', '¶ Mwen menm Pòl, ki nan prizon poutèt Jezikri, m\'ap ekri lèt sa a, ansanm ak frè Timote, Pou Filemon, yon moun nou renmen anpil epi k\'ap travay ansanm ak nou pou Seyè a,');
INSERT INTO `bible_verses_hcv` VALUES ('29941', '57', '1', '2', 'pou tout legliz la ki reyini lakay li a, pou Apya, sè nou an, ak Achip, kanmarad ki te konbat ansanm ak nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('29942', '57', '1', '3', 'Nou mande Bondye, Papa nou, ansanm ak Jezikri, Seyè nou an, pou yo ban nou benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('29943', '57', '1', '4', 'Chak fwa m\'ap lapriyè, mwen nonmen non ou, mwen di Bondye mèsi pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('29944', '57', '1', '5', 'Paske m\' tande jan ou renmen tout pèp Bondye a, jan ou gen konfyans nan Seyè Jezi.');
INSERT INTO `bible_verses_hcv` VALUES ('29945', '57', '1', '6', 'M\'ap mande Bondye pou konfyans nou gen ansanm nan li a ka fè nou konprann pi byen tout benediksyon nou jwenn nan lavi n\'ap mennen ansanm nan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('29946', '57', '1', '7', 'Se pa ti kontan m\' te kontan, sa te ankouraje m\' anpil, frè mwen, lè m\' tande jan ou renmen moun ki fè pati pèp Bondye a, jan ou te remoute kouraj yo anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('29947', '57', '1', '8', '¶ Se poutèt sa, atout Kris la ban m\' otorite pou m\' di ou sa ou gen pou ou fè,');
INSERT INTO `bible_verses_hcv` VALUES ('29948', '57', '1', '9', 'm\' pito mande ou rann mwen sèvis sa a nan non Kris la ki renmen nou: wi, mwen menm Pòl, tou vye granmoun jan m\' ye a, atout mwen nan prizon poutèt Jezikri,');
INSERT INTO `bible_verses_hcv` VALUES ('29949', '57', '1', '10', 'm\'ap mande ou yon favè pou Onezim, yon pitit mwen fè nan Kris la antan m\' la nan prizon an.');
INSERT INTO `bible_verses_hcv` VALUES ('29950', '57', '1', '11', 'Anvan sa, li pa t\' vo anyen pou ou, men koulye a, li vo kichòy ni pou ou ni pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29951', '57', '1', '12', 'M\'ap voye l\' tounen ba ou koulye a tankou pitit pa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29952', '57', '1', '13', 'M\' ta byen renmen kenbe l\' bò kote m\', pou l\' te ka sèvi m\' nan plas ou, pandan m\' nan prizon pou bon nouvèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29953', '57', '1', '14', 'Men, m\' pa vle fè anyen san konsantman ou. Mwen pa ta renmen sa sanble se fòse m\'ap fòse ou rann mwen sèvis. Mwen ta pito wè ou fè l\' ou menm, paske ou vle fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('29954', '57', '1', '15', 'Ou pa janm konnen si Onezim pa t\' kite ou pou yon tan, pou ou te ka jwenn li ankò pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('29955', '57', '1', '16', 'Paske, se pa tankou yon senp esklav ou jwenn li ankò. Koulye a, li plis pase yon esklav pou ou: se yon frè li ye pou nou nan Kris la, yon frè mwen renmen anpil. Men, ou menm ou dwe renmen li pi plis pase m\' ankò. Pa sèlman tankou nenpòt ki moun, men tankou yon frè nan Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('29956', '57', '1', '17', 'Si ou konsidere m\' pou zanmi ou, resevwa Onezim menm jan ou ta resevwa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29957', '57', '1', '18', 'Si l\' te fè ou kèk bagay mal, osinon si l\' dwe ou kichòy, mete sa sou kont mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29958', '57', '1', '19', 'Mwen menm Pòl, m\'ap ekri sa ak men pa mwen: m\'a renmèt ou sa. Mwen pa kwè m\' bezwen fè ou chonje jan ou dwe m\' lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('29959', '57', '1', '20', 'Wi, frè m\', fè m\' favè sa a nan non Seyè a. Soulaje kè m\' tankou yon frè nan Kris la dwe fè li.');
INSERT INTO `bible_verses_hcv` VALUES ('29960', '57', '1', '21', 'Se paske mwen konnen w\'ap fè sa m\' mande ou la ki fè m\' ekri ou lèt sa a. Mwen konnen ou va fè pi plis pase sa m\' mande ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('29961', '57', '1', '22', 'An menm tan, pare yon chanm pou mwen, paske, pou lapriyè mwen konnen nou fè pou mwen, mkwè Bondye va tande nou, la fè m\' favè vin jwenn nou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('29962', '57', '1', '23', 'Epafras ki nan prizon ansanm ak mwen poutèt Jezi, Kris la, voye bonjou pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('29963', '57', '1', '24', 'Mak, Aristak, Demas ak Lik k\'ap travay ansanm ak mwen, yo tout voye bonjou tou.');
INSERT INTO `bible_verses_hcv` VALUES ('29964', '57', '1', '25', 'Se pou benediksyon Jezikri, Seyè nou an, toujou la avèk nou. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('29965', '58', '1', '1', '¶ Nan tan lontan, Bondye te mete pawòl nan bouch pwofèt yo nan divès okazyon ak divès jan pou l\' te ka pale ak zansèt nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29966', '58', '1', '2', 'Men, nan dènye jou sa yo, se pitit li a menm Bondye te voye pale ak nou nan non li. Se ak Pitit sa a Bondye te kreye tout bagay. Se li menm tou Bondye chwazi pou eritye tout bagay lè sa va fini nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('29967', '58', '1', '3', 'Pitit sa a reflete limyè bèl pouvwa Bondye a, se bon pòtre Bondye li ye. Se li menm k\'ap soutni tout bagay ak pouvwa pawòl li. Lè li fin delivre moun anba peche yo, li moute chita anwo nan syèl la, sou bò dwat Bondye, Gran Wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('29968', '58', '1', '4', '¶ Pitit la sitèlman gen plis pouvwa pase zanj yo, Bondye ba l\' yon non ki pi konsekan pase pa yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('29969', '58', '1', '5', 'Kilès nan zanj yo Bondye te janm di: Ou se pitit mwen. Depi jòdi a se mwen ki papa ou? Li pa janm di okenn nan zanj li yo: M\'a yon papa pou li. La yon pitit pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('29970', '58', '1', '6', 'Men, lè Bondye t\'ap voye premye Pitit li a sou latè, li te di: Se pou tout zanj Bondye yo adore li.');
INSERT INTO `bible_verses_hcv` VALUES ('29971', '58', '1', '7', 'Lè l\' t\'ap pale sou zanj li yo, li te di: Bondye fè zanj li yo tounen van. Li fè sèvitè l\' yo tounen flanm dife.');
INSERT INTO `bible_verses_hcv` VALUES ('29972', '58', '1', '8', 'Men, lè l\'ap pale sou Pitit li a, li di: O Bondye, gouvènman ou lan la pou tout tan. W\'ap gouvènen san patipri tankou yon wa nan peyi ou la.');
INSERT INTO `bible_verses_hcv` VALUES ('29973', '58', '1', '9', 'Ou te renmen tou sa ki byen. Ou te rayi tou sa ki mal. Se poutèt sa, Bondye ki Bondye ou la chwazi ou. Li fè kè ou kontan nèt ale, li fè pou ou bagay li pa fè pou lòt zanmi ou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29974', '58', '1', '10', 'Yon lòt fwa, li di ankò: Se ou menm, Mèt la, Bondye ki te kreye latè nan konmansman. Se avèk men ou ou te fè syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('29975', '58', '1', '11', 'Yo gen pou yo disparèt, men ou menm w\'ap toujou la. Yo gen pou yo fini tankou rad.');
INSERT INTO `bible_verses_hcv` VALUES ('29976', '58', '1', '12', 'W\'ap vlope yo tankou yon chemiz mete la. W\'ap chanje yo tankou rad. Men ou menm, ou p\'ap janm chanje, ou p\'ap janm mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('29977', '58', '1', '13', 'Bondye pa janm di okenn nan zanj li yo: Chita la sou bò dwat mwen, jouk tan mwen fè lènmi ou yo tounen yon ti ban pou lonje pye ou.');
INSERT INTO `bible_verses_hcv` VALUES ('29978', '58', '1', '14', 'Kisa zanj Bondye yo ye menm? Yo tout se yonn bann lespri k\'ap sèvi Bondye. Se Bondye menm ki voye yo pou ede moun ki la pou jwenn delivrans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29979', '58', '2', '1', '¶ Se poutèt sa, nou dwe kenbe verite yo te moutre nou yo pi fèm toujou pou nou pa pèdi chemen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('29980', '58', '2', '2', 'Pawòl zanj Bondye yo te anonse a te gen tout valè li. Se sa ki fè moun ki pa t\' okipe pawòl la ak moun ki te dezobeyi l\' yo te resevwa chatiman yo te merite a.');
INSERT INTO `bible_verses_hcv` VALUES ('29981', '58', '2', '3', 'Konsa tou, si nou menm nou meprize yon gwo delivrans tankou sa a, nanpwen chape pou nou. Premye moun ki te fè konnen delivrans sa a se Seyè a menm. Apre sa, moun ki te tande l\' yo, se yo ki te fè nou konnen jan delivrans sa a gen anpil valè.');
INSERT INTO `bible_verses_hcv` VALUES ('29982', '58', '2', '4', 'Anmenmtan an tou, Bondye te fè anpil siy, anpil bèl bagay ak anpil mirak pou fè wè sa moun sa yo t\'ap di a se te vre. Li separe kado Sentespri a bay moun jan l\' vle.');
INSERT INTO `bible_verses_hcv` VALUES ('29983', '58', '2', '5', '¶ Bondye pa t\' bay zanj li yo pouvwa sou anyen nan tan n\'ap pale a, tan ki gen pou vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('29984', '58', '2', '6', 'Okontrè, jan yo ekri sa yon kote nan Liv la: Bondye o, kisa moun ye pou w\'ap chonje yo konsa? Kisa moun ki fèt pou mouri yo ye menm pou w\'ap pran ka yo konsa?');
INSERT INTO `bible_verses_hcv` VALUES ('29985', '58', '2', '7', 'Ou fè yo yon ti jan pi ba pase zanj yo pou yon ti tan. Tankou yon kouwòn sou tèt yo, ou ba yo tout lwanj ak tout respè.');
INSERT INTO `bible_verses_hcv` VALUES ('29986', '58', '2', '8', 'Ou mete tout bagay anba pye yo. Liv la di Bondye mete tout bagay anba pye lèzòm, sa vle di pa gen anyen ki pa sou zòd yo. Men, nou wè koulye a moun pa gen pouvwa sou tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('29987', '58', '2', '9', 'Okontre, lè nou gade Jezi, nou wè pou yon tan Bondye te mete l\' pi ba pase zanj yo, pou l\' te ka mouri pou tout moun, tankou yon favè Bondye t\'ap fè yo. Koulye a, poutèt lanmò li te soufri a, Bondye ba li tout lwanj ak tout respè ki pou yon wa.');
INSERT INTO `bible_verses_hcv` VALUES ('29988', '58', '2', '10', '¶ Se Bondye ki fè tout bagay, se Bondye k\'ap kenbe tout bagay. Se tou nòmal pou l\' te vle fè anpil nan pitit li yo resevwa pa yo nan bèl pouvwa li a. Se poutèt sa, li fè Jezi vin bon nèt avèk tout soufrans sa yo. Paske se Jezi ki chèf k\'ap mennen yo nan chemen delivrans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('29989', '58', '2', '11', 'Ni moun ki netwaye lèzòm anba peche yo, ki vle di Jezi, ni lèzòm li netwaye yo, yo tout gen yon sèl papa. Se poutèt sa, Jezi pa wont rele yo frè,');
INSERT INTO `bible_verses_hcv` VALUES ('29990', '58', '2', '12', 'jan l\' te di sa nan Liv la: Bondye, m\'a nonmen non ou bay frè m\' yo. M\'a fè lwanj ou lè yo tout reyini ansanm.');
INSERT INTO `bible_verses_hcv` VALUES ('29991', '58', '2', '13', 'Li di ankò: M\'a mete tout konfyans mwen nan Bondye. Apre sa, li di ankò: Men mwen ansanm ak tout pitit Bondye te ban mwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29992', '58', '2', '14', '¶ Moun li rele pitit li yo, se moun ki gen yon kò ki fèt ak chè ak san. Jezi vin tankou yo tou, menm chè ak yo, menm san ak yo. Konsa, lè li mouri, li detwi Satan ki te gen pouvwa pou touye moun.');
INSERT INTO `bible_verses_hcv` VALUES ('29993', '58', '2', '15', 'Li delivre tout moun ki pase tout lavi yo esklav paske yo te pè lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('29994', '58', '2', '16', 'Sa se bagay ki klè: li pa t\' vin pote sekou bay zanj Bondye yo. Jan sa ekri nan Liv la: Li vin pote sekou bay tout moun ras Abraram yo.');
INSERT INTO `bible_verses_hcv` VALUES ('29995', '58', '2', '17', 'Se konsa, li te fèt pou l\' te vin tankou frè l\' yo sou tout pwen, pou l\' te ka sèvi yo tankou yon granprèt ki gen anpil pitye pou yo, k\'ap fè sèvis li byen devan Bondye, pou ofrann li fè a ka fè Bondye padonnen peche tout pèp la.');
INSERT INTO `bible_verses_hcv` VALUES ('29996', '58', '2', '18', 'Koulye a, li ka pote sekou bay tout moun ki anba tantasyon, paske li menm tou li te pase anba tantasyon, li menm tou li te soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('29997', '58', '3', '1', '¶ Se poutèt sa, frè m\' yo, nou menm k\'ap viv apa pou Bondye, nou menm Bondye te rele pou antre ansanm nan syèl la, fikse je nou sou Jezi, moun Bondye te voye pou sèvi nou granprèt nan konfyans nou genyen an.');
INSERT INTO `bible_verses_hcv` VALUES ('29998', '58', '3', '2', 'Paske li pa t\' twonpe Bondye ki te chwazi l\' pou travay sa a. Li fè travay li byen tankou Moyiz ki te fè tout travay li byen nan kay Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('29999', '58', '3', '3', 'Moun ki bati yon kay resevwa plis lwanj pase kay la. Konsa tou, Jezi resevwa yon pi gwo lwanj pase Moyiz.');
INSERT INTO `bible_verses_hcv` VALUES ('30000', '58', '3', '4', 'Chak kay gen yon moun ki bati li. Men, se Bondye ki fè tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('30001', '58', '3', '5', 'Moyiz te fè travay li byen nan tout kò kay Bondye a. Li te yon senp sèvitè ki te la pou pale sou bagay Bondye tapral di pita.');
INSERT INTO `bible_verses_hcv` VALUES ('30002', '58', '3', '6', 'Men, Jezikri te fè travay li tankou yon pitit Bondye te mete chèf kay li. Se nou menm ki kay Bondye a, depi nou pa janm dekouraje, depi nou pa janm pèdi konfyans, depi nou pa janm wont sa n\'ap tann lan.');
INSERT INTO `bible_verses_hcv` VALUES ('30003', '58', '3', '7', '¶ Se poutèt sa, jan Sentespri te di l\' la: Si nou tande vwa Bondye jòdi a,');
INSERT INTO `bible_verses_hcv` VALUES ('30004', '58', '3', '8', 'pa kenbe tèt ak li, menm jan zansèt nou yo te fè l\', lè yo te chache kont ak Bondye a, tankou lè, nan dezè a, yo te vle wè jouk ki bò Bondye ye ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30005', '58', '3', '9', 'Lè sa a, zansèt nou yo te tante m\', yo te sonde m\' atout yo te deja wè tou sa m\' t\'ap fè depi karantan.');
INSERT INTO `bible_verses_hcv` VALUES ('30006', '58', '3', '10', 'Se sak fè, mwen te fache sou moun sa yo. Mwen te di: Moun sa yo toujou ap fè move lide nan tèt yo. Yo derefize obeyi kòmandman m\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30007', '58', '3', '11', 'Mwen te fè kòlè, mwen te fè sèman: Yo pa janm mete pye yo kote pou yo poze kò yo ansanm ak mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('30008', '58', '3', '12', 'Frè m\' yo, atansyon pou okenn nan nou pa rive gen move santiman nan kè l\' ki pou fè l\' pèdi konfyans nan Bondye, pou lè sa a, li pa vire do bay Bondye vivan an.');
INSERT INTO `bible_verses_hcv` VALUES ('30009', '58', '3', '13', 'Okontrè, chak jou, se pou nou yonn ankouraje lòt toutotan n\'ap viv nan epòk Liv la rele jòdi a. Piga nou yonn kite peche detounen nou, pou lè sa a nou pa rive nan kenbe tèt ak Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30010', '58', '3', '14', 'Paske, nou se moun k\'ap mache ansanm ak Kris la, depi nou kenbe fèm nan konfyans nou te genyen depi nan konmansman an jouk sa kaba.');
INSERT INTO `bible_verses_hcv` VALUES ('30011', '58', '3', '15', 'Men sa ki ekri nan Liv la: Si nou tande vwa Bondye jòdi a, pa kenbe tèt ak li, tankou lè nou te chache kont ak Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30012', '58', '3', '16', 'Kilès sa yo ki te tande vwa Bondye men ki apre sa te chache kont ak li? Se tout moun Moyiz te fè soti nan peyi Lejip la.');
INSERT INTO `bible_verses_hcv` VALUES ('30013', '58', '3', '17', 'Sou ki moun Bondye te fè kòlè pandan karantan an? Se sou moun ki te fè peche yo. Tout moun sa yo tonbe, yo mouri nan dezè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30014', '58', '3', '18', 'Lè Bondye te fè sèman sa a, kilès li t\'ap pale? Li t\'ap pale sou moun ki te chache kont ak li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30015', '58', '3', '19', 'Nou wè vre, yo yonn pa t\' kapab mete pye yo kote sa a, paske yo pa t\' gen konfyans.');
INSERT INTO `bible_verses_hcv` VALUES ('30016', '58', '4', '1', '¶ Koulye a, Bondye kenbe menm pwomès sa a pou nou toujou, pou nou ka antre kote pou nou poze kò nou ansanm ak li a. Atansyon pou okenn nan nou pa pèdi chans antre nan kote sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('30017', '58', '4', '2', 'Paske, yo fè nou konnen bon nouvèl la menm jan ak lòt yo. Yo menm tou yo te tande mesaj la. Men, sa pa t\' sèvi yo anyen, paske lè yo te tande l\' la yo pa t\' resevwa l\' ak konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30018', '58', '4', '3', 'Nou menm ki gen konfyans nan Bondye, nou pral antre kote pou nou poze kò nou ansanm ak li a. Se kote sa a li t\'ap pale, lè li te di: Mwen te fè kòlè, mwen te fè sèman: Yo p\'ap janm mete pye yo kote pou yo poze kò yo ansanm ak mwen an. Bondye te pale konsa, men li menm, li te fin fè travay li depi lè li t\'ap kreye lemonn.');
INSERT INTO `bible_verses_hcv` VALUES ('30019', '58', '4', '4', 'Paske, men sa ki ekri yon lòt kote nan Liv la sou setyèm jou a: Setyèm jou a, Bondye poze kò l\' apre li te fin fè tout travay li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30020', '58', '4', '5', 'Li tounen sou menm pawòl la ankò, lè li di: Yo p\'ap janm mete pye yo kote pou yo poze kò yo ansanm ak mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('30021', '58', '4', '6', 'Moun ki te resevwa bon nouvèl la an premye, yo pa t\' antre kote sa a paske yo pa t\' mete konfyans yo nan Bondye. Konsa, gen lòt toujou ki ka antre kote sa a pou yo ka poze kò yo ansanm ak Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30022', '58', '4', '7', 'Se sak fè, Bondye chwazi yon lòt jou li rele jòdi a. Li pale sou jou sa a lontan lontan apre, nan pawòl David nou jwenn nan Liv la, pawòl mwen deja di nou an: Si nou tande vwa Bondye jòdi a, pa kenbe tèt ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('30023', '58', '4', '8', 'Paske, si Jozye te fè pèp Izrayèl la antre nan peyi kote pou yo te poze kò yo ansanm ak Bondye a, Bondye pa ta bezwen pale apre sa sou yon lòt jou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30024', '58', '4', '9', 'Jan sa ye a, gen yon repo ankò pou pèp Bondye a, yon repo tankou repo Bondye te pran setyèm jou a.');
INSERT INTO `bible_verses_hcv` VALUES ('30025', '58', '4', '10', 'Paske, moun ki antre kote pou yo poze kò yo ansanm ak Bondye a, se moun ki fin fè travay yo, menm jan Bondye te poze apre li te fin fè travay li.');
INSERT INTO `bible_verses_hcv` VALUES ('30026', '58', '4', '11', '¶ Ann fè jefò pou nou tout ka antre kote sa a. Se pa pou okenn nan nou dezobeyi Bondye tankou moun sa yo ki te la anvan nou te fè l\' la, pou nou pa pèdi chans antre kote sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('30027', '58', '4', '12', 'Pawòl Bondye a gen lavi, li gen pouvwa. Li pi file pase kouto de bò. Li koupe jouk li jwenn kote nanm ak lespri moun fè yonn, jouk kote vyann ak mwèl zo kontre. Li jije tout santiman ak tout lide ki nan kè moun.');
INSERT INTO `bible_verses_hcv` VALUES ('30028', '58', '4', '13', 'Anyen pa kapab kache pou Bondye. Tout bagay nan kreyasyon Bondye a aklè konsa devan je l\', san anyen pa kouvri yo. Nou menm tou, nou gen pou nou rann li kont pou tou sa nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('30029', '58', '4', '14', 'Ann kenbe fèm nan konfyans nou genyen an, paske nou gen Jezi, pitit Bondye a, k\'ap sèvi nou yon gwo granprèt, li travèse syèl la jouk li rive devan Bondye menm.');
INSERT INTO `bible_verses_hcv` VALUES ('30030', '58', '4', '15', 'Granprèt nou an, se pa yon moun ki pa kapab soufri ak nou nan feblès nou. Okontrè, nou gen yon granprèt ki te pase anba tout kalite tantasyon menm jan ak nou. Men, li pa t\' janm fè okenn peche.');
INSERT INTO `bible_verses_hcv` VALUES ('30031', '58', '4', '16', 'Se poutèt sa, ann pwoche avèk konfyans devan fotèy kote Bondye ki renmen nou an chita. Se la n\'a jwenn padon pou peche nou yo, se la n\'a jwenn pou gremesi sekou n\'a bezwen lè nou nan nesesite.');
INSERT INTO `bible_verses_hcv` VALUES ('30032', '58', '5', '1', '¶ Se pami moun yo toujou chwazi yon granprèt, lèfini yo mete l\' apa pou l\' ka fè sèvis Bondye pou yo. Se li menm tou ki pou ofri kado ak bèt pou touye pou peche yo bay Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30033', '58', '5', '2', 'Li toujou gen anpil pasyans ak moun ki pa konnen, ak moun k\'ap fè sa yo pa t\' dwe fè, paske li menm poutèt pa l\', li fèb tou sou anpil pwen.');
INSERT INTO `bible_verses_hcv` VALUES ('30034', '58', '5', '3', 'Se sak fè, se pa sèlman pou peche pèp la li gen pou l\' ofri bèt pou yo touye bay Bondye, men se pou peche pa l\' yo tou, paske li menm tou li fèb.');
INSERT INTO `bible_verses_hcv` VALUES ('30035', '58', '5', '4', 'Pesonn pa ka bay tèt li grad granprèt la. Se Bondye sèlman ki ka rele yon moun nan plas sa a, jan sa te fèt pou Arawon.');
INSERT INTO `bible_verses_hcv` VALUES ('30036', '58', '5', '5', 'Se konsa, Kris la pa t\' chwazi tèt li pou l\' te resevwa grad granprèt la. Okontrè, li resevwa l\' nan men Bondye ki te di li: Ou se pitit mwen, depi jòdi a se mwen ki papa ou.');
INSERT INTO `bible_verses_hcv` VALUES ('30037', '58', '5', '6', 'Li di yon lòt kote ankò: Ou prèt pou tout tan menm jan ak Mèlkisedèk.');
INSERT INTO `bible_verses_hcv` VALUES ('30038', '58', '5', '7', 'Pandan Jezi t\'ap viv sou latè, li te lapriyè Bondye, li te fè demann li avèk gwo rèl ak dlo nan je bay Bondye, sèl moun ki te kapab sove l\' anba lanmò. Bondye koute l\', paske li te soumèt devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30039', '58', '5', '8', 'Atout li te pitit Bondye, li vin konnen sa ki rele yon moun obeyisan, avèk tout soufrans li soufri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30040', '58', '5', '9', 'Lè li fin bon nèt, li tounen yon delivrans pou tout moun ki obeyi l\', yon delivrans k\'ap delivre yo pou tout tan,');
INSERT INTO `bible_verses_hcv` VALUES ('30041', '58', '5', '10', '¶ paske lè sa a, Bondye deklare se yon granprèt menm jan ak Mèlkisedèk li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('30042', '58', '5', '11', 'Mwen gen anpil bagay pou m\' ta di nou sou sa ankò. Men, se bagay ki difisil anpil pou esplike nou, paske nou lou toujou nan konprann nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30043', '58', '5', '12', 'Depi tout tan sa a, se pou n\' te fò deja tankou moun k\'ap moutre nou yo. Men, okontrè, se bezwen nou bezwen toujou pou moun montre nou bagay ki pi fasil yo, premye konesans nan pawòl Bondye a. Se ti lèt nou bezwen bwè toujou, nou poko ka manje gwo manje.');
INSERT INTO `bible_verses_hcv` VALUES ('30044', '58', '5', '13', 'Se timoun ki nan bwè lèt, paske timoun pa gen kont esperyans pou konnen sa ki bon ak sa ki pa bon.');
INSERT INTO `bible_verses_hcv` VALUES ('30045', '58', '5', '14', 'Okontrè, se granmoun ki manje gwo manje, paske granmoun yo konn jije, yo konn fè diferans ant sa ki bon ak sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('30046', '58', '6', '1', '¶ Se sak fè, ann grandi toujou pou n\' ka vin granmoun nan konfyans nou. Ann kite dèyè premye konesans yo te ban nou sou Kris la. Nou pa pral rekòmanse ankò ap poze premye baz travay la: nou pa pral di nou ankò jan nou dwe chanje lavi nou, jan nou dwe wete konfyans nou te gen nan zèv ki pa vo anyen yo pou n\' mete l\' nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30047', '58', '6', '2', 'Non, nou pa pral pale nou ankò sou batèm yo, sou sèvis pou mete men sou tèt moun ki kwè yo, sou keksyon lè moun mouri yo va leve, sou jijman ki p\'ap janm kase a.');
INSERT INTO `bible_verses_hcv` VALUES ('30048', '58', '6', '3', 'Ann pouse pi devan! Se sa nou pral fè koulye a, si Bondye penmèt nou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('30049', '58', '6', '4', 'Moun ki te resevwa limyè Bondye a yon fwa deja, yo te goute kado Bondye te ba yo a, yo te resevwa pòsyon pa yo nan Sentespri Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30050', '58', '6', '5', 'Yo te goute pawòl Bondye a, yo te wè l\' te gou. Yo te santi nan lavi yo pouvwa k\'ap travay nan tan k\'ap vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('30051', '58', '6', '6', 'Apre sa, si yo voye konfyans yo nan Bondye jete, pa gen mwayen pou yo tounen vin jwenn Bondye ankò. Paske, yo kloure Pitit Bondye a yon dezyèm fwa sou kwa a. Yo fè l\' wont devan tout moun ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30052', '58', '6', '7', 'Lè yon tè bwè dlo lapli ki tonbe anpil sou li, si li pouse plant ki ka sèvi moun k\'ap travay li a, Bondye ap beni li.');
INSERT INTO `bible_verses_hcv` VALUES ('30053', '58', '6', '8', 'Men, si li pouse pikan ak pengwen, li pa vo anyen. Bondye riske ba l\' madichon. Lè sa a, yo ka boule li.');
INSERT INTO `bible_verses_hcv` VALUES ('30054', '58', '6', '9', '¶ Nou mèt wè m\' ap pale konsa, frè m\' yo, mwen gen anpil konfyans nan nou toujou. Mwen konnen nou nan chemen ki pou delivre nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('30055', '58', '6', '10', 'Paske, Bondye pa mechan pou l\' ta bliye travay nou fè, ni renmen nou moutre nou gen pou li, lè nou t\'ap rann moun k\'ap viv pou li yo anpil sèvis, sèvis n\'ap rann yo jouk koulye a toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('30056', '58', '6', '11', 'Men, mwen ta renmen wè nou toujou kenbe konsa nan aktivite travay la jouk sa kaba, konsa sa n\'ap tann lan ka rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('30057', '58', '6', '12', 'Mwen pa ta vle nou lage kò nou nan fè parès. Okontrè, se pou nou swiv egzanp moun ki gen konfyans yo, moun ki rete tann ak pasyans. Se poutèt sa yo te resevwa sa Bondye te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('30058', '58', '6', '13', 'Lè Bondye te fè Abraram pwomès la, li te fè sèman li t\'ap kenbe li. Li fè sèman an sou tèt li, paske pa gen pi gran pase li.');
INSERT INTO `bible_verses_hcv` VALUES ('30059', '58', '6', '14', 'Li te di: Mwen pwomèt ou pou m\' beni ou, pou m\' ba ou anpil anpil pitit pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('30060', '58', '6', '15', 'Abraram te rete tann ak pasyans. Se konsa li resevwa sa Bondye te pwomèt li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30061', '58', '6', '16', 'Lè moun ap fè sèman, yo sèmante sou sa ki pi gran pase yo. Yo pran sèman an pou yon garanti pou fini tout diskisyon yo ka gen yonn ak lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('30062', '58', '6', '17', 'Men, Bondye te vle fè moun ki pou te resevwa sa l\' te pwomèt la wè aklè li pa t\'ap janm chanje pawòl. Se sak fè, li ajoute sèman an dèyè pwomès la.');
INSERT INTO `bible_verses_hcv` VALUES ('30063', '58', '6', '18', 'Konsa, vin gen de bagay la a ki pa ka chanje, de bagay Bondye pa ka bay manti sou yo. Nou menm menm ki jwenn yon pwoteksyon nan men l\', sa ankouraje nou anpil pou nou kenbe byen fèm espwa Bondye ofri nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('30064', '58', '6', '19', 'Espwa sa a, se tankou yon lank batiman li ye pou nou. L\'ap kenbe nanm nou fè m\', byen solid. Lank sa nou genyen an, li chouke jouk lòt bò rido tanp ki nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30065', '58', '6', '20', 'Se la Jezi te antre an premye pou louvri chemen an pou nou, li menm ki te tounen yon granprèt pou tout tan, menm jan ak Mèlkisedèk.');
INSERT INTO `bible_verses_hcv` VALUES ('30066', '58', '7', '1', '¶ Mèlkisedèk sa a, se te wa peyi Salèm, yon prèt ki t\'ap sèvi Bondye ki anwo nan syèl la. Lè Abraram t\'ap tounen lakay li, apre li te fin kraze kèk wa nan yon batay, Mèlkisedèk vin kontre l\', li ba l\' benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('30067', '58', '7', '2', 'Lè sa a, Abraram separe ba li yon dizyèm nan tou sa li te pran. Non Mèlkisedèk la gen de sans. Nan yon premye sans, li vle di Wa ki bay jistis la. Men, akòz li te wa peyi Salèm, li gen yon dezyèm sans. Li vle di tou Wa ki bay kè poze a.');
INSERT INTO `bible_verses_hcv` VALUES ('30068', '58', '7', '3', 'Mèlkisedèk sa a, nou pa konn ni papa l\', ni manman l\', ni okenn nan zansèt li yo. Yo pa di ki bò l\' te fèt, ni ki bò l\' mouri. Li tankou Pitit Bondye a, li rete prèt pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30069', '58', '7', '4', 'Nou tou wè ki kalite grannèg nonm sa a te ye, pou granpapa nou, Abraram, te ba li yon dizyèm nan tou sa l\' te pran nan batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('30070', '58', '7', '5', 'Dapre lalwa Moyiz, se nan ras Levi ase yo chwazi moun ki pou sèvi prèt. Prèt sa yo resevwa lòd pou yo mande pèp la yon dizyèm sou tout bagay, sa vle di, yo mande moun ki sitwayen menm peyi ak yo pou bay yon dizyèm nan tou sa yo genyen. Men, yo tout se pitit pitit Abraram yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('30071', '58', '7', '6', 'Mèlkisedèk menm pa t\' moun ras Levi. Men malgre sa, Abraram te ba li yon dizyèm nan tou sa li te pran. Sa ki pi rèd ankò, Mèlkisedèk bay moun ki te resevwa pwomès Bondye a benediksyon.');
INSERT INTO `bible_verses_hcv` VALUES ('30072', '58', '7', '7', 'Moun ki bay benediksyon pi gran pase moun ki resevwa benediksyon. Sa se vre.');
INSERT INTO `bible_verses_hcv` VALUES ('30073', '58', '7', '8', 'Nan ka prèt ras Levi yo, ofrann yon dizyèm lan se pou moun ki gen pou mouri. Men, nan ka Mèlkisedèk la, ladim lan se pou yon moun ki vivan, jan sa ekri nan Liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('30074', '58', '7', '9', 'Gen plis ankò: nou ka di lè Abraram te bay ofrann dizyèm lan, Levi te peye l\' tou, li menm Levi ki gen pitit pitit li yo k\'ap resevwa ofrann dizyèm lan koulye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30075', '58', '7', '10', 'Paske, nan yon sans, Levi ki pa t\' ankò fèt te nan ren granpapa l\', Abraram, lè Mèlkisedèk te vin kontre l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('30076', '58', '7', '11', '¶ Se sou baz travay prèt ras Levi yo Bondye te bay pèp Izrayèl la lalwa Moyiz la. Si travay prèt ras Levi yo te yon travay ki te bon nèt, pa ta gen nesesite menm pou yon lòt prèt ki menm jan ak Mèlkisedèk men ki pa menm jan ak Arawon ta vini.');
INSERT INTO `bible_verses_hcv` VALUES ('30077', '58', '7', '12', 'Lè yo chanje travay prèt la, se pou yo chanje lalwa a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30078', '58', '7', '13', 'Men, nan tout pawòl sa yo, se sou Seyè a y\'ap pale. Men li menm, li soti nan yon lòt branch fanmi, ki pa janm gen pesonn ladan l\' ki te konn fè sèvis prèt yo devan lòtèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30079', '58', '7', '14', 'Sa se bagay tout moun konnen, Jezi te fèt nan branch fanmi Jida. Moyiz pa t\' janm bay non sa a lè li t\'ap pale sou prèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30080', '58', '7', '15', 'Bon, men yon lòt pwen k\'ap eklèsi keksyon an plis toujou. Nou wè se yon lòt prèt ki tankou Mèlkisedèk ki vin la a.');
INSERT INTO `bible_verses_hcv` VALUES ('30081', '58', '7', '16', 'Yo pa t\' fè l\' prèt dapre regleman lèzòm: men, se akòz pouvwa lavi ki p\'ap janm fini an kifè yo fè l\' prèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30082', '58', '7', '17', 'Men sa ki ekri nan Liv la: Ou prèt pou tout tan menm jan ak Mèlkisedèk.');
INSERT INTO `bible_verses_hcv` VALUES ('30083', '58', '7', '18', 'Konsa, yo mete ansyen regleman an sou kote, paske li fèb, li pa t\' kapab sèvi anyen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30084', '58', '7', '19', 'Lalwa Moyiz la pa t\' kapab rann anyen bon nèt sou tout pwen. Men, koulye a, yo ban nou yon pi bèl espwa, kifè nou ka pwoche bò kot Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30085', '58', '7', '20', 'Gen yon lòt bagay ankò: Se sèman Bondye te fè a. Bondye te fè lòt yo prèt san l\' pa t\' fè sèman.');
INSERT INTO `bible_verses_hcv` VALUES ('30086', '58', '7', '21', 'Men pou Jezi, Bondye te fè sèman lè li t\'ap mete l\' prèt, paske li te di: Bondye fè sèman. L\'ap toujou kenbe pawòl li: Ou prèt pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30087', '58', '7', '22', 'Konsa, avèk Jezi sa ban nou yon garanti, nou gen yon lòt kontra ak Bondye ki pi bon lontan pase premye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30088', '58', '7', '23', 'Gen yon lòt diferans ankò: Te gen anpil prèt nan lòt kategori a, paske se tout tan yo t\'ap mouri. Yon sèl pa t\' ka kenbe travay la nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('30089', '58', '7', '24', 'Men, Jezi li menm toujou vivan, li pa janm bezwen renmèt travay prèt la bay okenn lòt moun pou fè l\' nan plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('30090', '58', '7', '25', 'Se poutèt sa, depi koulye a, epi pou tout tan, li ka delivre tout moun, l\'ap fè yo pwoche bò kot Bondye paske li menm li toujou vivan, l\'ap lapriyè Bondye pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30091', '58', '7', '26', 'Konsa, Jezi se granprèt nou te bezwen an. Li bon nèt, li pa janm fè okenn bagay ki mal, ni okenn peche. Yo mete l\' apa, yo wete l\' nan mitan moun k\'ap fè peche yo. Bondye leve l\', li mete l\' pi wo pase syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30092', '58', '7', '27', 'Li pa tankou lòt granprèt yo. Li pa bezwen ap ofri chak jou yon bann bèt pou yo touye pou peche pa l\' yo anvan, epi pou peche pèp la apre sa. Li pa nan sa li menm. Li fè yon sèl ofrann fini ak sa lè li te ofri tèt li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30093', '58', '7', '28', 'Dapre lalwa Moyiz la, se moun ki poko bon nèt yo te mete sèvi granprèt. Men, dapre pawòl sèman Bondye a, pawòl ki vin lontan apre lalwa a, moun Bondye mete granprèt la, se Pitit li a ki te vin bon nèt sou tout pwen pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30094', '58', '8', '1', '¶ Men bagay ki pi enpòtan nan tou sa m\'ap di la a: Nou gen yon kalite granprèt konsa ki chita sou bò dwat fòtèy Bondye ki wa nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30095', '58', '8', '2', 'L\'ap fè sèvis granprèt li nan kote ki apa pou Bondye a, sa vle di, nan kay tout bon an, kay Seyè a menm te bati. Se pa t\' moun ki te bati l\' pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('30096', '58', '8', '3', 'Travay yon granprèt, se ofri kado ak bèt pou touye bay Bondye. Nan kondisyon sa a, granprèt nou an dwe gen kichòy pou l\' ofri tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30097', '58', '8', '4', 'Si Jezi te sou latè, menm senp prèt li pa ta ye, paske gen prèt deja ki la pou ofri kado yo, dapre jan lalwa Moyiz la vle l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('30098', '58', '8', '5', 'Nan sèvis prèt sa yo ap fè nan tanp ki sou latè a, se kopye y\'ap kopye sou sa k\'ap fèt nan syèl la. Sa y\'ap fè a ou ta di se lonbraj sa k\'ap fèt nan syèl la. Se konsa sa te ye pou Moyiz tou. Lè Moyiz tapral moute tant lan, Bondye di li: Gade byen pou ou ka fè tout bagay dapre modèl mwen te moutre ou sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('30099', '58', '8', '6', '¶ Men, koulye a, sèvis granprèt nou an gen pou l\' fè a pi konsekan lontan pase sèvis prèt sa yo. Paske, kontra li te ranje ant Bondye ak lèzòm lan pi bon lontan, li gen pi bon pwomès ki garanti li.');
INSERT INTO `bible_verses_hcv` VALUES ('30100', '58', '8', '7', 'Si premye kontra a pa t\' gen defo, pa ta gen nesesite pou yo ta fè yon lòt kontra pou pran plas li.');
INSERT INTO `bible_verses_hcv` VALUES ('30101', '58', '8', '8', 'Men, Bondye te gen repwòch pou l\' fè pèp li a. Se sak fè Bondye di: Gade, pa rete lontan ankò anvan pou m\' fè yon lòt kontra avèk pèp Izrayèl la, avèk branch fanmi Jida a.');
INSERT INTO `bible_verses_hcv` VALUES ('30102', '58', '8', '9', 'Bondye di ankò: Se p\'ap yon kontra tankou kontra mwen te fè avèk zansèt yo a, lè m\' te pran men yo pou m\' te fè yo soti kite peyi Lejip la. Yo pa t\' fè tou sa yo te dwe fè dapre kontra mwen te fè ak yo a. Se poutèt sa, mwen pa t\' okipe yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30103', '58', '8', '10', 'Bondye di ankò: Men kontra mwen pral fè ak pèp Izrayèl la, apre jou sa yo fin pase. M\'a mete lwa m\' yo nan lespri yo, m\'a make lwa m\' yo nan kè yo. M\'a tounen Bondye tout bon pou yo, y\'a tounen yon pèp ki apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('30104', '58', '8', '11', 'Pesonn p\'ap bezwen moutre yon lòt moun anyen nan peyi a. Pesonn p\'ap bezwen di yon lòt nan peyi a: Manyè chache konn Bondye. Paske, yo tout y\'a konnen m\', depi sa ki tou piti a jouk sa ki pi gran an.');
INSERT INTO `bible_verses_hcv` VALUES ('30105', '58', '8', '12', 'M\'a padonnen sa yo fè ki mal, mwen p\'ap chonje peche yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30106', '58', '8', '13', 'Lè Bondye di li pral fè yon lòt kontra, li fè premye kontra a pase mòd. Tou sa ki pase mòd, tou sa ki fin vye prèt pou disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30107', '58', '9', '1', '¶ Premye kontra a te gen regleman pa l\' pou jan yo dwe fè sèvis pou Bondye nan tanp ki sou latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30108', '58', '9', '2', 'Premye bagay yo fè, yo moute yon gwo tant: se te kote yo te mete apa pou sèvis Bondye a. Se la yo te mete gwo lanp sèt branch lan, tab la ansanm ak pen yo ofri bay Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30109', '58', '9', '3', 'Dèyè dezyèm rido a, te gen yon lòt ti tant pi piti. Se te kote yo te mete apa nèt pou Bondye menm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('30110', '58', '9', '4', 'Se la lotèl an lò a te ye ansanm ak Bwat kote yo te sere kontra a. Se sou lotèl la yo te konn boule lansan. Bwat la menm te kouvri nèt ak lò. Anndan l\' yo te mete yon ti ja an lò tou ki te gen laman dezè a. Bò kote ti ja a, yo te mete baton Arawon an ki te fleri, ansanm ak de moso wòch plat kote yo te ekri pawòl kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('30111', '58', '9', '5', 'Anwo bwat la, yo te mete estati de zanj yo te rele cheriben. Se te pou fè moun konnen Bondye la. Zèl zanj yo te louvri, yo te kouvri tout kote yo ofri bèt pou touye pou peche yo. Men, nou pa gen tan koulye a pou n\' pale an detay sou bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30112', '58', '9', '6', 'Lè tout bagay fin nan plas yo konsa, prèt yo gen pou yo antre chak jou nan premye tant lan pou fè sèvis.');
INSERT INTO `bible_verses_hcv` VALUES ('30113', '58', '9', '7', 'Men, se granprèt la ase ki gen dwa antre nan dezyèm ti tant lan. Li fè l\' yon sèl fwa chak lanne. Lè sa a, li pote san bèt yo te ofri bay Bondye a pou tèt pa l\' ansanm ak pou peche pèp la fè san yo pa t\' konnen.');
INSERT INTO `bible_verses_hcv` VALUES ('30114', '58', '9', '8', '¶ Avèk tout aranjman sa yo, Sentespri fè nou wè chemen ki pou mennen nou kote Bondye ye a poko louvri toutotan premye tant la kanpe toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('30115', '58', '9', '9', 'Sa se yon siy pou te fè nou konprann davans sa k\'ap pase koulye a. Sa vle di: pou moun k\'ap fè sèvis sa yo, nanpwen kado yo ka fè Bondye, nanpwen ofrann bèt yo ka touye bay Bondye ki pou lave konsyans yo devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30116', '58', '9', '10', 'Nan tout bagay sa yo, se yon keksyon de sa ki bon pou manje, de sa ki bon pou bwè, de tout kalite seremoni pou yo fè pou lave deyò kò moun. Prensip sa yo vo kichòy jouk lè Bondye vin chanje tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('30117', '58', '9', '11', 'Men, Kris la vini deja tankou granprèt k\'ap bay benediksyon ki gen pou vini yo. Tant kote l\'ap fè sèvis li a pi gwo, pi bon lontan. Se pa moun ki te bati li. Tant sa a pa fè pati bagay ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('30118', '58', '9', '12', 'Kris la pase nan tant lan, li antre kote yo mete apa pou Bondye a, li ofri san an yon sèl fwa devan Bondye epi li fini. Lè sa a, se pa t\' san bouk kabrit ni san ti towo bèf li te ofri. Se san pa l\' menm li te ofri. Se sak fè li antre yon sèl fwa a devan Bondye, li tou peye pou l\' te ka delivre nou pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30119', '58', '9', '13', 'Si yo ka pran san bouk kabrit ak san towo bèf ansanm ak san vyann ti gazèl bèf yo boule sou lotèl la pou voye sou moun ki mete tèt yo nan kondisyon yo pa ka sèvi Bondye dapre lalwa, pou mete yo nan kondisyon pou yo fè sèvis Bondye,');
INSERT INTO `bible_verses_hcv` VALUES ('30120', '58', '9', '14', 'nou pa bezwen mande kisa san Kris la p\'ap fè. Avèk pouvwa Sentespri ki la tout tan an, li menm li ofri tèt li bay Bondye tankou yon ofrann bèt ki bon nèt, san okenn defo. Se konsa, san l\' ap lave konsyans nou, l\'ap delivre nou anba esklavaj lalwa k\'ap touye nou an pou nou ka sèvi Bondye vivan an.');
INSERT INTO `bible_verses_hcv` VALUES ('30121', '58', '9', '15', '¶ Se poutèt sa, Kris la se yon avoka ki tabli yon nouvo kontra ant Bondye ak lèzòm. Konsa, moun Bondye rele yo, yo ka resevwa eritaj ki la pou tout tan an, jan Bondye te pwomèt la. Tou sa, paske Kris la mouri. Avèk mouri li mouri a, li delivre tout moun anba chenn peche yo te fè sou premye kontra a.');
INSERT INTO `bible_verses_hcv` VALUES ('30122', '58', '9', '16', 'Lè gen yon kontra osinon yon testaman, se pou yo bay prèv moun ki te fè l\' la mouri byen mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('30123', '58', '9', '17', 'Paske, yon testaman pa vo anyen toutotan moun ki fè l\' la vivan toujou. Lè moun ki fè l\' la mouri, se lè sa a testaman an bon.');
INSERT INTO `bible_verses_hcv` VALUES ('30124', '58', '9', '18', 'Se poutèt sa, menm pou premye kontra a se apre yo te fin fè san bèt yo te ofri yo koule li te bon.');
INSERT INTO `bible_verses_hcv` VALUES ('30125', '58', '9', '19', 'Premye bagay Moyiz te fè, li te li tout kòmandman yo bay pèp la, jan sa ye nan lalwa a. Apre sa, li pran san ti towo bèf yo ak san bouk kabrit yo, li mele l\' ak dlo, li pran yon branch izòp ak yon moso lenn wouj, li wouze Liv lalwa a ansanm ak tout pèp la avèk melanj la.');
INSERT INTO `bible_verses_hcv` VALUES ('30126', '58', '9', '20', 'Lè sa a, li di: Sa se san ki sèvi pou siyen kontra Bondye mande pou nou kenbe a.');
INSERT INTO `bible_verses_hcv` VALUES ('30127', '58', '9', '21', 'Moyiz voye san an sou tout tant lan, sou tout bagay ki sèvi nan tant lan.');
INSERT INTO `bible_verses_hcv` VALUES ('30128', '58', '9', '22', 'Dapre lalwa, san an mete prèske tout bagay nan kondisyon pou fè sèvis Bondye. Si san pa koule, nanpwen padon pou peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30129', '58', '9', '23', '¶ Tout bagay sa yo se kopye Moyiz te kopye yo sou bagay tout bon ki nan syèl la. Si se pou yo te mete tout bagay sa yo ki yon senp pòtre bagay tout bon yo nan kondisyon pou fè sèvis Bondye konsa, bagay ki nan syèl la menm mande yon pi gwo kalite ofrann bèt toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('30130', '58', '9', '24', 'Kris la pa t\' antre nan yon kay moun te bati pou Bondye sou modèl kay Bondye a. Li antre nan syèl la menm, kote li kanpe koulye a devan Bondye pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30131', '58', '9', '25', 'Granprèt jwif yo antre chak lanne nan kote ki apa pou Bondye menm lan avèk san bèt yo touye bay Bondye. Men, Kris la menm pa antre plizyè fwa pou ofri tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('30132', '58', '9', '26', 'Si se pa t\' sa, li ta blije soufri plizyè fwa tou depi lè Bondye te kreye tout bagay. Men, koulye a, lè tout bagay prèt pou fini, li parèt yon sèl fwa, li bay tèt li tankou bèt yo ofri pou wete tout peche, epi li fini.');
INSERT INTO `bible_verses_hcv` VALUES ('30133', '58', '9', '27', 'Tout moun gen pou mouri yon sèl fwa, apre sa, Bondye gen pou jije yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30134', '58', '9', '28', 'Konsa tou, Kris la ofri tèt li pou li mouri yon sèl fwa pou wete peche anpil moun. Li gen pou l\' tounen yon dezyèm fwa. Men, lè sa a, se p\'ap pou wete peche nou, se va pou delivre tout moun k\'ap tann li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30135', '58', '10', '1', '¶ Lalwa Moyiz la pa t\' menm yon bon pòtre bagay ki la tout bon yo. Se yon senp lonbraj benediksyon ki gen pou vini yo li ye. Moun ki pwoche bò kote Bondye avèk menm kalite ofrann bèt y\'ap plede ofri chak lanne san rete a, moun sa yo, lalwa pa ka fè yo vin bon nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30136', '58', '10', '2', 'Si moun ki fè sèvis sa yo pou Bondye te lave tout bon anba peche yo, yo pa ta santi yo koupab okenn peche ankò. Yo ta sispann fè ofrann bèt pou touye.');
INSERT INTO `bible_verses_hcv` VALUES ('30137', '58', '10', '3', 'Men, okontrè, chak lanne bèt yo touye yo fè moun yo chonje jan yo peche.');
INSERT INTO `bible_verses_hcv` VALUES ('30138', '58', '10', '4', 'Tou sa, paske san bouk ak san jenn towo bèf p\'ap janm ka wete peche moun.');
INSERT INTO `bible_verses_hcv` VALUES ('30139', '58', '10', '5', 'Se poutèt sa, lè Kris la tapral vin sou latè, li di Bondye: Ou pa bezwen yo fè okenn ofrann bèt pou yo touye pou ou, ni pou yo fè ou kado anyen. Men, ou ban m\' yon kò.');
INSERT INTO `bible_verses_hcv` VALUES ('30140', '58', '10', '6', 'Se pa ofrann vyann bèt yo boule sou lotèl la k\'ap fè ou plezi. Ni se pa ofrann bèt yo touye pou wete peche yo k\'ap fè ou plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('30141', '58', '10', '7', '¶ Lè sa a, mwen di: Men mwen, Bondye. Mwen vin pou fè volonte ou, jan sa ekri sou mwen nan liv lalwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('30142', '58', '10', '8', 'Premye bagay li di se: Ou pa bezwen yo fè okenn ofrann bèt pou yo touye pou ou, ni pou yo fè ou kado anyen, ni ofrann vyann bèt yo boule sou lotèl la, ni ofrann bèt yo touye pou wete peche yo: bagay sa yo pa fè ou plezi. Men, tout ofrann bèt sa yo, se yo lalwa Moyiz la mande.');
INSERT INTO `bible_verses_hcv` VALUES ('30143', '58', '10', '9', 'Apre sa, li di: Men mwen, Bondye. Mwen vin pou fè volonte ou. Konsa, Bondye aboli tout ansyen ofrann bèt yo, li ranplase yo ak ofrann Kris la menm.');
INSERT INTO `bible_verses_hcv` VALUES ('30144', '58', '10', '10', 'Kifè nou netwaye anba peche nou yo, se paske Jezikri te fè tou sa Bondye te vle, li ofri kò pa li bay Bondye yon sèl fwa, epi l\' fini.');
INSERT INTO `bible_verses_hcv` VALUES ('30145', '58', '10', '11', 'Pou prèt jwif yo, se chak jou pou yo kanpe ap fè sèvis yo. Y\'ap plede ofri menm sakrifis yo plizyè fwa. Men, sakrifis sa yo p\'ap janm ka wete peche.');
INSERT INTO `bible_verses_hcv` VALUES ('30146', '58', '10', '12', 'Men, Kris la pou tèt pa l\' fè yon sèl ofrann san pou tout peche yo, yon ofrann san ki bon pou tout tan. Apre sa, li chita sou bò dwat Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30147', '58', '10', '13', 'Koulye a, se la l\'ap tann Bondye mete tout lènmi l\' yo tankou yon ti ban pou lonje pye li.');
INSERT INTO `bible_verses_hcv` VALUES ('30148', '58', '10', '14', 'Konsa, avèk sèl ofrann li fè a, li fè moun li netwaye anba peche yo bon nèt pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30149', '58', '10', '15', 'Se sa Sentespri di nou tou. Paske, lè li fin di:');
INSERT INTO `bible_verses_hcv` VALUES ('30150', '58', '10', '16', 'Men kontra mwen pral fè ak yo apre jou sa yo. Se Bondye menm ki di sa. M\'a mete lwa m\' yo nan kè yo, m\'a make lwa m\' yo nan lespri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30151', '58', '10', '17', 'Apre sa, li di: Mwen p\'ap janm chonje ni peche yo, ni sa yo fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('30152', '58', '10', '18', 'Konsa, lè Bondye fin padonnen peche yo, pa gen nesesite pou yo fè ofrann ankò pou wete peche.');
INSERT INTO `bible_verses_hcv` VALUES ('30153', '58', '10', '19', '¶ Konsa, frè m\' yo, gremesi san Kris la ki koule lè li mouri pou nou an, nou gen antre lib kote yo mete apa pou Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30154', '58', '10', '20', 'Kris la louvri yon chemen nèf pou nou, yon chemen k\'ap ban nou lavi, yon chemen ki pase nan mitan vwal la, sa vle di: nan kò l\' menm.');
INSERT INTO `bible_verses_hcv` VALUES ('30155', '58', '10', '21', 'Nou gen yon granprèt ki reskonsab tout kay Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30156', '58', '10', '22', 'Ann pwoche bò kot Bondye ak tout kè nou, ak yon konfyans byen chita, san nou pa gen anyen nan kè nou ki pou boulvèse konsyans nou, kò nou menm byen netwaye nan yon dlo byen pwòp.');
INSERT INTO `bible_verses_hcv` VALUES ('30157', '58', '10', '23', 'Ann kenbe espwa nou genyen an byen fèm. Paske, nou mèt sèten, Bondye ap kenbe pwomès li.');
INSERT INTO `bible_verses_hcv` VALUES ('30158', '58', '10', '24', 'Se pou nou yonn veye sou lòt pou yonn ka ede lòt gen renmen nan kè nou, pou yonn ka ankouraje lòt nan fè sa ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('30159', '58', '10', '25', 'Pa pran egzanp sou moun ki pran abitid pa vin nan reyinyon nou yo. Okontrè, se pou yonn ankouraje lòt fè sa, koulye a pi plis pase anvan, paske nou wè jou Seyè a ap pwoche.');
INSERT INTO `bible_verses_hcv` VALUES ('30160', '58', '10', '26', 'Si, apre nou fin konn verite a, nou toujou ap fè sa nou konnen ki mal, pa gen ofrann bèt ki ka wete peche sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30161', '58', '10', '27', 'Nou mèt pè kont kò nou. Yon sèl bagay ki rete pou nou fè, se rete tann jijman an ansanm ak gwo dife ki gen pou vin detwi tout lènmi Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30162', '58', '10', '28', 'Lè yon moun te dezobeyi lalwa Moyiz la, depi te gen de osinon twa moun ki vin depoze kont li, se touye pou yo te touye l\' san pitye.');
INSERT INTO `bible_verses_hcv` VALUES ('30163', '58', '10', '29', 'Nou pa bezwen mande kisa ki va rive yon moun k\'ap meprize Pitit Bondye a, yon moun ki pran san Pitit Bondye a pou anyen, san ki sèvi pou siyen kontra Bondye a, san ki mete nou nan kondisyon pou fè sèvis Bondye a, san ki mete nou apa pou Bondye a. Wi, nou pa bezwen mande kisa ki va rive yon moun k\'ap joure Lespri Bondye ki ban nou favè li a. Nou tou konnen li merite yon pi gwo chatiman.');
INSERT INTO `bible_verses_hcv` VALUES ('30164', '58', '10', '30', 'Nou menm, nou konnen moun ki te di: Se mwen menm sèl ki gen dwa tire revanj, se mwen menm sèl ki va bay moun sa yo merite. Se li menm tou ki te di: Bondye gen pou l\' jije pèp li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30165', '58', '10', '31', 'Aaa! Se yon bagay terib wi, pou yon moun tonbe anba men Bondye vivan an!');
INSERT INTO `bible_verses_hcv` VALUES ('30166', '58', '10', '32', 'Chonje sa ki te rive nou nan tan lontan. Lè sa a, nou te fèk fin resevwa limyè Bondye a, nou te soufri anpil. Men, nou te kenbe fèm nan batay la.');
INSERT INTO `bible_verses_hcv` VALUES ('30167', '58', '10', '33', 'Yon lè, se nou menm yo t\'ap joure, yo t\'ap maltrete devan tout moun. Yon lòt lè, se nou menm, pou tèt pa nou, ki te al pran pou moun yo t\'ap joure yo, pou moun yo t\'ap maltrete yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30168', '58', '10', '34', 'Nou te soufri ansanm ak tout moun ki te nan prizon. Menm lè yo te sezi tout byen nou yo, nou te kontan asepte pèdi yo, paske nou te konnen nou gen yon richès ki pi bon, k\'ap la pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30169', '58', '10', '35', 'Pa pèdi lasirans nou te genyen an. Paske, gen yon gwo rekonpans ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('30170', '58', '10', '36', 'Men, nou bezwen pasyans pou nou ka fè sa Bondye vle, pou nou ka resevwa sa l\' te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('30171', '58', '10', '37', 'Paske, men sa ki ekri nan Liv la: Nan yon ti tan ankò, pa gen pou lontan menm, Moun ki gen pou vini an ap vini. Li p\'ap pran reta ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30172', '58', '10', '38', 'Moun mwen fè gras la ap viv, paske li gen konfyans nan mwen. Men, si l\' vire do l\' tounen fè bak, li p\'ap fè kè m\' kontan.');
INSERT INTO `bible_verses_hcv` VALUES ('30173', '58', '10', '39', 'Nou menm, nou p\'ap fè tankou moun sa yo k\'ap twenn dèyè, k\'ap pèdi tèt yo. N\'ap fè tankou moun ki gen fèm konfyans nan Bondye, moun k\'ap delivre nanm yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30174', '58', '11', '1', '¶ Lè yon moun di li gen konfyans nan Bondye, sa vle di li sèten li gen pou l\' resevwa sa l\'ap tann lan. Li gen konviksyon bagay nou pa ka wè ak je nou egziste tout bon vre.');
INSERT INTO `bible_verses_hcv` VALUES ('30175', '58', '11', '2', 'Se paske granmoun lontan yo te gen konfyans nan Bondye kifè Bondye te moutre li dakò ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30176', '58', '11', '3', 'Se paske nou gen konfyans nan Bondye kifè nou ka konprann se Pawòl Bondye a ki kreye tout bagay. Li sèvi ak sa nou pa ka wè pou li te fè tou sa nou ka wè.');
INSERT INTO `bible_verses_hcv` VALUES ('30177', '58', '11', '4', '¶ Se paske Abèl te gen konfyans nan Bondye kifè li te ofri bay Bondye yon ofrann bèt ki pi bon pase pa Kayen an. Paske li te gen konfyans, Bondye asepte l\' pou yon moun ki dwat. Se konsa Bondye te asepte kado li te fè l\' la. Se paske li te gen konfyans sa a kifè Abèl ap pale toujou jouk koulye a, atout li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('30178', '58', '11', '5', 'Se paske Enòk te gen konfyans nan Bondye kifè li moute nan syèl la bò kot Bondye san li pa janm mouri; apre sa, pesonn pa janm wè kote l\' ye ankò. Se Bondye menm ki te fè pran l\' mennen l\' bò kote li. Nou jwenn ekri nan Liv la ki jan Enòk te fè Bondye plezi lontan anvan Bondye te fè l\' moute nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30179', '58', '11', '6', 'Nou konnen pesonn pa ka fè Bondye plezi si li pa gen konfyans nan Bondye. Moun ki vle pwoche bò kot Bondye, se pou yo kwè gen yon Bondye, yon Bondye k\'ap rekonpanse tout moun k\'ap chache li.');
INSERT INTO `bible_verses_hcv` VALUES ('30180', '58', '11', '7', 'Se paske Noe te gen konfyans nan Bondye kifè Bondye te fè l\' konnen davans bagay ki tapral rive, bagay li menm Noe pa t\' ankò kapab wè. Li koute Bondye, li bati yon gwo batiman. Se ladan batiman sa a li te jwenn delivrans ansanm ak tout fanmi li. Se konsa, li kondannen tout lòt moun yo. Men, Bondye te fè Noe gras paske Noe te gen konfyans sa a nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('30181', '58', '11', '8', 'Se paske Abraram te gen konfyans nan Bondye kifè li te obeyi lè Bondye te rele l\' la. Li pati pou peyi Bondye tapral ba li pou pòsyon eritaj pa li. Li leve, li kite peyi l\' la, san l\' pa t\' konnen ki bò li taprale.');
INSERT INTO `bible_verses_hcv` VALUES ('30182', '58', '11', '9', 'Paske li te gen konfyans nan Bondye, se anba tant twal li te rete. Li t\'ap viv nan peyi Bondye te pwomèt li a tankou yon etranje ki depasaj. Se konsa Izarak ak Jakòb te fè tou, yo menm ki te resevwa menm pwomès la nan men Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30183', '58', '11', '10', 'Paske, Abraram menm t\'ap tann lavil ki gen bon fonadasyon solid la. Se Bondye ki te fè plan lavil sa a, epi se li menm tou ki te bati li.');
INSERT INTO `bible_verses_hcv` VALUES ('30184', '58', '11', '11', 'Se paske Abraram te gen konfyans nan Bondye kifè Bondye te ka fè l\' fè pitit, atout li te fin depase laj pou sa, atout Sara pou tèt pa l\' tou pa t\' kapab fè pitit ankò. Li te sèten Bondye t\'ap kenbe pwomès li.');
INSERT INTO `bible_verses_hcv` VALUES ('30185', '58', '11', '12', 'Se konsa, yon sèl nonm ki te tou fin mouri rive gen kantite pitit pitit moun pa ka konte: yo tankou zetwal nan syèl la, yo tankou grenn sab bò lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('30186', '58', '11', '13', 'Tout moun sa yo mouri ak konfyans pou Bondye nan kè yo. Yo pa t\' gen tan resevwa benediksyon Bondye te pwomèt yo, men yo wè benediksyon yo byen, lwen, yo salwe yo delwen. Yo tout te deklare se etranje depasaj sou latè yo ye, tankou moun yo depòte.');
INSERT INTO `bible_verses_hcv` VALUES ('30187', '58', '11', '14', 'Lè yo t\'ap pale konsa, yo te tou fè moun wè yo t\'ap chache yon peyi ki peyi pa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30188', '58', '11', '15', 'Si yo te regrèt latè apre yo te fin kite l\', yo ta ka gen chans tounen ladan l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30189', '58', '11', '16', 'Okontrè, yo te dèyè yon lòt peyi ki pi bon, sa vle di: peyi ki nan syèl la. Se poutèt sa, Bondye pa wont di se Bondye yo li ye, paske l\'ap pare yon lavil pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30190', '58', '11', '17', 'Se paske Abraram te gen konfyans nan Bondye kifè li te asepte touye Izarak tankou yon ofrann bèt bay Bondye, lè Bondye te vle wè jouk ki bò konfyans li t\'ap rive a. Abraram te tou pare pou l\' te ofri bay Bondye sèl pitit gason Bondye te pwomèt li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30191', '58', '11', '18', 'Bondye te di l\' konsa: Se Izarak ki pral ba ou anpil pitit pitit.');
INSERT INTO `bible_verses_hcv` VALUES ('30192', '58', '11', '19', 'Men, Abraram te mete nan tèt li Bondye te gen pouvwa pou l\' te fè Izarak leve vivan ankò soti nan lanmò. Se konsa, nan yon sans, nou ka di Izarak soti vivan nan lanmò, li tounen vin jwen papa l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30193', '58', '11', '20', 'Se paske Izarak te gen konfyans nan Bondye kifè, lè li t\'ap beni Jakòb ak Ezaou, li te pwomèt yo anpil benediksyon pou pita.');
INSERT INTO `bible_verses_hcv` VALUES ('30194', '58', '11', '21', 'Se paske Jakòb te gen konfyans nan Bondye kifè li te gen tan beni tout pitit Jozèf yo yonn apre lòt anvan l\' mouri. Lèfini li apiye sou tèt baton li, li adore Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30195', '58', '11', '22', 'Se paske Jozèf te gen konfyans nan Bondye kifè, lè li tapral mouri, li te fè pitit Izrayèl yo konnen yon jou yo te gen pou yo te kite peyi Lejip la. Se lè sa a tou li ba yo lòd sa pou yo fè ak zosman l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30196', '58', '11', '23', 'Se paske papa ak manman Moyiz te gen konfyans nan Bondye kifè yo te rive sere l\' pandan twa mwa apre li te fin fèt. Yo te wè jan li te yon bèl ti pitit, yo pa t\' pè dezobeyi lòd wa a te bay la.');
INSERT INTO `bible_verses_hcv` VALUES ('30197', '58', '11', '24', 'Se paske Moyiz te gen konfyans nan Bondye kifè, lè li vin gran, li te refize pote non pitit fi farawon an.');
INSERT INTO `bible_verses_hcv` VALUES ('30198', '58', '11', '25', 'Li te pito kite yo maltrete li ansanm ak pèp Bondye a, pase pou l\' te asepte pran plezi l\' nan peche pou yon ti tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30199', '58', '11', '26', 'Tankou moun Bondye te chwazi pou voye a, li te konsidere li te pi rich lè yo t\'ap pase l\' nan betiz pase si l\' te gen tout richès ki nan peyi Lejip la. Tou sa, paske je l\' te fikse sou rekonpans Bondye t\'ap pare pou li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30200', '58', '11', '27', 'Se paske Moyiz te gen konfyans nan Bondye kifè li te kouri kite peyi Lejip, san l\' pa t\' pè kòlè wa a. Li pa t\' chanje lide menm, tankou si l\' te wè Bondye moun pa ka wè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30201', '58', '11', '28', 'Se paske Moyiz te gen konfyans nan Bondye kifè li te fete fèt Delivrans lan, li bay lòd make pòt kay yo ak san an pou zanj Bondye a pa t\' touye premye pitit gason pèp Izrayèl yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30202', '58', '11', '29', 'Se paske pitit Izrayèl yo te gen konfyans nan Bondye kifè yo te kapab pase nan mitan lanmè Wouj la tankou si yo t\'ap mache sou tè sèk. Men, lè moun peyi Lejip yo vin seye fè menm bagay tou, lanmè a kouvri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30203', '58', '11', '30', 'Se paske pitit Izrayèl yo te gen konfyans nan Bondye kifè miray lavil Jeriko a te tonbe, apre pèp la te fin pase sèt jou ap fè wonn lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('30204', '58', '11', '31', 'Se paske Rarab, fanm movèz vi a, te gen konfyans nan Bondye kifè li pa t\' mouri ansanm avèk moun ki te desobeyi Bondye yo. Paske, li menm li te byen resevwa espyon pèp Izrayèl yo lakay li.');
INSERT INTO `bible_verses_hcv` VALUES ('30205', '58', '11', '32', '¶ Kisa m\' ta di nou ankò? Se tan mwen pa genyen pou m\' ta pale nou sou Gedeyon, Barak, Samson, Jefte, David, Samyèl ak tout pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30206', '58', '11', '33', 'Ak konfyans yo te gen nan Bondye a, yo goumen, yo pran peyi lòt moun nan men yo, yo gouvènen san patipri, yo resevwa sekou Bondye te pwomèt la. Yo fèmen bouch lyon yo,');
INSERT INTO `bible_verses_hcv` VALUES ('30207', '58', '11', '34', 'yo touye gwo gwo dife, yo chape anba men moun ki te vle touye yo ak nepe. Yo te fèb, men yo vin gen fòs, sa te rann yo vanyan anpil nan lagè, kifè yo te ka kraze lame etranje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30208', '58', '11', '35', 'Ak konfyans yo te gen nan Bondye a, anpil fanm wè moun pa yo ki te mouri tounen leve vivan ankò. Gen ladan yo yo matirize jouk yo mouri. Yo refize asepte okenn moun vin delivre yo, pou yo te ka leve soti nan lanmò, antre nan yon lavi ki pi bon.');
INSERT INTO `bible_verses_hcv` VALUES ('30209', '58', '11', '36', 'Gen lòt ladan yo moun pase anba betiz, yo bat yo byen bat. Gen lòt ankò yo mare yo ak chenn, yo jete yo nan prizon.');
INSERT INTO `bible_verses_hcv` VALUES ('30210', '58', '11', '37', 'Yo touye yo anba kout wòch, yo siye yo fè de moso, yo touye yo ak nepe. Se kouri yo t\'ap kouri soti yon kote al nan yon lòt tèlman moun t\'ap pèsekite yo, tèlman yo t\'ap maltrete yo. Se po mouton ak po kabrit yo pran sèvi rad tèlman yo te pòv.');
INSERT INTO `bible_verses_hcv` VALUES ('30211', '58', '11', '38', 'Moun konsa, latè pa t\' bon ase pou yo. Yo t\'ap kouri moute kouri desann nan dezè yo, nan mòn yo. Yo t\'ap viv nan twou wòch ak nan twou tè.');
INSERT INTO `bible_verses_hcv` VALUES ('30212', '58', '11', '39', 'Tout moun sa yo, Bondye te dakò ak yo paske yo te gen konfyans nan li. Men, atousa, yo pa t\' resevwa sa Bondye te pwomèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('30213', '58', '11', '40', 'Bondye te sere yon pi bon bagay ankò pou nou. Li pa t\' vle pou moun sa yo te rive bon nèt kite nou dèyè. Sèl jan pou moun sa yo te ka rive bon nèt, se ansanm ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30214', '58', '12', '1', '¶ Konsa, nou la nan mitan foul moun sa yo ki te moutre jan yo te gen konfyans nan Bondye. Ann voye tout bagay k\'ap antrave kous nou jete byen lwen, ansanm ak peche a ki fasil pou vlope nou. Ann kouri avèk pasyans nan chemen Bondye mete devan nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('30215', '58', '12', '2', 'Ann kenbe je nou kole sou Jezi. Se nan li konfyans nou soti, se li menm tou k\'ap kenbe nou nan konfyans sa a jouk sa kaba. Li kite yo fè l\' soufri sou kwa a. Li pa pran wont sa a pou anyen, paske li te toujou chonje apre l\' te fin soufri a, Bondye t\'ap fè kè l\' kontan. Kifè koulye a li chita sou bò dwat fotèy Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30216', '58', '12', '3', 'Egzaminen ka li byen. Gade tou sa li sibi nan men bann pechè sa yo ki pa t\' vle wè l\' menm. Konsa tou, pa kouri pou batay la. Pa dekouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('30217', '58', '12', '4', '¶ Paske nan batay n\'ap mennen kont peche a, nou poko goumen jan nou ta dwe jouk pou nou ta mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('30218', '58', '12', '5', 'Eske nou gen tan bliye pawòl Bondye te di pou ankouraje nou tankou pitit li? Pitit mwen, lè Bondye ap peni ou, pa pran sa an jwèt. Lè l\'ap fè ou repwòch, pa dekouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('30219', '58', '12', '6', 'Paske Bondye peni moun li renmen. Se moun li rekonèt pou pitit li li bat.');
INSERT INTO `bible_verses_hcv` VALUES ('30220', '58', '12', '7', 'Enben, sipòte soufrans sa yo tankou si se papa nou k\'ap peni nou. Paske soufrans sa yo se prèv Bondye konsidere nou pou pitit li. Nou janm tande yon papa ki pa janm peni pitit li?');
INSERT INTO `bible_verses_hcv` VALUES ('30221', '58', '12', '8', 'Si Bondye pa peni nou tankou tout papa peni pitit yo, sa vle di nou pa pitit lejitim Bondye tout bon, nou se pitit deyò.');
INSERT INTO `bible_verses_hcv` VALUES ('30222', '58', '12', '9', 'Chonje sa papa nou sou latè a konn fè. Yo peni nou. Malgre sa, nou toujou respekte yo. Nou pa bezwen mande jan nou dwe soumèt devan Papa nou ki nan syèl la, si nou bezwen viv.');
INSERT INTO `bible_verses_hcv` VALUES ('30223', '58', '12', '10', 'Papa nou sou latè a te konn peni nou pou yon ti tan, dapre sa yo te kwè ki te bon. Men, Bondye peni nou pou byen pa nou menm, pou nou ka rive viv menm jan l\'ap viv la.');
INSERT INTO `bible_verses_hcv` VALUES ('30224', '58', '12', '11', 'Lè y\'ap peni nou, sa yon ti jan vle fè nou plis lapenn pase pou l\' ta fè nou kontan. Men pita, moun ki soti byen elve apre tout penisyon sa yo, yo pral mennen yon lavi byen dwat ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('30225', '58', '12', '12', 'Se poutèt sa, souke kò nou. Pa kite fatig antre sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30226', '58', '12', '13', 'Mache kote ki plat pou pye k\'ap bwete a pa foule pi plis, okontrè pou l\' ka geri.');
INSERT INTO `bible_verses_hcv` VALUES ('30227', '58', '12', '14', 'Chache viv ak kè poze ak tout moun. Mennen yon lavi apa pou Bondye. Si se pa sa, pa gen moun k\'ap wè Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30228', '58', '12', '15', 'Pa kite pesonn vire do bay favè Bondye a. Pa kite pesonn tounen tankou yon plant anmè k\'ap pouse rasin k\'ap anpwazonnen lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30229', '58', '12', '16', 'Pa kite pesonn tonbe nan move vis, ni pèdi respè yo dwe genyen pou bagay ki fèt pou respekte, tankou Ezaou ki te vann dwa li kòm premye pitit pou yon plat manje.');
INSERT INTO `bible_verses_hcv` VALUES ('30230', '58', '12', '17', 'Nou konnen ki jan pita, lè li te vle resevwa benediksyon papa li, yo te mete l\' sou kote. Malgre tout kriye li te kriye bay papa a, pa t\' gen mwayen chanje sa ki te fin fèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('30231', '58', '12', '18', '¶ Nou pa t\' pwoche bò kot yon bagay nou ka manyen tankou pèp Izrayèl la ki te pwoche bò kot Mòn Sinayi a. Sou mòn sa a te gen yon gwo dife ansanm ak yon fènwa ki pa t\' piti, te gen yon bann bagay tou pou fè moun pè. Yon gwo van tanpèt t\'ap soufle sou mòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('30232', '58', '12', '19', 'Yo te tande son klewon k\'ap kònen, ansanm ak vwa yon moun k\'ap pale. Lè pitit Izrayèl yo tande vwa sa a, yo mande l\' sispann pale.');
INSERT INTO `bible_verses_hcv` VALUES ('30233', '58', '12', '20', 'Yo pa t\' kapab sipòte lòd li te ba yo lè li te di: Menm si se yon bèt ki mete pye l\' sou mòn sa a, se pou yo touye l\' ak kout wòch.');
INSERT INTO `bible_verses_hcv` VALUES ('30234', '58', '12', '21', 'Moyiz menm, sa l\' te wè devan je l\' yo se te bagay terib. Se poutèt sa li te di: M\'ap tranble kou fèy bwa tèlman mwen pè.');
INSERT INTO `bible_verses_hcv` VALUES ('30235', '58', '12', '22', 'Okontrè, nou pwoche bò kot Mòn Siyon an, bò kot lavil Bondye vivan an, ki vle di: Jerizalèm ki nan syèl la ansanm ak tout kantite zanj li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30236', '58', '12', '23', 'Nou pwoche kote tout premye pitit Bondye yo sanble ak kè kontan, yo menm ki gen non yo ekri nan Liv ki nan syèl la. Nou pwoche bò kot Bondye ki gen pou jije tout moun lan, kote lespri moun ki fin bon nèt yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30237', '58', '12', '24', 'Nou pwoche bò kot Jezikri, moun ki ranje nouvo kontra a, bò kote san ki koule a, yon san ki pale nou pi byen pase san Abèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30238', '58', '12', '25', 'Veye kò nou! Pa refize koute pawòl moun k\'ap pale ak nou an. Moun ki te refize koute pawòl moun ki t\'ap ba yo avètisman Bondye sou latè a, yo pa t\' chape anba chatiman an. Nou pa bezwen mande si nou menm nou ka delivre si nou vire do bay moun k\'ap pale ak nou antan l\' nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30239', '58', '12', '26', 'Nan tan lontan, lè Bondye te pale, tè a te tranble. Men, koulye a, li fè nou pwomès sa a: Yon lòt fwa, se pa latè a ase m\'ap fè tranble. M\'ap fè syèl la tranble tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30240', '58', '12', '27', 'Lè li di yon lòt fwa li fè nou konprann lè sa a se tout bagay Bondye te kreye yo ki pral pran tranble. Yo pral disparèt. Konsa se bagay ki byen fèm yo k\'ap rete.');
INSERT INTO `bible_verses_hcv` VALUES ('30241', '58', '12', '28', 'Peyi wa nou resevwa pou eritaj la pa ka brannen. Se pou nou di mèsi pou sa. Ann fè wè nou pa bliye sa li fè pou nou. Ann sèvi Bondye yon jan ki pou fè l\' plezi, avèk respè, avèk krentif.');
INSERT INTO `bible_verses_hcv` VALUES ('30242', '58', '12', '29', 'Paske Bondye nou an se tankou yon dife k\'ap detwi tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('30243', '58', '13', '1', '¶ Se pou nou toujou yonn renmen lòt tankou frè k\'ap viv ansanm nan Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('30244', '58', '13', '2', 'Chonje se devwa nou pou nou byen resevwa moun ki vin lakay nou. Se konsa, gen moun ki resevwa zanj Bondye lakay yo san yo pa konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('30245', '58', '13', '3', 'Pa bliye moun ki nan prizon yo, tankou si nou menm tou nou te nan prizon ansanm ak yo. Pa bliye moun y\'ap maltrete yo, paske nou menm tou nou gen yon kò.');
INSERT INTO `bible_verses_hcv` VALUES ('30246', '58', '13', '4', 'Maryaj se yon bagay tout moun dwe respekte anpil. Moun ki marye yo dwe rete fidèl yonn ak lòt. Bondye gen pou jije moun k\'ap mennen movèz vi yo ansanm ak moun k\'ap fè adiltè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30247', '58', '13', '5', 'Pa kite renmen lajan pran nanm nou. Se pou nou kontan ak sa nou genyen. Paske Bondye te di: Mwen p\'ap janm vire do ba ou, mwen p\'ap janm lage ou.');
INSERT INTO `bible_verses_hcv` VALUES ('30248', '58', '13', '6', 'Konsa, nou kapab di avèk konfyans: Se Bondye k\'ap vin ede mwen. Mwen pa pè anyen. Kisa moun ka fè mwen?');
INSERT INTO `bible_verses_hcv` VALUES ('30249', '58', '13', '7', 'Pa bliye moun ki te konn dirije nou yo, moun ki te fè nou konnen pawòl Bondye a. Egzaminen jan yo te viv, jan yo te mouri. Pran egzanp sou konfyans yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30250', '58', '13', '8', 'Jezikri se menm moun lan ayè, jòdi a ak pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30251', '58', '13', '9', 'Pa kite tout kalite lòt pawòl moun ap moutre yo fè nou pèdi bon chemen an. Li pi bon pou kè nou lè fòs nou pa soti nan sa nou manje ak sa nou pa manje, men nan renmen Bondye gen pou nou an. Paske moun k\'ap gade sou manje pa janm jwenn okenn benefis.');
INSERT INTO `bible_verses_hcv` VALUES ('30252', '58', '13', '10', 'Nou gen yon lotèl ki pa nou. Prèt k\'ap sèvi nan tanp jwif yo pa gen dwa manje nan vyann ofrann bèt nou fè sou lotèl sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('30253', '58', '13', '11', 'Lè y\'ap fè ofrann bèt pou touye pou peche yo, se san an ase granprèt jwif la pote pou ofri nan kote ki apa pou Bondye a. Men, yo boule kò bèt yo lòt bò pòtay lakou kote moun yo rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('30254', '58', '13', '12', 'Se poutèt sa, Jezi te mouri lòt bò pòtay lavil la, pou l\' te ka mete pèp la nan kondisyon pou yo fè sèvis Bondye ak pwòp san pa li ki te koule.');
INSERT INTO `bible_verses_hcv` VALUES ('30255', '58', '13', '13', 'Nou menm tou, ann soti al jwenn li lòt bò pòtay lakou a pou n\' soufri menm wont la ansanm ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('30256', '58', '13', '14', 'Paske nou pa gen sou latè yon lavil ki la pou tout tan. N\'ap chache lavil ki gen pou vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('30257', '58', '13', '15', 'Gremesi Jezikri, sèl ofrann san n\'ap ofri bay Bondye a, se lwanj n\'ap ba li tout tan. Se tout tan pou non l\' nan bouch nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30258', '58', '13', '16', 'Pa bliye, se pou nou fè sa ki byen, se pou nou yonn ede lòt. Se ofrann konsa ki fè Bondye plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('30259', '58', '13', '17', 'Obeyi chèf nou yo, soumèt devan yo. Se tout tan y\'ap veye sou nanm nou paske yo gen pou yo rann Bondye kont pou travay yo. Si nou obeyi yo, y\'a fè travay yo ak kè kontan. Men, si nou pa obeyi yo, y\'a fè l\' ak kè sere. Lè sa a, p\'ap gen okenn avantaj pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30260', '58', '13', '18', '¶ Pa sispann lapriyè pou mwen. Mwen sèten mwen gen konsyans mwen anpè. Paske mwen vle fè sa ki byen nan tout sikonstans.');
INSERT INTO `bible_verses_hcv` VALUES ('30261', '58', '13', '19', 'M\'ap mande nou pou nou lapriyè toutespre pou Bondye ban m\' okazyon tounen vin jwenn nou anvan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('30262', '58', '13', '20', 'Men sa m\'ap mande Bondye pou nou, li menm ki te fè Jezi, Gran Gadò mouton yo, leve soti vivan pami mò yo. Jezi se Seyè nou an ki te mouri pou l\' te ka siyen kontra ki la pou tout tan an ak san li.');
INSERT INTO `bible_verses_hcv` VALUES ('30263', '58', '13', '21', 'M\'ap mande Bondye ki bay kè poze a pou l\' fè nou favè sa a, pou nou fè tou sa ki byen, pou n\' kapab fè volonte li. M\'ap mande l\' tou pou l\' fè travay ki fè l\' plezi nan nou, gremesi Jezikri. Tout lwanj lan pou Jezikri pou tout tan tout tan. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('30264', '58', '13', '22', 'Tanpri, frè m\' yo, m\'ap mande nou pou nou koute pawòl ankourajman sa yo ak pasyans, paske sa m\' di nan lèt mwen ekri nou an pa long.');
INSERT INTO `bible_verses_hcv` VALUES ('30265', '58', '13', '23', 'Mwen vle fè nou konnen yo gen tan lage Timote, frè nou an. Si li rive bònè, m\'a pran l\' avè m\' lè m\'ap vin wè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30266', '58', '13', '24', 'Di tout moun k\'ap dirije nou yo bonjou ansanm ak tout pèp Bondye a. Tout frè ki nan peyi Itali yo voye bonjou pou nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('30267', '58', '13', '25', 'benediksyon Bondye avèk nou tout. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('30268', '59', '1', '1', '¶ Mwen menm Jak, sèvitè Bondye ak Jezikri Seyè nou an, m\'ap ekri lèt sa a pou douz branch fanmi yo ki gaye toupatou sou latè. Bonjou pou nou tout.');
INSERT INTO `bible_verses_hcv` VALUES ('30269', '59', '1', '2', '¶ Frè m\' yo, se pou nou santi nou kontan anpil lè nou wè nou tonbe anba nenpòt kalite eprèv.');
INSERT INTO `bible_verses_hcv` VALUES ('30270', '59', '1', '3', 'Paske, nou konnen byen, lè konfyans nou gen nan Bondye a tonbe anba eprèv, sa ban nou pasyans.');
INSERT INTO `bible_verses_hcv` VALUES ('30271', '59', '1', '4', 'Men, fòk pasyans sa a fin fè travay li nèt pou nou kapab bon nèt sou tout pwen, byen devlope, san nou pa manke anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('30272', '59', '1', '5', 'Si yon moun pami nou manke bon konprann, se pou l\' mande Bondye, Bondye va ba li li. Paske, Bondye bay tout moun san mezire, pou gremesi.');
INSERT INTO `bible_verses_hcv` VALUES ('30273', '59', '1', '6', 'Men, se pou li mande ak konfyans, san l\' pa gen doutans. Paske, moun ki gen doutans, li tankou lanm lanmè van ap boulvèse.');
INSERT INTO `bible_verses_hcv` VALUES ('30274', '59', '1', '7', 'Yon moun konsa pa bezwen mete nan tèt li l\'ap resevwa anyen nan men Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30275', '59', '1', '8', 'Se yon moun ki pa konnen sa li vle, ki toujou ap chanje lide nan tou sa l\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('30276', '59', '1', '9', 'Yon frè ki pòv dwe moutre jan li kontan lè Bondye fè kichòy pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('30277', '59', '1', '10', 'Konsa tou, yon frè ki rich dwe moutre jan l\' kontan tou lè Bondye rabese li. Paske, moun ki rich gen pou pase tankou flè zèb.');
INSERT INTO `bible_verses_hcv` VALUES ('30278', '59', '1', '11', 'Solèy la leve ak tout chalè li. Li cheche zèb la. Flè a tonbe. Tout bèlte l\' disparèt. Konsa tou, moun rich la gen pou l\' disparèt pandan tout kòmès li ap mache.');
INSERT INTO `bible_verses_hcv` VALUES ('30279', '59', '1', '12', 'benediksyon pou moun ki sipòte eprèv li ak pasyans. Lè la fin pase anba eprèv yo, la resevwa pou rekonpans lavi Bondye te pwomèt tout moun ki renmen li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30280', '59', '1', '13', '¶ Lè eprèv tonbe sou yon moun, lè l\' anba tantasyon, moun sa a pa dwe di se Bondye k\'ap tante li. Paske, menm jan Bondye pa janm anba tantasyon pou fè sa ki mal, konsa tou Bondye pa ka tante pesonn pou fè l\' fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('30281', '59', '1', '14', 'Men, lè yon moun anba tantasyon, se pwòp move dezi moun lan k\'ap rale l\', k\'ap pouse li.');
INSERT INTO `bible_verses_hcv` VALUES ('30282', '59', '1', '15', 'Konsa, move dezi a travay nan kè li, li fè l\' fè peche. Lè peche a fin fèt, li bay lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('30283', '59', '1', '16', 'Frè mwen renmen anpil yo, pa twonpe tèt nou sou bagay sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('30284', '59', '1', '17', 'Tout pi bèl favè, tout pi bon kado nou resevwa, se anwo nan syèl la yo soti, nan men Bondye ki kreye tout limyè. Bondye pa janm chanje, ni li pa gen anyen ki ta ka sanble yon chanjman nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('30285', '59', '1', '18', 'Gremesi pawòl verite a, li ban nou lavi jan l\' te vle l\' la, pou nou kapab gen premye plas nan tou sa li kreye.');
INSERT INTO `bible_verses_hcv` VALUES ('30286', '59', '1', '19', '¶ Frè mwen renmen anpil yo, men yon bagay pou nou toujou chonje. Se pou tout moun prese louvri zòrèy yo pou yo ka tande. Men, pa kouri pale, pa prese fè kòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('30287', '59', '1', '20', 'Paske, kòlè lèzòm pa ka fè volonte Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30288', '59', '1', '21', 'Se poutèt sa, derasinen tout vye abitid ki pa dakò ak volonte Bondye ansanm ak tout kras mechanste ki nan lavi nou, voye yo jete. Soumèt nou devan Bondye, asepte pawòl li te plante nan kè nou an, paske se pawòl sa a ki ka sove nanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30289', '59', '1', '22', 'Se pou nou fè tou sa pawòl la mande nou fè. Pa rete ap koute ase. Lè sa a, se pwòp tèt nou n\'ap twonpe.');
INSERT INTO `bible_verses_hcv` VALUES ('30290', '59', '1', '23', 'Paske, lè yon moun tande pawòl la ase, san li pa fè sa pawòl la mande l\' fè, li tankou yon moun ki gade figi l\' nan yon glas.');
INSERT INTO `bible_verses_hcv` VALUES ('30291', '59', '1', '24', 'Men, kou l\' vire do l\' ale, lamenm li bliye kisa li sanble.');
INSERT INTO `bible_verses_hcv` VALUES ('30292', '59', '1', '25', 'Men, moun ki fikse je l\' sou lalwa ki bon nèt la, lalwa ki bay libète a, si l\' soti pou l\' fè sa lalwa a mande, si li pa yon moun ki kite pawòl la antre nan yon zòrèy soti nan yon lòt, men ki fè sa lalwa a mande, moun sa a va jwenn benediksyon nan sa l\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30293', '59', '1', '26', 'Si yon moun kwè l\'ap sèvi Bondye, pou anmenmtan li pa bride lang li, se tèt li l\'ap twonpe. Sèvi Bondye jan sa a pa vo anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('30294', '59', '1', '27', 'Men jan pou nou sèvi Bondye Papa a, si nou vle sèvi l\' yon jan ki dakò ak volonte Bondye, yon jan ki bon tout bon devan li: SE pòte sekou bay timoun ki san papa. Se bay vèv yo lasistans lè yo nan lafliksyon. Se pa mele nan move bagay k\'ap fèt sou latè pou nou pa pèdi kondisyon nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30295', '59', '2', '1', '¶ Frè m\' yo, nou menm ki gen konfyans nan Jezikri, Seyè nou an ki gen tout pouvwa pou li, nou pa dwe gade sou figi moun.');
INSERT INTO `bible_verses_hcv` VALUES ('30296', '59', '2', '2', 'Sipoze de moun vin antre nan asanble nou, yonn gen yon bèl rechanj sou li ak yon bag an lò nan dwèt li, lòt la tou pòv ak yon rad chire sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('30297', '59', '2', '3', 'Si nou leve pou n\' salwe nonm ki gen bèl rechanj lan, epi nou di li: Msye, chita la nan bon plas sa a, epi si nou di pòv la: Ou menm, kanpe bò la a, osinon, chita atè bò pye m\' lan,');
INSERT INTO `bible_verses_hcv` VALUES ('30298', '59', '2', '4', 'ske nou pa mete yon diferans nan mitan nou? Eske sa pa moutre nou gen move lide nan tèt nou lè n\'ap jije moun?');
INSERT INTO `bible_verses_hcv` VALUES ('30299', '59', '2', '5', 'Frè mwen renmen anpil yo, tande sa byen: Bondye chwazi moun ki pòv sou latè pou yo ka rich nan konfyans nan Bondye, pou yo ka jwenn pòsyon pa yo nan peyi li te pwomèt moun ki renmen l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30300', '59', '2', '6', 'Men, nou menm, se meprize n\'ap meprize moun pòv yo! Eske se pa moun rich yo k\'ap kraze nou, k\'ap trennen nou nan tribinal?');
INSERT INTO `bible_verses_hcv` VALUES ('30301', '59', '2', '7', 'Se yo menm tou k\'ap pale bèl non Bondye ban nou an mal.');
INSERT INTO `bible_verses_hcv` VALUES ('30302', '59', '2', '8', '¶ Jan sa ekri nan Liv la, lalwa gran Wa a di: Se pou ou renmen frè parèy ou tankou ou renmen pwòp tèt pa ou. Si nou fè sa, nou fè byen.');
INSERT INTO `bible_verses_hcv` VALUES ('30303', '59', '2', '9', 'Men, si n\'ap gade sou figi moun, nou fè peche. Lalwa ap kondannen nou pou dezobeyisans.');
INSERT INTO `bible_verses_hcv` VALUES ('30304', '59', '2', '10', 'Paske, moun ki obsève tout lalwa a men ki dezobeyi yon sèl nan kòmandman yo, se tankou si l\' te dezobeyi tout kòmandman yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30305', '59', '2', '11', 'Paske Bondye ki di: Pa fè adiltè, se li menm tou ki di: Pa touye moun. Konsa, menm si ou pa fè adiltè, men ou touye moun, ou dezobeyi lalwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('30306', '59', '2', '12', 'Se pou nou pale, se pou nou aji tankou moun ki gen pou pase anba jijman dapre lalwa ki ban nou libète a.');
INSERT INTO `bible_verses_hcv` VALUES ('30307', '59', '2', '13', 'Paske, lè Bondye ap jije, l\'ap san pitye pou moun ki te san pitye. Men, moun ki gen pitye pou lòt va soti tèt dwat lè jou jijman an.');
INSERT INTO `bible_verses_hcv` VALUES ('30308', '59', '2', '14', '¶ Frè m\' yo, kisa sa fè pou yon moun k\'ap di li gen konfyans nan Bondye, si li pa fè bagay pou moutre li gen konfyans lan vre? Eske konfyans sa a ka delivre li?');
INSERT INTO `bible_verses_hcv` VALUES ('30309', '59', '2', '15', 'Sipoze gen yon frè osinon yon sè ki toutouni, ki pa manje kont li chak jou,');
INSERT INTO `bible_verses_hcv` VALUES ('30310', '59', '2', '16', 'si yonn nan nou di yo: Ou mèt ale. Chofe kò ou, manje plen vant ou, san li pa ba yo sa yo bezwen, kisa sa ap fè pou yo?');
INSERT INTO `bible_verses_hcv` VALUES ('30311', '59', '2', '17', 'Konsa tou pou konfyans nan Bondye a: si l\' pa fè nou fè sa ki byen, si l\' rete pou kont li, li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('30312', '59', '2', '18', 'Men, gen moun ki va di: Ou menm, ou gen konfyans. Mwen menm, mwen fè sa ki byen. M\'a reponn li: Moutre m\' ki jan ou ka gen konfyans san ou pa fè sa ki byen, mwen menm m\'ap moutre ou jan mwen gen konfyans ak sa m\'ap fè ki byen.');
INSERT INTO `bible_verses_hcv` VALUES ('30313', '59', '2', '19', 'Ou kwè gen yon sèl Bondye. Ou fè byen. Denmon yo tou yo kwè sa, men y\'ap tranble sitèlman yo pè.');
INSERT INTO `bible_verses_hcv` VALUES ('30314', '59', '2', '20', 'Gade jan ou manke konprann! Eske ou vle wè ki jan konfyans pa vo anyen si l\' pa mache ak sa ou fè ki byen?');
INSERT INTO `bible_verses_hcv` VALUES ('30315', '59', '2', '21', 'Abraram granpapa nou, èske Bondye pa t\' fè l\' gras poutèt sa li te fè lè l\' te ofri Izarak, pitit li a, sou lotèl la?');
INSERT INTO `bible_verses_hcv` VALUES ('30316', '59', '2', '22', 'Ou wè. Konfyans li te mache ansanm ak sa li te fè. Konsa tou, sa l\' te fè a te fè konfyans li vin bon nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30317', '59', '2', '23', 'Se konsa, pawòl ki te ekri nan Liv la rive vre: Abraram te mete konfyans li nan Bondye, epi Bondye fè l\' gras. Se sak fè yo te rele Abraram zanmi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30318', '59', '2', '24', 'Ou wè: se pa sèlman paske yon moun gen konfyans kifè Bondye fè l\' gras, men se paske li fè sa ki byen anmenmtan an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30319', '59', '2', '25', 'Se menm jan an tou pou Rarab, fanm movèz vi a. Eske se pa t\' poutèt sa l\' te fè a Bondye te fè l\' gras, lè l\' te resevwa mesaje jwif yo, lè l\' te fè yo pran yon lòt wout pou tounen lakay yo?');
INSERT INTO `bible_verses_hcv` VALUES ('30320', '59', '2', '26', 'Menm jan yon kò ki san nanm se yon kò ki mouri, konsa tou, konfyans nan Bondye ki pa mache ak fè sa ki byen se yon konfyans ki mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('30321', '59', '3', '1', '¶ Frè m\' yo, se pa pou anpil moun nan mitan nou kouri dèyè plas dirèktè. Paske, konnen byen: lè nou dirèktè, Bondye ap jije nou pi sevè pase lòt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30322', '59', '3', '2', 'Nou tout nou bite nan plizyè sans. Yon moun ki pa janm bite nan pawòl li, se yon moun ki bon nèt; moun sa a kapab kontwole tout kò l\' byen tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30323', '59', '3', '3', 'Nou mete yon mò nan bouch chwal pou fè yo obeyi nou. Avèk sa, nou fè y ale kote nou vle.');
INSERT INTO `bible_verses_hcv` VALUES ('30324', '59', '3', '4', 'Se menm jan an tou ak bato. Gwo kou l\' gwo, gwo van te mèt ap pouse l\', se yon ti gouvènay ki dirije li. Ak gouvènay tou piti sa a, kaptenn lan mennen l\'l kote l\' vle.');
INSERT INTO `bible_verses_hcv` VALUES ('30325', '59', '3', '5', 'Konsa tou ak lang moun. Piti kou li piti, li vante tèt li pou gwo bagay li ka fè. Gade ki jan yon ti flanm dife ka boule yon gwo rakbwa!');
INSERT INTO `bible_verses_hcv` VALUES ('30326', '59', '3', '6', 'Enben, lang se tankou dife. Se la tout lenjistis rete. Paske se yon manm nan kò nou li ye, l\'ap kontaminen tout kò a nèt. Se lanfè menm ki mete dife nan li. Apre sa, li menm pou tèt pa l\', li mete dife nan tout lavi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30327', '59', '3', '7', 'Moun ka donte tout kalite bèt, zwezo, bèt ki trennen sou vant, bèt ki nan lanmè. Li menm rive donte yo deja.');
INSERT INTO `bible_verses_hcv` VALUES ('30328', '59', '3', '8', 'Men, pou lang lan menm, pesonn poko ka donte li. Se yon move bagay ou pa ka kontwole, li plen pwazon ki ka touye moun.');
INSERT INTO `bible_verses_hcv` VALUES ('30329', '59', '3', '9', 'Avèk lang nou, nou fè lwanj Bondye papa nou. Avèk menm lang lan, nou bay moun madichon, moun Bondye te kreye pòtre ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('30330', '59', '3', '10', 'Menm bouch la bay benediksyon, li bay madichon tou. Frè m\' yo, sa pa dwe fèt konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('30331', '59', '3', '11', 'Yon sous dlo pa ka bay dlo dous ak dlo sale anmenmtan.');
INSERT INTO `bible_verses_hcv` VALUES ('30332', '59', '3', '12', 'Frè m\' yo, yon pye fig frans pa ka donnen grenn oliv. Ni yon pye rezen pa ka donnen fig frans. Dlo sale pa ka bay dlo dous non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('30333', '59', '3', '13', '¶ Si gen nan mitan nou yon moun ki gen bon konprann, ki gen lespri, se pou l\' moutre sa ak bon kondit li. Se pou l\' fè sa ki byen san lògèy, men avèk bon konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('30334', '59', '3', '14', 'Men, si n\'ap fè jalouzi nan kè nou, si nou kenbe moun nan kè nou, si n\'ap kouri dèyè enterè pa nou, pa vante tèt nou, pa fè manti sou laverite a.');
INSERT INTO `bible_verses_hcv` VALUES ('30335', '59', '3', '15', 'Bon konprann konsa pa soti nan Bondye, li soti nan lemonn, nan moun ak nan dyab la.');
INSERT INTO `bible_verses_hcv` VALUES ('30336', '59', '3', '16', 'Paske, kote ki gen jalouzi, kote moun ap kouri dèyè enterè pa yo, fòk gen dezòd ak tout kalite mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('30337', '59', '3', '17', 'Pou konmanse, moun ki gen bon konprann ki soti nan Bondye a ap fè volonte Bondye, l\'ap viv byen ak tout moun, l\'ap respekte tout moun, l\'ap tande rezon, l\'ap gen kè sansib, l\'ap fè anpil anpil byen, li pa nan de fas ni nan ipokrit.');
INSERT INTO `bible_verses_hcv` VALUES ('30338', '59', '3', '18', 'Moun k\'ap chache pou lèzòm viv byen yonn ak lòt, y\'ap travay ak kè poze pou yo ka rekòlte yon lavi ki dwat devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30339', '59', '4', '1', '¶ Ki jan fè gen goumen ak kont nan mitan nou konsa? Kote sa soti? Sa soti nan move lanvi k\'ap goumen nan kò nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30340', '59', '4', '2', 'Nou anvi yon bann bagay. Men, nou pa ka jwenn yo. Lè konsa, nou pare pou nou touye moun. Nou anvi sa ki pa pou nou. Men, nou pa ka jwenn yo. Lè konsa, se fè kont, se goumen. Si nou pa jwenn sa nou bezwen an, se paske nou pa mande Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30341', '59', '4', '3', 'Menm lè nou mande, nou pa resevwa anyen, paske nou mande mal. Nou mande bagay ki pou satisfè pwòp dezi pa nou sèlman.');
INSERT INTO `bible_verses_hcv` VALUES ('30342', '59', '4', '4', 'Ala moun pa gen konfyans nan Bondye! Eske nou pa konnen lè nou zanmi lemonn, se lènmi Bondye nou ye! Moun ki vle zanmi lemonn, li vin lènmi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30343', '59', '4', '5', 'Pa konprann se pou anyen yo ekri pawòl sa a nan Liv la: Bondye sitèlman renmen lespri li mete nan nou an, li fè jalouzi pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('30344', '59', '4', '6', 'Men, li fè nou yon pi gwo favè ankò, jan sa ekri nan Liv la: Bondye pran pozisyon kont moun ki gen lògèy yo. Men, moun ki soumèt devan l\', li ba yo favè li.');
INSERT INTO `bible_verses_hcv` VALUES ('30345', '59', '4', '7', 'Se poutèt sa, desann nou devan Bondye. Men, pran pozisyon kont Satan, la kouri kite nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30346', '59', '4', '8', 'Pwoche bò kot Bondye, Bondye va pwoche bò kote nou tou. Nou menm k\'ap fè peche, lave men nou. Netwaye kè nou, nou menm k\'ap woule de bò.');
INSERT INTO `bible_verses_hcv` VALUES ('30347', '59', '4', '9', 'Se pou nou gen lapenn nan kè nou, kriye, plenn sò nou. Pase pou nou ri, pito nou kriye. Pase pou nou kontan, pito nou nan lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('30348', '59', '4', '10', 'Desann nou devan Bondye, Bondye va leve nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30349', '59', '4', '11', '¶ Frè m\' yo, piga nou yonn pale lòt mal. Moun ki pale yon frè mal, osinon ki jije frè li, se lalwa li pale mal, se lalwa li jije. Si w\'ap jije lalwa, ou pa yon moun k\'ap obsève lalwa, men ou pran pòz jij ou sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('30350', '59', '4', '12', 'Se Bondye ki fè lalwa. Se li menm tou ki sèl jij. Li gen pouvwa sove moun, li gen pouvwa kite yo pèdi. Men, ou menm k\'ap jije frè parèy ou, ki moun ou konprann ou ye?');
INSERT INTO `bible_verses_hcv` VALUES ('30351', '59', '4', '13', 'Koulye a, se ak nou m\'ap pale, nou menm k\'ap di: jòdi a osinon denmen, n\'a pral nan tèl lavil. Rive la, n\'a pase yon lanne, n\'a fè kòmès ak anpil benefis.');
INSERT INTO `bible_verses_hcv` VALUES ('30352', '59', '4', '14', 'Nou pa menm konnen sa lavi nou va ye denmen. Lavi nou tankou yon nwaj. Li parèt pou yon ti tan. Apre sa, li disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30353', '59', '4', '15', 'Okontrè, men sa pou nou te di: Si Bondye vle, n\'a wè denmen, n\'a fè sa osinon sa.');
INSERT INTO `bible_verses_hcv` VALUES ('30354', '59', '4', '16', 'Men, koulye a nan grandizè nou, se vante n\'ap vante tèt nou. Se yon move bagay pou moun vante tèt yo konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('30355', '59', '4', '17', 'Se poutèt sa, moun ki pa fè byen li konnen li gen pou l\' fè a, li fè peche.');
INSERT INTO `bible_verses_hcv` VALUES ('30356', '59', '5', '1', '¶ Koulye a, nou menm moun rich yo, se pou nou m\'ap pale: Nou mèt konmanse kriye, konmanse pouse rèl pou malè ki pral tonbe sou nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30357', '59', '5', '2', 'Richès nou yo fin pouri. Vèmin fin manje rad nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30358', '59', '5', '3', 'Lò nou ak lajan nou yo fin wouye. Lawouj la pral kanpe pou kondannen nou, li va devore vyann nou tankou dife. Nou te ranmase kont lajan nou nan dènye tan sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('30359', '59', '5', '4', 'Gade! Nou pa t\' peye lajan nou te dwe peye travayè yo ki t\'ap travay pou nou nan jaden. Tande jan y\'ap rele! Travayè ki te ranmase rekòt pou nou yo ap plede rele! Rèl yo rive jouk nan zòrèy Bondye, Mèt ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('30360', '59', '5', '5', 'Nou viv sou latè nan plezi ak nan jwisans. Nou manje jouk nou gra tankou bèt ki pare pou labatwa.');
INSERT INTO `bible_verses_hcv` VALUES ('30361', '59', '5', '6', 'Nou kondannen moun ki inonsan, nou fè touye yo. Yo menm, yo pa fè fòs ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30362', '59', '5', '7', 'Se poutèt sa, frè m\' yo, annou pran pasyans jouk jou Seyè a va vini. Gade jan kiltivatè a gen pasyans. Li gen pou l\' rete tann anvan pou tè a ba li yon bèl rekòt. Li pran pasyans, li rete tann lapli premye sezon an jouk lapli dènye sezon an.');
INSERT INTO `bible_verses_hcv` VALUES ('30363', '59', '5', '8', 'Nou menm tou, pran pasyans. Bay kè nou kouraj, paske Mèt la pa lontan vini.');
INSERT INTO `bible_verses_hcv` VALUES ('30364', '59', '5', '9', 'Frè m\' yo, pa plenyen yonn sou do lòt pou nou pa tonbe anba jijman Bondye. Men jij la la nan papòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('30365', '59', '5', '10', 'Frè m\' yo, chonje pwofèt yo ki te pale nan non Mèt la. Pran egzanp sou yo, pou jan yo te gen pasyans lè yo t\'ap soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('30366', '59', '5', '11', 'Paske yo te soufri ak pasyans, nou di yo se moun Bondye beni. Nou tande ki jan Jòb te gen pasyans, nou wè bout pou bout sa Bondye te fè pou li, paske Bondye gen bon kè, li gen kè sansib.');
INSERT INTO `bible_verses_hcv` VALUES ('30367', '59', '5', '12', '¶ Anvan tout lòt bagay, frè m\' yo, men sa ki pi enpòtan: piga nou fè sèman sou syèl la, ni sou latè a, ni sou ankenn lòt bagay. Lè nou di wi, se wi, non, se non. Konsa, nou p\'ap tonbe anba jijman Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30368', '59', '5', '13', 'Si yon moun nan nou ap soufri, se pou li lapriyè. Si yon moun nan nou gen kè kontan, se pou l\' chante kantik.');
INSERT INTO `bible_verses_hcv` VALUES ('30369', '59', '5', '14', 'Si yon moun nan nou malad, se pou l\' rele chèf reskonsab yo nan legliz la. Y\'a lapriyè pou li, y\'a pase lwil sou li nan non Seyè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30370', '59', '5', '15', 'Lè lapriyè a fèt ak konfyans, li va delivre malad la. Seyè a va fè l\' leve gaya. Si li te fè kèk peche, Bondye va padonnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('30371', '59', '5', '16', 'Se pou nou konfese peche nou yo yonn bay lòt. Se pou yonn lapriyè pou lòt, pou nou kapab geri. Lè yon moun ap viv dwat devan Bondye, lapriyè moun sa a gen anpil pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('30372', '59', '5', '17', 'Pwofèt Eli te yon moun menm jan ak nou. Li te lapriyè rèd pou lapli pa t\' tonbe. Konsa vre, lapli pa tonbe pandan twazan sis mwa.');
INSERT INTO `bible_verses_hcv` VALUES ('30373', '59', '5', '18', 'Apre sa, li lapriyè ankò. Lè sa a, syèl la louvri, lapli tonbe, latè bay bèl rekòt.');
INSERT INTO `bible_verses_hcv` VALUES ('30374', '59', '5', '19', 'Frè m\' yo, si yonn nan nou pèdi chemen laverite a, epi yon lòt frè mennen l\' tounen ankò,');
INSERT INTO `bible_verses_hcv` VALUES ('30375', '59', '5', '20', 'konnen sa byen: lè yon moun pèdi chemen l\' poutèt peche li yo, si yon lòt mennen l\' tounen, se yon nanm li rache anba lanmò. Anmenmtan, li jwenn padon pou anpil peche.');
INSERT INTO `bible_verses_hcv` VALUES ('30376', '60', '1', '1', '¶ Se mwen menm, Pyè, apòt Jezikri, k\'ap ekri lèt sa a pou nou tout ki fè pati pèp Bondye te chwazi a men k\'ap viv tankou etranje, gaye nan peyi Pon, Galasi, Kapadòs, Lazi ak Bitini.');
INSERT INTO `bible_verses_hcv` VALUES ('30377', '60', '1', '2', 'Se Bondye Papa a ki te chwazi nou dapre plan li te fè davans lan. Gremesi Sentespri li a, li mete nou apa pou li pou n\' obeyi Jezikri, pou san Jezikri ki koule pou nou an ka mete nou nan kondisyon pou sèvi Bondye. M\'ap mande Bondye pou nou resevwa anpil benediksyon ak kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('30378', '60', '1', '3', '¶ Ann fè lwanj Bondye, Papa Jezikri, Seyè nou an. Paske, nan kè sansib li, li ban nou lavi ankò lè li te fè Jezikri leve soti vivan nan lanmò a. Sa fè nou viv ak anpil espwa.');
INSERT INTO `bible_verses_hcv` VALUES ('30379', '60', '1', '4', 'N\'ap tann lè pou n\' resevwa eritaj Bondye a, eritaj ki p\'ap janm pouri, ki p\'ap janm sal, ni ki p\'ap janm pèdi frechè l\', eritaj li sere pou nou nan syèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30380', '60', '1', '5', 'Paske nou menm nou gen konfyans nan li, Bondye ap pwoteje nou ak pouvwa li jouk la delivre nou jan sa pral parèt aklè nan dènye tan an.');
INSERT INTO `bible_verses_hcv` VALUES ('30381', '60', '1', '6', '¶ Sa fè nou kontan anpil, menm si koulye a nou blije gen lapenn anpil pou yon ti tan, avèk tout kalite eprèv n\'ap sibi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30382', '60', '1', '7', 'Paske, konfyans nou se tankou lò li ye. Yo blije pase lò a, ki yon bagay perisab, nan dife pou wè si l\' bon. Konsa tou, konfyans nou ki gen plis valè pase lò a gen pou pase anba eprèv tou, pou nou ka resevwa lwanj, onè ak respè lè Jezikri va parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30383', '60', '1', '8', 'Nou renmen l\', atout nou pa te wè l\'; nou gen konfyans nan li, atout nou pa wè l\' koulye a. Konsa, nou kontan ak yon kontantman nou pa ka esplike men ki merite lwanj,');
INSERT INTO `bible_verses_hcv` VALUES ('30384', '60', '1', '9', 'paske nou jwenn sa nou t\'ap chache lè nou te kwè a: delivrans pou nanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30385', '60', '1', '10', '¶ Pwofèt yo te chache anpil, yo te fouye anpil pou yo te ka konnen ki jan Bondye t\'ap delivre nou. Yo te di davans ki kalite favè Bondye tapral fè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30386', '60', '1', '11', 'Lespri Kris la ki te nan yo te fè yo konnen davans tou sa Kris la tapral soufri, ansanm ak lwanj ki t\'ap tann li apre sa. Men, yo t\'ap chache konnen tou kilè ak nan ki sikonstans sa tapral rive.');
INSERT INTO `bible_verses_hcv` VALUES ('30387', '60', '1', '12', 'Se konsa, Bondye fè yo konnen sèvis yo t\'ap fè lè yo te bay mesaj la, se pa t\' pou yo, men pou nou. Gremesi moun k\'ap anonse nou bon nouvèl la, avèk pouvwa Sentespri ki soti nan syèl la, nou konnen bagay sa yo koulye a, bagay ata zanj yo ta renmen konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('30388', '60', '1', '13', '¶ Se poutèt sa, konnen byen sa nou pral fè. Mete tèt nou an plas. Mete tout espwa nou nan benediksyon nou pral resevwa lè Jezikri va parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30389', '60', '1', '14', 'Tankou timoun obeyisan, pa kite move lanvi nou te genyen nan tan lontan yo mennen lavi nou ankò, tankou anvan lè nou pa t\' konn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30390', '60', '1', '15', 'Okontrè, nan tou sa n\'ap fè, se pou nou bon nèt, tankou Bondye ki rele nou an bon nèt tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30391', '60', '1', '16', 'Paske, men sa ki ekri nan Liv la: Se pou nou bon nèt, paske mwen menm, mwen bon nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30392', '60', '1', '17', 'Si lè n\'ap lapriyè nou rele Bondye: Papa, li menm ki p\'ap gade sou figi moun men k\'ap jije tout moun menm jan dapre sa yo fè, se pou nou viv ak krentif pou Bondye pandan ti tan ki rete pou nou pase sou tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30393', '60', '1', '18', 'Bondye wete nou nan lavi san sans nou te resevwa nan men zansèt nou yo. Nou konnen sa li te peye pou sa. Se pa t\' avèk bagay ki ka pèdi valè yo tankou lajan ak lò.');
INSERT INTO `bible_verses_hcv` VALUES ('30394', '60', '1', '19', 'Men, se avèk gwo ofrann san Kris la ki te koule lè li te ofri tèt li tankou yon ti mouton san defo ni ankenn enfimite.');
INSERT INTO `bible_verses_hcv` VALUES ('30395', '60', '1', '20', 'Bondye te chwazi l\' pou sa depi anvan li te kreye tout bagay. Men, se nan dènye tan sa yo li vin parèt pou byen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30396', '60', '1', '21', 'Gremesi Kris la, nou gen konfyans nan Bondye ki te fè l\' leve soti vivan nan lanmò, nan Bondye ki te ba l\' lwanj. Konsa, nou mete tout konfyans nou ak tout espwa nou nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30397', '60', '1', '22', 'Koulye a, lè n\'ap obeyi verite a, nou nan kondisyon pou nou fè sèvis Bondye, pou nou sa gen yon renmen sensè pou frè yo. Se sak fè, se pou nou yonn renmen lòt ak tout kè nou, ak tout fòs nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30398', '60', '1', '23', 'Gremesi pawòl Bondye a ki yon pawòl vivan epi ki la pou tout tan, nou resevwa yon lòt lavi. Fwa sa a, nou pa soti nan yon jèm ki ka mouri, men nan yon jèm ki pa ka mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('30399', '60', '1', '24', '¶ Jan sa ekri nan Liv la: Moun, se tankou zèb yo ye. Tout bèl ou wè yo bèl la, se tankou flè zèb la yo ye. Zèb la chèch, flè a tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('30400', '60', '1', '25', 'Men, pawòl Bondye a la pou tout tan. Se pawòl sa a bon nouvèl la te pote ban nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30401', '60', '2', '1', '¶ Se poutèt sa, derasinen tout mechanste ki te nan lavi nou. Sispann bay manti, sispann fè ipokrizi, sispann fè jalouzi ak tripotaj.');
INSERT INTO `bible_verses_hcv` VALUES ('30402', '60', '2', '2', 'Tankou timoun ki fenk fèt, se pou nou kriye dèyè bon lèt san dekoupe ki soti nan Bondye, pou nou kapab grandi, pou nou kapab fin delivre nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30403', '60', '2', '3', 'Paske, nou deja goute Mèt la, nou wè jan li bon.');
INSERT INTO `bible_verses_hcv` VALUES ('30404', '60', '2', '4', '¶ Pwoche vin jwenn Seyè a, li menm ki wòch vivan an. Moun te voye li jete paske pou yo li te san valè. Men, li gen anpil valè pou Bondye ki te chwazi li.');
INSERT INTO `bible_verses_hcv` VALUES ('30405', '60', '2', '5', 'Nou menm tou, tankou wòch vivan, kite Bondye sèvi ak nou pou bati kay li a ak pouvwa Sentespri, pou nou ka sèvi l\' tankou prèt k\'ap viv pou li. Konsa, gremesi Jezikri, n\'a ofri bay Bondye ofrann ki soti nan kè nou, ofrann ki pou fè l\' plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('30406', '60', '2', '6', 'Se poutèt sa nou jwenn sa ekri nan Liv la: Men li, mwen mete yon wòch nan mitan peyi Siyon, yon wòch kwen mwen menm mwen chwazi epi ki gen anpil valè. Moun ki mete konfyans yo nan li p\'ap janm soti wont.');
INSERT INTO `bible_verses_hcv` VALUES ('30407', '60', '2', '7', 'Pou nou menm ki mete konfyans nou nan wòch la, wòch la gen anpil valè. Men, pou moun ki pa mete konfyans yo nan li, sa ki ekri nan Liv la pral rive vre: Wòch moun ki t\'ap bati yo te voye jete a, se li menm ki tounen wòch ki kenbe kay la.');
INSERT INTO `bible_verses_hcv` VALUES ('30408', '60', '2', '8', 'Se yon wòch k\'ap fè moun bite, yon gwo wòch k\'ap fè yo tonbe. Yo bite, paske yo pa koute pawòl la. Enben, se sa ki te sere pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30409', '60', '2', '9', 'Men nou menm, nou se yon ras Bondye chwazi, yon bann prèt k\'ap sèvi Wa a, yon nasyon k\'ap viv apa pou Bondye, yon pèp li achte. Li fè tou sa pou n\' te ka fè tout moun konnen bèl bagay Bondye te fè yo, Bondye ki rele nou soti nan fènwa a pou nou antre nan bèl limyè li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30410', '60', '2', '10', 'Anvan sa, nou pa t\' menm yon nasyon. Men koulye a, nou se pèp Bondye a. Anvan sa, Bondye pa t\' gen pitye pou nou. Koulye a, li gen pitye pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30411', '60', '2', '11', 'Zanmi m\' yo, men sa m\'ap mande nou. M\'ap pale ak nou koulye a tankou ak moun ki etranje, ki depasaj sou latè: Se pou nou kenbe tèt ak tout egzijans lachè a k\'ap goumen kont nanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30412', '60', '2', '12', 'Se pou nou gen yon bon kondit nan mitan moun sa yo ki pa konn Bondye. Konsa, lè y\'ap pale nou mal, lè y\'ap di se yon bann malfektè nou ye, y\'a gen pou yo rekonèt tout byen n\'ap fè a, y\'a fè lwanj Bondye lè la vin jije yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30413', '60', '2', '13', '¶ Soumèt devan tout otorite lèzòm etabli. Fè sa pou Bondye. Soumèt devan wa a, paske se li ki pi gwo chèf.');
INSERT INTO `bible_verses_hcv` VALUES ('30414', '60', '2', '14', 'Soumèt devan majistra yo, paske wa a voye yo pou peni tout moun k\'ap fè mal, pou fè lwanj tout moun k\'ap fè byen.');
INSERT INTO `bible_verses_hcv` VALUES ('30415', '60', '2', '15', 'Paske, Bondye vle pou n\' fè sa ki byen, pou n\' ka fèmen bouch moun sa yo ki pa konn anyen, ki san konprann.');
INSERT INTO `bible_verses_hcv` VALUES ('30416', '60', '2', '16', 'Se pou nou viv tankou moun ki gen tout libète yo. Men, nou pa dwe pran libète sa a sèvi yon kouvèti pou nou fè sa ki mal. Se pou nou viv tankou moun k\'ap sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30417', '60', '2', '17', 'Se pou nou bay chak moun respè li merite. renmen tout frè nou yo, gen krentif pou Bondye, respekte wa a.');
INSERT INTO `bible_verses_hcv` VALUES ('30418', '60', '2', '18', 'Nou menm domestik yo, nou fèt pou soumèt devan mèt nou yo avèk tout respè yo merite. Pa sèlman devan mèt ki bon yo, mèt ki gen bon kè yo, men devan mèt ki gen karaktè difisil yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30419', '60', '2', '19', 'Bondye va beni nou, si, lè y\'ap fè nou soufri pou sa nou pa fè, nou sipòte lafliksyon an paske nou konnen se sa Bondye vle.');
INSERT INTO `bible_verses_hcv` VALUES ('30420', '60', '2', '20', 'Ki lwanj ki gen nan sa si nou sipòte lè y\'ap maltrete nou pou sa nou fè ki mal? Men, si lè nou fè byen, nou sipòte tou sa y\'ap fè nou soufri poutèt byen nou fè a, sa se yon bèl bagay devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30421', '60', '2', '21', 'Se pou sa menm Bondye te rele nou, paske Kris la te soufri pou nou. Li kite yon egzanp pou nou swiv pye pou pye.');
INSERT INTO `bible_verses_hcv` VALUES ('30422', '60', '2', '22', 'Li pa t\' janm fè ankenn peche. Ankenn manti pa t\' janm soti nan bouch li.');
INSERT INTO `bible_verses_hcv` VALUES ('30423', '60', '2', '23', 'Lè yo t\'ap joure l\', li pa t\' reponn. Lè yo t\'ap maltrete l\', li pa t\' mennase pesonn. Men, li renmèt kòz li nan men Bondye k\'ap jije tout bagay san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('30424', '60', '2', '24', 'Kris la te pote peche nou yo nan kò li sou bwa a, pou nou te kapab mouri annegad peche, pou nou te ka viv dwat devan Bondye. Li te kite yo maltrete l\' pou l\' te ka geri nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30425', '60', '2', '25', 'Nou te tankou mouton ki te pèdi bann yo. Men, koulye a, nou tounen vin jwenn Kris la ki gadò nou, k\'ap veye sou nanm nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30426', '60', '3', '1', '¶ Menm jan an tou, nou menm medam, soumèt devan mari nou. Konsa, si gen nan mari nou yo ki pa kwè nan Bondye, kondit nou kont pou fè yo kwè, san n\' pa janm bezwen louvri bouch nou,');
INSERT INTO `bible_verses_hcv` VALUES ('30427', '60', '3', '2', 'paske y\'a wè jan nou viv byen, jan nou respekte yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30428', '60', '3', '3', 'Nou pa bezwen fè kò nou bèl ak bagay moun ka wè, tankou lè n\'ap fè anpil kwafi estraòdenè, lè n\'ap mete kantite bijou an lò ak kantite rad ki koute chè sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30429', '60', '3', '4', 'Okontrè, se sa ki nan kè nou ki tout bèlte nou, yon bèlte ki p\'ap janm pase. Se pou nou gen yon karaktè dou, yon karaktè poze. Se sa ki gen valè devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30430', '60', '3', '5', 'Nan tan lontan, se konsa medam ki t\'ap viv pou Bondye yo te fè tèt yo bèl: yo te mete espwa yo nan Bondye, yo te soumèt devan mari yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30431', '60', '3', '6', 'Se konsa Sara te ye. Li te soumèt devan Abraram jouk pou li te rele l\' mèt. Nou menm tou, medam, nou se pitit Sara, si nou fè sa ki byen san nou pa pè anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('30432', '60', '3', '7', 'Menm jan an tou, nou menm mari, nan tout bagay se pou nou viv byen ak madanm nou paske yo pi fèb pase nou. Ba yo tout respè yo merite, paske yo menm tou y\'a resevwa menm lavi avèk nou tankou yon favè nan men Bondye. Konsa, anyen p\'ap antrave lapriyè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30433', '60', '3', '8', '¶ Pou fini, nou tout nou dwe dakò yonn ak lòt, se pou nou gen menm santiman yonn pou lòt. Se pou nou yonn renmen lòt tankou frè ak sè, se pou nou gen bon kè, san lògèy.');
INSERT INTO `bible_verses_hcv` VALUES ('30434', '60', '3', '9', 'Pa rann moun mal pou mal, jouman pou jouman. Okontrè, lè konsa, mande benediksyon pou yo, paske se benediksyon Bondye te pwomèt pou l\' ban nou lè li te rele nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('30435', '60', '3', '10', 'Paske: Si yon moun vle jwi lavi a, si l\' anvi pase kèk bon kadè sou latè, se pou l\' kenbe lang li pou l\' pa pale moun mal. Se pou l\' veye bouch li pou l\' pa bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('30436', '60', '3', '11', 'Se pou l\' sispann fè sa ki mal, se pou l\' fè sa ki byen. Se pou l\' chache viv byen ak moun. Se pou l\' fè sa li kapab pou li viv byen ak tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('30437', '60', '3', '12', 'Paske, Bondye veye sou moun k\'ap mache dwat devan li. Li tande yo lè y\'ap lapriyè nan pye l\'. Men, l\'ap vire do bay moun k\'ap fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('30438', '60', '3', '13', 'Ki moun ki ka fè nou mal si se byen ase nou vle fè?');
INSERT INTO `bible_verses_hcv` VALUES ('30439', '60', '3', '14', 'Men, si nou rive soufri poutèt byen nou fè, konsidere sa tankou yon benediksyon. Nou pa bezwen pè moun, nou pa bezwen toumante tèt nou pou anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('30440', '60', '3', '15', 'Sèl bagay, se pou nou rekònèt se Kris la ki Seyè a nan kè nou. Se pou n\' toujou pare pou n\' defann tèt nou chak fwa yon moun mande nou esplikasyon sou espwa nou gen nan kè nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('30441', '60', '3', '16', '¶ Men, fè sa avèk dousè ak tout respè. Kenbe konsyans nou pwòp. Konsa, moun k\'ap pale nou mal poutèt bon kondit nou gen nan Kris la, se yo menm ki va wont pou pawòl yo te di lè yo t\'ap joure nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('30442', '60', '3', '17', 'Se volonte Bondye pou nou fè sa ki byen. Menm si nou gen pou n\' soufri, li pa vle nou fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('30443', '60', '3', '18', '¶ Paske, Kris la menm mouri yon sèl fwa pou peche nou yo, li p\'ap janm mouri ankò. Li menm ki t\'ap mache dwat devan Bondye, li mouri pou moun ki pa t\'ap mache dwat yo, pou l\' te ka mennen nou bay Bondye. Li te mouri nan kò l\', men ak pouvwa Lespri Bondye a, li leve vivan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30444', '60', '3', '19', 'Ak pouvwa menm Lespri a, li te al preche nanm ki nan prizon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30445', '60', '3', '20', 'Se nanm moun ki nan tan lontan te derefize kwè nan Bondye. Se te sou tan Noe. Lè sa a, Bondye t\'ap tann ak pasyans pandan Noe t\'ap fè gwo batiman an. Nan batiman sa a, se kèk moun sèlman, wit moun antou, ki te sove nan dlo a.');
INSERT INTO `bible_verses_hcv` VALUES ('30446', '60', '3', '21', '¶ Pou nou menm, dlo sa a kanpe pou dlo batèm lan k\'ap delivre nou koulye a. Batèm lan, se pa yon bagay k\'ap wete kras sou kò nou. Men, se yon angajman nou pran devan Bondye ak yon konsyans san repwòch. Bondye sove nou gremesi Jezikri ki te leve soti vivan nan lanmò,');
INSERT INTO `bible_verses_hcv` VALUES ('30447', '60', '3', '22', 'ki moute nan syèl la, ki chita sou bò dwat Bondye kote l\'ap domennen sou tout zanj yo, sou tout chèf yo ak sou tout otorite yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30448', '60', '4', '1', '¶ Se poutèt sa, menm jan Kris la te soufri nan kò li, nou menm tou se pou nou pare pou n\' soufri menm jan an tou. Paske, lè yon moun soufri nan kò li, li pa gen anyen pou l\' wè ak peche ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30449', '60', '4', '2', 'Se pou li viv ti rès tan li gen pou l\' viv sou tè a dapre egzijans volonte Bondye, pa dapre egzijans lachè.');
INSERT INTO `bible_verses_hcv` VALUES ('30450', '60', '4', '3', 'Paske, nan tan lontan, nou te gen kont tan nou pou n\' te fè tou sa moun ki pa konnen Bondye yo ap fè. Lè sa a, nou t\'ap viv nan libètinaj, nan lanvi, nan bwè tafya, nan debòch, nan banbòch, nan sèvi zidòl, bagay lalwa defann nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('30451', '60', '4', '4', '¶ Koulye a, moun sa yo twouve sa dwòl dèske nou pa fè bann ak yo ankò nan tout eksè sa yo. Se poutèt sa, y\'ap pale nou mal.');
INSERT INTO `bible_verses_hcv` VALUES ('30452', '60', '4', '5', 'Men, yo gen pou yo rann kont bay Bondye ki deja pare pou jije ni moun ki vivan yo ni moun ki mouri yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30453', '60', '4', '6', 'Se pou sa menm yo te anonse bon nouvèl la bay moun ki mouri yo. Konsa, si lè yo te sou latè yo te tonbe anba jijman Bondye tankou tout moun, koulye a yo ka viv nan pouvwa Lespri Bondye a, jan Bondye vle l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('30454', '60', '4', '7', '¶ Tout bagay prèt pou fini. Se pou nou kenbe tèt nou anplas, veye kò nou pou n\' ka lapriyè.');
INSERT INTO `bible_verses_hcv` VALUES ('30455', '60', '4', '8', 'Anvan tout bagay, se pou nou yonn renmen lòt anpil. Paske, lè nou renmen, sa fè Bondye padonnen anpil peche.');
INSERT INTO `bible_verses_hcv` VALUES ('30456', '60', '4', '9', 'Se pou nou yonn resevwa lòt lakay nou san plenyen.');
INSERT INTO `bible_verses_hcv` VALUES ('30457', '60', '4', '10', 'Chak moun dwe pran kado Bondye ba yo a pou yo rann lòt yo sèvis. Konsa, tankou bon jeran, n\'a pran kado Bondye yo, ki divès kalite, n\'a fè yo travay.');
INSERT INTO `bible_verses_hcv` VALUES ('30458', '60', '4', '11', 'Si yon moun ap pale, se pou l\' pale tankou si se te pawòl Bondye li t\'ap di. Si yon moun ap rann sèvis, se pou li fè l\' ak fòs Bondye ba li. Konsa, nan tout bagay lwanj lan va pou Bondye, gremesi Jezikri. Se pou Jezikri tout lwanj ak tout pouvwa pou tout tan. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('30459', '60', '4', '12', '¶ Frè m\' yo, nou pa bezwen sezi devan gwo eprèv sa yo k\'ap tonbe sou nou tankou yon gwo dife. Nou pa bezwen konprann sa se yon bagay estwòdenè k\'ap rive nou la a.');
INSERT INTO `bible_verses_hcv` VALUES ('30460', '60', '4', '13', 'Okontrè, fè kè n\' kontan. Paske, menm jan nou patisipe nan soufrans Kris yo, konsa tou n\'a kontan nèt ale lè gwo pouvwa Kris la va parèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30461', '60', '4', '14', 'Si yo joure nou paske n\'ap swiv Kris la, konsidere sa tankou yon benediksyon. Paske, Lespri ki gen gwo pouvwa a, Lespri Bondye a nan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30462', '60', '4', '15', 'Mwen swete pou pesonn nan nou pa gen pou li soufri paske li te touye moun, osinon paske li te fè sa ki mal, osinon paske li te foure bouch li nan zafè ki pa gade li.');
INSERT INTO `bible_verses_hcv` VALUES ('30463', '60', '4', '16', 'Men, si yon moun ap soufri paske se kretyen li ye, li pa bezwen wont pou sa. Okontrè, se pou li fè lwanj Bondye dèske li pote non Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('30464', '60', '4', '17', 'Paske, dat la rive pou jijman Bondye a konmanse. L\'ap konmanse ak moun ki nan kay Bondye a anvan. Si li konmanse ak nou, nou pa bezwen mande sak pral rive moun sa yo ki pa koute bon nouvèl Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30465', '60', '4', '18', 'Tankou sa ekri nan Liv la: Si moun k\'ap viv dwat devan Bondye yo pa fasil pou sove, nou pa bezwen mande sa k\'ap rive moun ki pa kwè nan Bondye yo, moun k\'ap viv nan peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30466', '60', '4', '19', 'Se poutèt sa, moun k\'ap soufri paske se sa Bondye vle pou yo a, se pou yo pa sispann fè sa ki byen, se pou yo renmèt nanm yo nan men Bondye ki kreye yo, epi ki p\'ap lage yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30467', '60', '5', '1', '¶ Mwen menm ki yon chèf reskonsab, m\'ap pale koulye a ak chèf reskonsab ki nan mitan nou yo. Mwen menm ki te wè jan Kris la te soufri a, mwen pral patisipe tou nan bèl pouvwa Bondye ki gen pou parèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('30468', '60', '5', '2', 'Men sa m\'ap di nou: Tankou gadò, se pou nou swen bann mouton Bondye ki sou kont nou an. Pa fè sa tankou si se fòse y\'ap fòse nou. Men, fè l\' paske nou vle fè sa Bondye vle. Pa fè travay la tankou si se dèyè lajan nou ye. Men, fè l\' ak tout kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30469', '60', '5', '3', 'Pa fè menm jan ak chèf k\'ap maltrete moun ki sou kont yo. Okontrè, se pou nou tounen yon egzanp pou mouton yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30470', '60', '5', '4', 'Konsa, lè gran gadò a va parèt, n\'a resevwa yon kouwòn ki p\'ap janm fennen: n\'a resevwa lwanj Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30471', '60', '5', '5', '¶ Menm jan an tou, nou menm jennjan yo, se pou nou soumèt devan chèf reskonsab yo. Nan tout rapò nou yonn ak lòt, se pou nou soumèt devan Bondye. Paske Bondye pran pozisyon kont moun ki gen lògèy. Men, moun ki soumèt devan l\', li ba yo favè li.');
INSERT INTO `bible_verses_hcv` VALUES ('30472', '60', '5', '6', 'Se poutèt sa, soumèt nou devan Bondye ki gen pouvwa, konsa la leve nou lè pou l\' leve nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('30473', '60', '5', '7', 'Lage tout tèt chaje nou yo ba li, paske l\'ap pran swen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30474', '60', '5', '8', '¶ Kenbe tèt nou anplas, rete sou prigad nou. Paske dyab la, lènmi nou an, ap veye nou tankou yon lyon ki move, k\'ap chache moun pou l\' devore.');
INSERT INTO `bible_verses_hcv` VALUES ('30475', '60', '5', '9', 'Kanpe fèm nan konfyans nou, kenbe tèt avè l\', paske nou konnen lòt frè nou yo ki nan lemonn ap soufri menm soufrans ak nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30476', '60', '5', '10', '¶ Men, apre n\'a fin soufri yon ti tan, Bondye li menm va rann nou bon nèt, la kenbe nou fèm, la ban nou fòs, l\'ap fè nou kanpe san brannen. Paske Bondye bay tout kalite favè. Se li menm ki te rele nou, gremesi Kris la, pou n\' te patisipe nan pouvwa li ki p\'ap janm fini.');
INSERT INTO `bible_verses_hcv` VALUES ('30477', '60', '5', '11', 'Se pou li tout pouvwa a, depi tout tan ak pou tout tan. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('30478', '60', '5', '12', 'Se avèk konkou frè Silven, yon nonm serye dapre sa mwen konnen, m\'ap ekri nou lèt sa a, pou m\' ka ankouraje nou, pou m\' fè nou konnen jan favè Bondye pou nou an se yon bagay ki vre. Kenbe fèm nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('30479', '60', '5', '13', 'Legliz Bondye chwazi nan lavil Babilòn lan voye bonjou pou nou, ansanm ak Mak, pitit mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('30480', '60', '5', '14', 'Bò pa nou, yonn di lòt bonjou pou mwen, yonn bo lòt tankou frè ak frè. Mwen mande pou nou tout k\'ap viv ansanm nan Kris la, pou nou gen kè poze.');
INSERT INTO `bible_verses_hcv` VALUES ('30481', '61', '1', '1', '¶ Mwen menm, Simon Pyè, sèvitè ak apòt Jezikri, m\'ap ekri lèt sa a pou nou menm ki resevwa yon konfyans ki gen menm valè ak pa m\' lan, gremesi Jezikri, Bondye nou ak Sovè nou ki fè nou gras.');
INSERT INTO `bible_verses_hcv` VALUES ('30482', '61', '1', '2', 'M\'ap mande Bondye pou nou resevwa anpil benediksyon ak kè poze, gremesi konesans Bondye ak Jezikri, Seyè nou an, nou genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('30483', '61', '1', '3', 'Pouvwa Bondye a ban nou tou sa nou bezwen pou nou ka viv, pou nou ka sèvi li. Li fè nou konnen moun ki te rele nou an, lè li te fè nou wè pouvwa li ak bèl bagay li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30484', '61', '1', '4', 'Se konsa, Bondye ban nou pwomès li yo ki gwo anpil, ki gen anpil valè, pou nou kapab patisipe nan sa Bondye ye a, pou nou kapab chape anba koripsyon ki nan lemonn, akòz move lanvi ki nan kè moun.');
INSERT INTO `bible_verses_hcv` VALUES ('30485', '61', '1', '5', '¶ Se poutèt sa, nou dwe fè tou sa nou kapab pou nou pa rete ak konfyans nou gen nan Bondye a sèlman. Men, apa konfyans lan se pou nou gen bon kondit. Apa bon kondit la, se pou nou gen konesans.');
INSERT INTO `bible_verses_hcv` VALUES ('30486', '61', '1', '6', 'Apa konesans la, se pou nou konn kontwole tèt nou. Apa konn kontwole tèt nou an, se pou nou gen pasyans. Apa pasyans la, se pou nou sèvi Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30487', '61', '1', '7', 'Apa sèvi Bondye a, se pou nou gen renmen pou frè yo. Apa renmen nou gen pou frè nou an, se pou nou gen renmen pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('30488', '61', '1', '8', 'Si nou gen tout bagay sa yo nan nou, si nou devlope yo nan nou, nou p\'ap rete bra kwaze. Se p\'ap pou gremesi nou konnen ki moun Jezikri, Seyè nou an, ye.');
INSERT INTO `bible_verses_hcv` VALUES ('30489', '61', '1', '9', 'Men, moun ki pa gen bagay sa yo nan yo, y\'ap tankou yon avèg ki pa wè lwen, yo bliye jan Bondye te netwaye yo anba vye peche yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30490', '61', '1', '10', 'Se poutèt sa, frè m\' yo, se pou nou fè jefò plis toujou pou nou rete fèm nan pozisyon kote Bondye mete nou an, li menm ki rele nou, ki chwazi nou. Si nou fè sa, nou p\'ap janm tonbe.');
INSERT INTO `bible_verses_hcv` VALUES ('30491', '61', '1', '11', 'Konsa, la ban nou dwa antre lib nan peyi kote Jezikri, Seyè nou ak Sovè nou an, ap gouvènen tankou wa pou tout tan an.');
INSERT INTO `bible_verses_hcv` VALUES ('30492', '61', '1', '12', '¶ Se poutèt sa, nou te mèt konnen bagay sa yo deja, nou te mèt kanpe fèm nan verite nou resevwa a, mwen p\'ap janm manke fè nou chonje bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30493', '61', '1', '13', 'Wi, toutotan mwen poko mouri, mwen kwè se yon devwa pou m\' fè nou chonje bagay sa yo pou dòmi pa pran nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30494', '61', '1', '14', 'Paske, mwen konnen mwen pa lwen mouri. Se Seyè a menm ki fè m\' konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('30495', '61', '1', '15', 'Men, m\'ap fè tout posib mwen pou nou pa janm bliye bagay sa yo lè m\' fin ale.');
INSERT INTO `bible_verses_hcv` VALUES ('30496', '61', '1', '16', '¶ Paske, lè m\' t\'ap fè nou konnen jan Jezikri, Seyè nou an, te vini avèk pouvwa li, se pa t\' istwa moun envante nan tèt yo mwen t\'ap rakonte nou. Men, se paske mwen menm, mwen te wè Seyè a nan tout pouvwa li ak je pa mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('30497', '61', '1', '17', 'Mwen te la lè Bondye Papa a te ba li respè ak lwanj, lè nan mitan tout pouvwa a, vwa Bondye te pale, li di konsa: Ou se pitit mwen renmen anpil la, ou fè kè m\' kontan anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('30498', '61', '1', '18', 'Nou te tande vwa ki te soti nan syèl la, lè nou te la ansanm avè l\' sou mòn kote Bondye te pale ak nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('30499', '61', '1', '19', '¶ Se poutèt sa, mwen pran pawòl pwofèt yo pou pawòl ki sèten nèt. Nou menm tou nou byen fèt lè nou pran pawòl sa yo ak gwo konsiderasyon, tankou yon lanp k\'ap klere nan fènwa a jouk jou a va pwente, jouk zetwal ki klere chak maten an va leve nan kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30500', '61', '1', '20', 'Men, anvan tout bagay, se pou nou konn sa byen: pesonn pa gen dwa pran mesaj pwofèt ki ekri nan Liv la pou li ba li sans li vle.');
INSERT INTO `bible_verses_hcv` VALUES ('30501', '61', '1', '21', 'Paske, pwofèt yo pa t\' janm bay mesaj paske yo menm yo te vle. Okontrè, se Sentespri ki te pouse yo lè yo t\'ap bay mesaj ki soti nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30502', '61', '2', '1', '¶ Malgre sa, te gen kèk fo pwofèt nan mitan pèp Bondye a nan tan lontan. Konsa tou, va gen kèk direktè nan mitan nou k\'ap bay manti. Yo pral vin ak yon bann bèl pawòl ki pa vre pou yo seye pèdi nou. Y\'ap vire do bay Mèt la ki te delivre yo. Y\'ap rale yon chatiman sou tèt yo k\'ap detwi yo lapoula.');
INSERT INTO `bible_verses_hcv` VALUES ('30503', '61', '2', '2', 'Anpil moun pral swiv yo nan sa y\'ap fè ki mal yo. Konsa, y\'ap lakòz moun pale chemen laverite a mal.');
INSERT INTO `bible_verses_hcv` VALUES ('30504', '61', '2', '3', '¶ Nan kouri dèyè lajan, yo pral esplwate nou ak yon bann manti. Men, depi lontan moun sa yo deja jije, nanpwen chape pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30505', '61', '2', '4', 'Bondye pa t\' fè pa zanj ki te fè peche yo. Li te voye yo jete nan lanfè, li lage yo nan gwo twou kote ki fènwa anpil la, l\'ap kenbe yo la pou yo tann jou jijman an.');
INSERT INTO `bible_verses_hcv` VALUES ('30506', '61', '2', '5', 'Bondye pa t\' fè pa moun nan tan lontan yo. Men, li te delivre Noe, yon nonm ki te mache dwat devan li, ansanm ak sèt lòt moun lè li te voye gwo inondasyon an sou mechan yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30507', '61', '2', '6', 'Li te kondannen lavil Sodòm ak lavil Gomò pou yo te disparèt, li fè yo tounen sann, pou sa te sèvi yon egzanp pou tout mechan ki gen pou vini apre yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30508', '61', '2', '7', '¶ Men, li te delivre Lòt, yon nonm dwat ki te pran lapenn lè l\' te wè move bagay mechan yo t\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('30509', '61', '2', '8', 'Paske, nonm dwat sa a ki t\'ap viv nan mitan yo a, lè li te wè, lè li te tande tout bagay mal moun sa yo t\'ap fè, se chak jou li santi kè l\' t\'ap fann, paske li t\'ap viv dwat devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30510', '61', '2', '9', 'Konsa, Bondye konnen ki jan pou l\' delivre moun k\'ap sèvi l\' yo nan mitan eprèv. Men, li kite mechan yo pou l\' ka peni yo jou jijman an,');
INSERT INTO `bible_verses_hcv` VALUES ('30511', '61', '2', '10', '¶ sitou moun k\'ap viv pou lachè ak tout egzijans li yo, moun k\'ap meprize otorite Bondye a. Moun sa yo gen je chèch konsa, yo awogan. Yo pa menm pè pale pouvwa yo ki nan syèl la mal.');
INSERT INTO `bible_verses_hcv` VALUES ('30512', '61', '2', '11', 'Menm zanj yo ki gen plis fòs ak plis pouvwa pase moun sa yo pa pote move akizasyon kont pouvwa ki nan syèl yo devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30513', '61', '2', '12', 'Mesye sa yo menm, yo tankou bèt ki san konprann, k\'ap viv dapre ensten yo epi ki la sou latè pou moun kenbe touye. Yo pale mal sou bagay yo pa konnen, yo gen pou yo peri menm jan ak bèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30514', '61', '2', '13', 'Yo gen pou yo soufri pou tou sa yo te fè moun soufri. Yo pran plezi fè debòch gwo lajounen. Se yon wont, se yon eskandal lè moun sa yo k\'ap pran plezi yo nan fè sa ki mal chita sou menm tab ak nou lè n\'ap fè fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30515', '61', '2', '14', 'Je yo kale sou tout fanm. Se tout tan y\'ap fè peche. Yo pran tèt moun ki fèb yo nan pèlen. Nanpwen moun renmen lajan tankou yo. Se moun ki anba madichon.');
INSERT INTO `bible_verses_hcv` VALUES ('30516', '61', '2', '15', 'Yo kite chemen ki dwat la, yo pèdi wout yo nèt. Yo pran swiv chemen Balaram, pitit Bozò a, ki te fè sa ki mal poutèt lajan.');
INSERT INTO `bible_verses_hcv` VALUES ('30517', '61', '2', '16', 'Men, yo te kouri dèyè l\' pou mechanste li a: yon bourik ki pa menm gen lapawòl te pale avè l\' tankou yon moun. Se sa ki te fè pwofèt la sispann aji tankou moun fou.');
INSERT INTO `bible_verses_hcv` VALUES ('30518', '61', '2', '17', 'Moun sa yo tankou sous dlo ki cheche, tankou nway gwo van ap pote ale. Kote ki fènwa anpil la ap pare tann yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30519', '61', '2', '18', 'Y\'ap pale ak awogans pawòl ki pa gen sans. Avèk lavi lib y\'ap mennen pou satisfè lachè a, y\'ap pran tèt moun ki fèk ap chape nan mitan moun k\'ap viv nan manti yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30520', '61', '2', '19', 'Yo pwomèt y\'ap ba yo libète. Men, yo menm se esklav movèz vi a yo ye. Paske, yon moun esklav tout bagay ki donminen sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('30521', '61', '2', '20', 'Moun ki rive konnen Jezikri tankou Seyè ak Sovè li, li fin chape anba tout vye bagay mal ki nan lemonn. Si apre sa, li tounen mele ladan yo ankò, si l\' kite bagay sa yo pran pye sou li ankò, l\'ap pi mal pou li pase jan l\' te ye anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('30522', '61', '2', '21', 'Sa ta pi bon pou li si l\' pa t\' janm konnen chemen dwat la, pase pou, lè li fin konnen l\' lan, li vire do bay kòmandman li te resevwa nan men Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30523', '61', '2', '22', 'Sa ki rive yo a moutre sa pwovèb la di a se vre: Chen an tounen vin manje sa li te vonmi an. Lave manman kochon, li al woule nan labou ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30524', '61', '3', '1', '¶ Frè m\' yo, sa fè dezyèm lèt m\'ap ekri nou. Nan tou de lèt yo mwen te vle fè nou chonje tout bagay sa yo, pou lespri moun ki dwat yo pa dòmi, pou n\' te ka gen bon lide nan tèt nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30525', '61', '3', '2', 'Se pou n\' toujou chonje sa pwofèt Bondye yo te di nou depi lontan. Toujou chonje kòmandman Seyè ki delivrans nou an. Se kòmandman sa yo apòt yo te moutre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30526', '61', '3', '3', '¶ Anvan tout bagay se pou nou konprann sa byen: lè dènye jou yo va rive, gen moun ki pou parèt ka pral pase bagay Bondye yo anba rizib. Se moun k\'ap viv dapre tout vye lanvi yo genyen.');
INSERT INTO `bible_verses_hcv` VALUES ('30527', '61', '3', '4', 'Y\'a di: Kote pwomès li te fè nou an? Li pa t\' di li t\'ap vini? Depi sou tan zansèt nou yo ki mouri, tout bagay rete menm jan yo te ye a lè latè te fèk kreye.');
INSERT INTO `bible_verses_hcv` VALUES ('30528', '61', '3', '5', 'Men, moun sa yo, lè y\'ap pale konsa, yo fè espre bliye sa ki te rive nan tan lontan: Bondye te pale epi li fè syèl la. Se li ki te fè tè a soti nan dlo a, se li ki te fè dlo a fè tè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30529', '61', '3', '6', 'Se li ki te fè dlo a moute kouvri latè nan tan lontan pou l\' te detwi tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('30530', '61', '3', '7', 'Dapre menm pawòl Bondye a, syèl la ak tè a ki la koulye a ap tann dife a. Yo la ap tann jou jijman an, lè tout mechan yo va disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30531', '61', '3', '8', '¶ Men nou menm, frè m\' renmen anpil yo, gen yon bagay nou pa dwe janm bliye: Pou Bondye, yon jou se tankou mil an, milan se tankou yon jou.');
INSERT INTO `bible_verses_hcv` VALUES ('30532', '61', '3', '9', '¶ Seyè a pa pran twòp reta pou kenbe pwomès li yo, jan kèk moun kwè a. Okontrè, se pasyans l\'ap pran ak nou, paske li pa ta renmen pesonn peri, li ta vle pou tout moun tounen vin jwenn li.');
INSERT INTO `bible_verses_hcv` VALUES ('30533', '61', '3', '10', 'Men, jou Seyè a ap vini sou nou tankou yon vòlò nan mitan lannwit. Lè sa a, syèl la pral disparèt ak yon gwo gwo bri. Tout bagay pral pran dife, y\'ap fonn nèt. Latè ak dènye bagay ki ladan l\' va boule, y\'ap tounen sann.');
INSERT INTO `bible_verses_hcv` VALUES ('30534', '61', '3', '11', '¶ Si tout bagay gen pou disparèt konsa, nou pa bezwen mande ki kalite moun nou dwe ye: Se pou nou sèvi Bondye, se pou nou viv pou li ase.');
INSERT INTO `bible_verses_hcv` VALUES ('30535', '61', '3', '12', 'Konsa, pandan n\'ap tann jou Bondye a, jou ki gen pou rive a, ann fè sa nou kapab pou nou fè l\' rive pi vit toujou. Jou sa a, syèl la pral disparèt nan gwo flanm dife. Tout bagay pral fonn nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('30536', '61', '3', '13', 'Men nou menm, n\'ap tann lòt syèl ak lòt tè Bondye te pwomèt la, kote se bagay ki dwat devan Bondye ase k\'ap fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30537', '61', '3', '14', 'Se poutèt sa, frè m\' yo, pandan n\'ap tann bagay sa yo, ann fè sa nou kapab pou Bondye ka jwenn nou ap viv ak kè poze, san okenn fòt, ni okenn defo.');
INSERT INTO `bible_verses_hcv` VALUES ('30538', '61', '3', '15', 'Konprann sa byen, se pou nou ka sove kifè Seyè a ap pran tout pasyans sa a ak nou. Se sa menm frè Pòl, bon zanmi nou an, te ekri nou dapre bon konprann Bondye te ba li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30539', '61', '3', '16', 'Nan tout lèt li yo, li pale nou sou bagay sa yo. Gen kèk pwen ladan yo ki difisil pou konprann. Se konsa, moun iyoran yo ak moun ki fèb nan konfyans Bondye yo ap tòde sans pawòl yo, tankou yo fè l\' pou lòt liv yo tou. Men, se sa menm k\'ap fin pèdi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30540', '61', '3', '17', 'Se poutèt sa, frè mwen renmen anpil yo, koulye a nou tou avèti. Pran prekosyon nou pou nou pa kite mechan sa yo trennen nou ale ak manti yo, pou nou pa pèdi pozisyon kote nou kanpe fèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('30541', '61', '3', '18', 'Okontrè, se pou nou grandi nan favè ak konesans Jezikri, Seyè nou ak Sovè nou. Se pou li tout lwanj la, koulye a ak pou tout tan. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('30542', '62', '1', '1', '¶ M\'ap ekri nou sou pawòl ki bay lavi a, pawòl ki te la depi nan konmansman tout bagay. Nou te tande l\', nou te wè l\' ak pwòp je nou, nou te gade l\' byen gade, nou te manyen l\' ak men nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30543', '62', '1', '2', 'Lè lavi a te parèt, nou te wè li. Se poutèt sa mwen ka pale nou sou sa: m\'ap fè nou konnen lavi ki p\'ap janm fini an, lavi ki te la avèk Papa a, lavi ki te parèt aklè devan nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('30544', '62', '1', '3', 'Sa nou menm nou te wè a, sa nou te tande a, m\'ap fè nou konnen l\' tou pou nou ka viv ansanm yonn ak lòt nan lavi nou tout n\'ap mennen ansanm ak Papa a ansanm ak Pitit li a, Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('30545', '62', '1', '4', 'M\'ap ekri nou sa pou kè nou ka kontan nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('30546', '62', '1', '5', '¶ Men nouvèl nou te tande nan bouch Jezikri a, nouvèl m\'ap fè nou konnen an: Bondye se limyè. Pa gen fènwa nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30547', '62', '1', '6', 'Si nou di n\'ap viv ansanm ak li, pou anmenmtan n\'ap viv nan fènwa, n\'ap bay manti ni nan sa n\'ap di, ni nan sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('30548', '62', '1', '7', 'Men, si n\'ap viv nan limyè menm jan li menm Bondye li nan limyè, lè sa a se tout bon n\'ap viv ansanm yonn ak lòt. Jezi, Pitit Bondye a, va netwaye nou ak san li anba tout peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30549', '62', '1', '8', '¶ Si nou di nou pa gen peche, se tèt nou n\'ap twonpe. Verite a pa nan nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30550', '62', '1', '9', 'Men, si nou rekonèt devan Bondye nou fè peche, nou mèt gen konfyans nan li. Paske l\'ap fè sak gen pou fèt la: la padonnen tout peche nou yo, la netwaye nou anba tou sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('30551', '62', '1', '10', 'Men, si nou di nou pa t\' fè peche, nou fè Bondye pase pou mantò: Pawòl li pa nan kè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30552', '62', '2', '1', '¶ Pitit mwen yo, m\'ap ekri nou lèt sa a pou nou pa fè peche. Men, si yon moun rive fè peche, nou gen yon avoka k\'ap plede pou nou bò kot Papa a: Se Jezikri, moun ki te mache dwat devan Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30553', '62', '2', '2', 'Paske, Jezikri te ofri tèt li tankou bèt yo ofri bay Bondye, pou Bondye te ka padonnen peche nou yo, pa peche pa nou yo ase, men peche tout moun tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30554', '62', '2', '3', '¶ Si nou fè sa Bondye mande nou fè, lè sa a nou mèt sèten nou konnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('30555', '62', '2', '4', 'Lè yon moun di: mwen menm, mwen konn Bondye, epi pou anmenmtan an li pa fè sa Bondye mande l\' fè a, moun sa a se yon mantò. Verite a pa nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('30556', '62', '2', '5', 'Men, moun ki obeyi pawòl Bondye a, se moun sa a ki konmanse renmen Bondye tout bon vre. Men ki jan nou ka konnen nou fè yonn ak Bondye:');
INSERT INTO `bible_verses_hcv` VALUES ('30557', '62', '2', '6', 'Lè yon moun di li fè yonn ak Bondye, se pou l\' viv tankou Jezi te viv la.');
INSERT INTO `bible_verses_hcv` VALUES ('30558', '62', '2', '7', '¶ Mezanmi, se pa yon kòmandman tou nèf m\'ap ban nou nan lèt sa a. Se menm ansyen kòmandman yo te ban nou depi nan konmansman an. Ansyen kòmandman sa a, se menm pawòl nou te tande deja a.');
INSERT INTO `bible_verses_hcv` VALUES ('30559', '62', '2', '8', 'Men, nan yon sans, se yon kòmandman tou nèf m\'ap ban nou la a. Nou wè kòmandman sa a se yon bagay k\'ap aji tout bon nan lavi Kris la ak nan lavi pa nou tou, paske fènwa a ap pase, limyè tout bon an gen tan ap klere.');
INSERT INTO `bible_verses_hcv` VALUES ('30560', '62', '2', '9', 'Moun ki di yo nan limyè epi pou anmenmtan yo rayi frè yo, moun konsa nan fènwa toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('30561', '62', '2', '10', 'Se moun ki renmen frè yo ki nan limyè a. Konsa, pa gen anyen nan yo ki ka fè yon lòt tonbe nan peche.');
INSERT INTO `bible_verses_hcv` VALUES ('30562', '62', '2', '11', 'Men, moun ki rayi frè yo, yo nan fènwa toujou. Y\'ap mache nan fènwa, yo pa konnen kote yo prale, paske fènwa a rann yo avèg.');
INSERT INTO `bible_verses_hcv` VALUES ('30563', '62', '2', '12', '¶ Timoun mwen yo, m\'ap ekri nou paske Bondye padonnen peche nou yo poutèt Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('30564', '62', '2', '13', 'M\'ap ekri nou, nou menm granmoun, paske nou konnen moun ki la depi nan konmansman an. M\'ap ekri nou, nou menm jennmoun, paske nou kraze dyab la. M\'ap ekri nou, nou menm timoun, paske nou konn Papa a.');
INSERT INTO `bible_verses_hcv` VALUES ('30565', '62', '2', '14', 'M\'ap ekri nou, nou menm granmoun, paske nou konnen moun ki la depi nan konmansman an. M\'ap ekri nou, nou menm jennmoun, paske nou gen anpil fòs: nou kenbe pawòl Bondye a nan kè nou, nou kraze dyab la.');
INSERT INTO `bible_verses_hcv` VALUES ('30566', '62', '2', '15', 'Pa renmen lemonn, ni anyen ki soti nan lemonn. Si yon moun renmen lemonn, li pa gen renmen pou Papa a nan kè li.');
INSERT INTO `bible_verses_hcv` VALUES ('30567', '62', '2', '16', 'Bagay ki soti nan lemonn se egzijans lachè, se gwo tanta, se lògèy k\'ap vire tèt moun lè yo gen anpil byen sou latè. Tou sa pa soti nan Papa a. Se nan lemonn sa soti.');
INSERT INTO `bible_verses_hcv` VALUES ('30568', '62', '2', '17', 'Se pase lemonn ap pase, ansanm ak tou sa moun jwenn ladan l\' yo ta vle genyen. Men, moun ki fè sa Bondye vle, y\'ap viv pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30569', '62', '2', '18', '¶ Pitit mwen yo, dènye jou a pa lwen rive. Nou tande yo te di nou moun k\'ap goumen ak Kris la gen pou vini. Men koulye a, se yon bann moun ki kanpe pou konbat Kris la. Se sa ki fè nou konnen dènye jou a pa lwen rive ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30570', '62', '2', '19', 'Moun sa yo pa t\' avèk nou tout bon, se poutèt sa yo kite nou. Si yo te avèk nou tout bon, yo ta toujou rete la avèk nou. Men, yo kite nou pou tout moun ka wè aklè yo yonn pa t\' avèk nou tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('30571', '62', '2', '20', '¶ Pou nou menm, nou te resevwa Sentespri Kris la te voye sou nou an, konsa nou tout nou konn verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('30572', '62', '2', '21', 'Si m\'ap ekri nou lèt sa a, se pa paske nou pa konn verite a non. Men, okontrè, se paske nou konnen li. Paske nou konnen pa gen manti ki ka soti nan verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('30573', '62', '2', '22', 'Kilès k\'ap bay manti la a? Se moun ki di Jezi pa Kris la. Moun sa a, se goumen l\'ap goumen ak Kris la. Li voye ni Papa a ni Pitit la jete.');
INSERT INTO `bible_verses_hcv` VALUES ('30574', '62', '2', '23', 'Moun ki voye Pitit la jete, li voye Papa a jete tou. Moun ki rekonèt Pitit la, li rekonèt Papa a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30575', '62', '2', '24', 'Se poutèt sa, pawòl nou te tande depi nan konmansman an, kenbe li nan kè nou. Si nou kenbe sa nou te tande depi nan konmansman an nan kè nou, n\'ap toujou fè yonn ak Papa a ansanm ak Pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('30576', '62', '2', '25', 'Men sa Jezikri te pwomèt l\'ap ban nou an: se lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('30577', '62', '2', '26', 'M\'ap ekri nou tou sa poutèt moun k\'ap chache twonpe nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30578', '62', '2', '27', 'Pou nou menm, Kris la te voye Sentespri a sou nou. Toutotan Sentespri a nan kè nou, nou pa bezwen pesonn moutre nou anyen, paske Sentespri a ap moutre nou tout bagay. Sa l\'ap moutre nou an se verite, se pa manti. Se poutèt sa, ann fè sa Sentespri a ap moutre nou, ann toujou fè yonn ak Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('30579', '62', '2', '28', '¶ Wi, pitit mwen yo, ann toujou fè yonn ak Kris la. Konsa, lè Kris la va parèt, n\'a gen konfyans. Wi, jou la vini an, nou p\'ap wont devan l\', yo p\'ap kapab voye nou jete byen lwen li.');
INSERT INTO `bible_verses_hcv` VALUES ('30580', '62', '2', '29', 'Nou konnen Kris la se yon moun ki te mache dwat devan Bondye. Se pou nou konnen tou, tout moun ki fè sa ki dwat devan Bondye se pitit Bondye yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('30581', '62', '3', '1', '¶ Gade ki jan Papa a renmen nou non! Li sitèlman renmen nou li rele nou pitit li. Epi se sa nou ye vre. Se poutèt sa lemonn pa konnen nou, paske li pa konnen Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30582', '62', '3', '2', 'Mezanmi, koulye a nou se pitit Bondye. Nou poko konnen egzakteman sa nou pral tounen. Men, nou konnen lè Kris la va parèt nou pral tounen tankou l\', paske nou pral wè l\' jan l\' ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30583', '62', '3', '3', 'Tout moun ki gen espwa sa a nan kè yo ap kenbe kò yo pou yo pa fè sa ki mal, tankou Jezikri te kenbe kò l\' pou l\' pa t\' fè sa ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('30584', '62', '3', '4', '¶ Tout moun ki fè peche, se dezobeyi yo dezobeyi lalwa Bondye, paske peche se dezobeyisans lalwa.');
INSERT INTO `bible_verses_hcv` VALUES ('30585', '62', '3', '5', 'Nou konn sa: Jezikri te parèt pou wete peche lèzòm, men li menm li pa t\' janm fè peche.');
INSERT INTO `bible_verses_hcv` VALUES ('30586', '62', '3', '6', 'Konsa, si yon moun fè yonn ak Kris la tout tan, l\'ap sispann viv nan peche. Moun ki kontinye ap fè peche toujou, se moun ki pa janm wè l\', ki pa janm konnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('30587', '62', '3', '7', 'Pitit mwen yo, pa kite pesonn twonpe nou. Moun ki fè sa ki dwat, se li ki dwat devan Bondye, menm jan ak Kris la ki dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('30588', '62', '3', '8', 'Moun k\'ap kontinye viv nan peche, se moun Satan yo ye, paske Satan ap fè peche depi nan konmansman. Pitit Bondye a parèt toutespre pou kraze travay Satan an.');
INSERT INTO `bible_verses_hcv` VALUES ('30589', '62', '3', '9', 'Si yon moun se pitit Bondye li ye, li p\'ap kontinye fè peche, paske pouvwa lavi ki soti nan Bondye a ap travay nan li. Si se Bondye ki papa l\', li pa kapab ap fè peche toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('30590', '62', '3', '10', 'Men jan nou ka depati pitit Bondye yo ak pitit Satan yo: depi yon moun pa fè sa ki dwat devan Bondye, depi li pa renmen frè li, se pa pitit Bondye li ye.');
INSERT INTO `bible_verses_hcv` VALUES ('30591', '62', '3', '11', '¶ Paske, men mesaj nou te tande depi nan konmansman an: se pou nou yonn renmen lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('30592', '62', '3', '12', 'Piga nou fè tankou Kayen. Nonm sa a se moun Satan li te ye. Li te touye frè li. Epi poukisa atò? Paske sa Kayen t\'ap fè a pa t\' bon, men sa frè l\' t\'ap fè a te dwat devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30593', '62', '3', '13', 'Nou pa bezwen sezi, frè m\' yo, si moun ki nan lemonn yo rayi nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30594', '62', '3', '14', '¶ Nou menm, nou konnen nou soti nan lanmò, nou antre nan lavi. Nou konn sa, paske nou renmen frè nou yo. Moun ki pa renmen frè l\', li mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('30595', '62', '3', '15', 'Tout moun ki rayi frè yo, se ansasen yo ye. Nou konnen yon ansasen pa gen lavi ki p\'ap janm fini an nan li.');
INSERT INTO `bible_verses_hcv` VALUES ('30596', '62', '3', '16', 'Men sa ki fè nou konnen sa renmen ye: Jezikri bay lavi li pou nou. Se poutèt sa nou menm tou, se pou nou bay lavi nou pou frè nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30597', '62', '3', '17', 'Si yon moun ki pa nan bezwen wè yon frè li nan nesesite, si l\' pa gen pitye pou li, yon moun konsa pa ka pretann li renmen Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30598', '62', '3', '18', 'Pitit mwen yo, piga nou renmen sèlman nan bouch, nan bèl diskou ak bèl pawòl. Se pou nou renmen tout bon vre. Se pou tout moun wè jan nou renmen lè yo wè sa n\'ap fè.');
INSERT INTO `bible_verses_hcv` VALUES ('30599', '62', '3', '19', 'Se konsa n\'a konnen nou se moun laverite a. Se konsa n\'a santi nan kè nou nou pa gen kè sote devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30600', '62', '3', '20', '¶ Paske, si konsyans nou kondannen nou, nou konnen Bondye pi fò pase konsyans nou, li konn tout bagay.');
INSERT INTO `bible_verses_hcv` VALUES ('30601', '62', '3', '21', 'Konsa, zanmi m\' yo, si konsyans nou pa kondannen nou, nou gen yon gwo lasirans devan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30602', '62', '3', '22', 'Tou sa n\'a mande l\', la ban nou l\', paske nou menm nou fè tou sa li mande nou, nou fè sa ki fè l\' plezi.');
INSERT INTO `bible_verses_hcv` VALUES ('30603', '62', '3', '23', '¶ Men sa l\' mande nou: Se pou nou gen konfyans nan Pitit li, Jezikri. Se pou nou yonn renmen lòt, jan Kris la te ban nou lòd la.');
INSERT INTO `bible_verses_hcv` VALUES ('30604', '62', '3', '24', 'Moun ki kenbe kòmandman Bondye yo, y\'ap fè yonn ak Bondye, Bondye ap fè yonn ak yo tou. Men ki jan nou konnen Bondye fè yonn ak nou: nou konnen sa paske li ban nou Sentespri li.');
INSERT INTO `bible_verses_hcv` VALUES ('30605', '62', '4', '1', '¶ Mezanmi, nou pa bezwen kwè tout moun k\'ap di yo gen Lespri Bondye a. Men, se pou n\' sonde yo pou nou wè si lespri yo genyen an soti nan Bondye vre. Paske, gen yon bann fo pwofèt ki gaye toupatou sou latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30606', '62', '4', '2', 'Men ki jan nou ka konnen si yon lespri soti nan Bondye: tout moun ki di Jezikri te yon moun tout bon, se moun ki gen lespri ki soti nan Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30607', '62', '4', '3', 'Men, si yon moun refize rekonèt Jezi te yon moun tout bon, moun sa a pa gen lespri ki soti nan Bondye a. Lespri li genyen an soti nan moun k\'ap goumen ak Kris la. Yo te di nou moun k\'ap goumen ak Kris la te gen pou l\' te vini. Enben, koulye a li deja nan lemonn.');
INSERT INTO `bible_verses_hcv` VALUES ('30608', '62', '4', '4', '¶ Men, nou menm, pitit mwen yo, nou se moun Bondye, nou kraze fo pwofèt yo, paske lespri ki nan nou an gen plis pouvwa pase lespri ki nan moun ki pou lemonn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30609', '62', '4', '5', 'Lè y\'ap pale yo pale tankou moun ki nan lemonn. Moun ki nan lemonn ap koute yo paske yo menm tou yo se moun lemonn.');
INSERT INTO `bible_verses_hcv` VALUES ('30610', '62', '4', '6', 'Men, nou menm, nou se moun Bondye. Tout moun ki konnen Bondye, yo koute lè n\'ap pale ak yo. Moun ki pa moun Bondye p\'ap koute nou. Se konsa nou ka konnen diferans ki genyen ant lespri k\'ap pale verite a ak lespri k\'ap bay manti a.');
INSERT INTO `bible_verses_hcv` VALUES ('30611', '62', '4', '7', '¶ Mezanmi, se pou nou yonn renmen lòt paske renmen soti nan Bondye. Moun ki gen renmen nan kè yo, se pitit Bondye yo ye. Yo konnen ki moun Bondye ye.');
INSERT INTO `bible_verses_hcv` VALUES ('30612', '62', '4', '8', 'Moun ki pa gen renmen nan kè yo, yo pa konn Bondye, paske Bondye se renmen menm.');
INSERT INTO `bible_verses_hcv` VALUES ('30613', '62', '4', '9', 'Men ki jan Bondye fè nou wè jan li renmen nou. Li te voye sèl pitit li a sou latè pou l\' te ka ban nou lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('30614', '62', '4', '10', 'Men kisa renmen an ye: Se pa nou menm ki te renmen Bondye, se li menm pito ki te renmen nou, ki te voye Pitit li a pou nou te ka resevwa padon pou peche nou yo, gremesi Pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('30615', '62', '4', '11', 'Mezanmi, si Bondye renmen nou konsa, nou menm tou se pou nou yonn renmen lòt.');
INSERT INTO `bible_verses_hcv` VALUES ('30616', '62', '4', '12', 'Pesonn pa janm wè Bondye. Men, si nou yonn renmen lòt, Bondye fè yonn ak nou. Konsa n\'a renmen tout bon, jan Bondye renmen an.');
INSERT INTO `bible_verses_hcv` VALUES ('30617', '62', '4', '13', 'Nou konnen nou fè yonn ak Bondye, Bondye fè yonn ak nou, paske li ban nou Sentespri li.');
INSERT INTO `bible_verses_hcv` VALUES ('30618', '62', '4', '14', '¶ Nou menm, n\'ap di sa nou te wè. Papa a voye Pitit li a pou delivre tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('30619', '62', '4', '15', 'Moun ki rekonèt Jezi pou Pitit Bondye a, Bondye fè yonn ak yo, yo fè yonn ak Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30620', '62', '4', '16', 'Nou menm nou konnen jan Bondye renmen nou, nou kwè se vre. Bondye se renmen an menm. Moun ki gen renmen nan kè yo, yo fè yonn ak Bondye, Bondye fè yonn ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30621', '62', '4', '17', '¶ Nou konnen nou renmen Bondye tout bon lè kè nou pa kase pou jou jijman an, paske n\'ap viv nan lemonn tankou Kris la t\'ap viv.');
INSERT INTO `bible_verses_hcv` VALUES ('30622', '62', '4', '18', 'Kote ki gen renmen, pa gen kè kase. Okontrè, lè nou renmen tout bon, si kè nou te kase, li pa kase ankò. Konsa, yon moun ki pè toujou, li poko fin renmen nèt. Paske si ou pè, se paske ou pè chatiman.');
INSERT INTO `bible_verses_hcv` VALUES ('30623', '62', '4', '19', 'Pou nou menm, nou gen renmen nan kè nou, paske Bondye te renmen nou anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('30624', '62', '4', '20', 'Si yon moun di: mwen renmen Bondye, pou anmenmtan pou l\' rayi frè l\', moun sa a ap bay manti. Paske, si li pa renmen frè l\', yon moun li ka wè, li pa ka renmen Bondye li pa ka wè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30625', '62', '4', '21', 'Se sak fè, men kòmandman Kris la ban nou: Moun ki renmen Bondye, yo fèt pou renmen frè yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30626', '62', '5', '1', '¶ Tout moun ki rekonèt Jezi se Kris la, se pitit Bondye yo ye. Si ou renmen yon papa, se pou ou renmen pitit li tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30627', '62', '5', '2', 'Nou konnen nou renmen pitit Bondye yo lè nou renmen Bondye, lè nou fè tou sa li mande nou fè.');
INSERT INTO `bible_verses_hcv` VALUES ('30628', '62', '5', '3', 'Nou renmen Bondye, lè nou fè tou sa li mande nou fè. Sa Bondye mande nou fè yo pa twò difisil pase sa.');
INSERT INTO `bible_verses_hcv` VALUES ('30629', '62', '5', '4', 'Paske, depi se pitit Bondye ou ye, ou kapab genyen batay la sou lemonn. Men ki jan nou fè gengen batay la sou lemonn, se paske nou gen konfyans nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30630', '62', '5', '5', 'Ki moun ki ka genyen batay la sou lemonn? Se sèlman moun ki kwè Jezi se pitit Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30631', '62', '5', '6', '¶ Jezikri se moun ki te vini an: li te vini ak dlo batèm lan ansanm ak san lanmò li a. Li pa t\' vini ak dlo a sèlman, men li te vini avèk dlo ansanm ak san. Lespri Bondye a di se vre sa, paske Lespri Bondye a se verite a menm.');
INSERT INTO `bible_verses_hcv` VALUES ('30632', '62', '5', '7', 'Gen yo twa k\'ap di Jezi se moun ki te vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('30633', '62', '5', '8', 'Se Lespri Bondye a, se dlo a ansanm ak san an. Yo touletwa yo dakò.');
INSERT INTO `bible_verses_hcv` VALUES ('30634', '62', '5', '9', 'Nou asepte pawòl moun pou verite. Men, pawòl Bondye a pi bon toujou. Epi, sa se temwayaj Bondye bay pou Pitit li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30635', '62', '5', '10', '¶ Konsa, moun ki gen konfyans nan Pitit Bondye a, se moun ki pran pawòl Bondye a pou verite epi ki kenbe l\' nan kè yo. Men, moun ki pa gen konfyans nan Bondye, yo fè Bondye pase pou mantò, paske yo pa t\' kwè pawòl Bondye te di sou Pitit li a se verite.');
INSERT INTO `bible_verses_hcv` VALUES ('30636', '62', '5', '11', 'Men pawòl verite a: Bondye ban nou lavi ki p\'ap janm fini an. Se nan Pitit li a li ban nou li.');
INSERT INTO `bible_verses_hcv` VALUES ('30637', '62', '5', '12', 'Moun ki gen Pitit la, yo gen lavi sa a tou. Men, moun ki pa gen Pitit Bondye a, yo pa gen lavi sa a non plis.');
INSERT INTO `bible_verses_hcv` VALUES ('30638', '62', '5', '13', 'M\'ap ekri nou lèt sa a, nou menm ki kwè nan Pitit Bondye a pou nou ka konnen nou gen lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('30639', '62', '5', '14', '¶ Se poutèt sa kè nou pa sote devan Bondye. Nou konnen l\'ap koute nou si nou mande l\' kichòy ki dakò ak volonte li.');
INSERT INTO `bible_verses_hcv` VALUES ('30640', '62', '5', '15', 'Konsa, non sèlman nou konnen l\'ap koute nou lè nou fè l\' yon demann, men nou konnen tou l\'ap ban nou sa nou mande l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('30641', '62', '5', '16', 'Si yon moun wè yon frè l\' fè yon peche ki p\'ap fè l\' mouri, se pou l\' lapriyè Bondye pou Bondye bay frè a lavi. Prensip sa a bon pou moun ki fè peche ki p\'ap fè yo mouri. Men, gen yon kalite peche ki mennen yon moun tou dwat nan lanmò. mwen pa di pou yo lapriyè pou moun ki fè kalite peche sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30642', '62', '5', '17', 'Tou sa ou fè ki mal, se yon peche. Men, se pa tout peche k\'ap mennen ou nan lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('30643', '62', '5', '18', '¶ Nou konnen depi yon moun pitit Bondye, li p\'ap kontinye ap viv nan peche toujou. Paske, Pitit Bondye a ap veye sou li, Satan pa ka fè l\' anyen.');
INSERT INTO `bible_verses_hcv` VALUES ('30644', '62', '5', '19', 'Nou konnen nou se moun Bondye. Men, tou sa ki sou latè anba pouvwa Satan.');
INSERT INTO `bible_verses_hcv` VALUES ('30645', '62', '5', '20', 'Nou konnen Pitit Bondye a te vini, li louvri lespri nou pou nou ka konnen Bondye tout bon an. N\'ap viv ansanm ak Bondye tout bon an, gremesi Pitit li, Jezikri. Se li menm ki Bondye tout bon an, se li menm ki lavi ki p\'ap janm fini an.');
INSERT INTO `bible_verses_hcv` VALUES ('30646', '62', '5', '21', 'Pitit mwen yo, veye kò nou ak zidòl!');
INSERT INTO `bible_verses_hcv` VALUES ('30647', '63', '1', '1', '¶ Mwen menm, chèf reskonsab nan legliz la, m\'ap ekri lèt sa a pou Kiriya Bondye te chwazi a, yon moun mwen renmen tout bon, ansanm ak pitit li yo. Se pa mwen sèlman, men se tout moun ki konn verite a ki renmen nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30648', '63', '1', '2', 'Paske verite a nan kè nou, l\'ap avèk nou pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30649', '63', '1', '3', 'Mwen mande Bondye Papa a ansanm ak Jezikri, Pitit Papa a, pou yo gen pitye pou nou, pou yo ban nou benediksyon ak kè poze, pou nou ka resevwa tout bagay sa yo nan laverite ak nan renmen.');
INSERT INTO `bible_verses_hcv` VALUES ('30650', '63', '1', '4', 'Mwen pa t\' manke kontan lè m\' wè te gen de twa nan pitit ou yo k\'ap mache nan verite a, jan Papa a mande nou sa.');
INSERT INTO `bible_verses_hcv` VALUES ('30651', '63', '1', '5', '¶ Koulye a, men sa m\'ap mande ou, Kiriya: se pou nou yonn renmen lòt. Se pa yon lòt kòmandman tou nèf m\'ap ekri la a ban nou. Se menm kòmandman nou te genyen depi nan konmansman an.');
INSERT INTO `bible_verses_hcv` VALUES ('30652', '63', '1', '6', 'Si nou gen renmen nan kè nou, sa vle di n\'ap viv dapre kòmandman Bondye yo. Men sa Bondye mande nou, se pou nou viv nan renmen. Se sa menm nou te aprann depi nan konmansman.');
INSERT INTO `bible_verses_hcv` VALUES ('30653', '63', '1', '7', '¶ Gen anpil moun koulye a toupatou sou latè k\'ap chache twonpe moun: yo pa vle rekonèt Jezikri te vin sou latè tankou yon moun tout bon. Moun nou wè k\'ap fè sa, se moun k\'ap twonpe moun, se moun k\'ap goumen ak Kris la.');
INSERT INTO `bible_verses_hcv` VALUES ('30654', '63', '1', '8', 'Veye kò nou byen pou nou pa pèdi benefis travay nou an, pou nou ka resevwa tout rekonpans nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30655', '63', '1', '9', 'Si yon moun pa kenbe sa Kris la te moutre nou an, si li al pi lwen, li pa gen Bondye. Moun ki kenbe sa Kris la te moutre a, se li menm ki gen Papa a ak Pitit la.');
INSERT INTO `bible_verses_hcv` VALUES ('30656', '63', '1', '10', '¶ Si yon moun vin jwenn nou pou l\' moutre nou yon lòt bagay, pa resevwa l\' lakay nou. Ata bonjou pou nou refize di li.');
INSERT INTO `bible_verses_hcv` VALUES ('30657', '63', '1', '11', 'Paske, depi ou di yon moun konsa bonjou, ou dekonplis ak li nan tout move bagay l\'ap fè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30658', '63', '1', '12', '¶ Mwen gen anpil bagay pou m\' di nou. Men, mwen pito pa ekri yo sou papye ak lank. Mwen swete m\'a ka vin lakay nou pou m\' pale ak nou fasafas, pou nou tout nou ka kontan nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30659', '63', '1', '13', 'Pitit sè ou yo, sè Bondye te chwazi ansanm avè ou la, yo voye bonjou pou ou.');
INSERT INTO `bible_verses_hcv` VALUES ('30660', '64', '1', '1', '¶ Se mwen menm, chèf reskonsab nan legliz la, k\'ap ekri lèt sa a pou Gayis, frè mwen renmen tout bon an.');
INSERT INTO `bible_verses_hcv` VALUES ('30661', '64', '1', '2', 'Gayis monchè, mwen swete tout bagay ap mache byen pou ou. Mwen swete ou an sante nan kò ou tankou ou an sante nan lespri ou.');
INSERT INTO `bible_verses_hcv` VALUES ('30662', '64', '1', '3', '¶ Mwen pa t\' manke kontan lè kèk frè rive bò isit la, yo di m\' jan ou rete fèm nan verite a, jan ou toujou ap viv dakò ak verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('30663', '64', '1', '4', 'Pa gen anyen ki pou fè m\' pi kontan pase lè m\' tande pitit mwen yo ap viv dakò ak verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('30664', '64', '1', '5', 'Zanmi mwen, tou sa w\'ap fè pou frè yo, menm pou frè etranje yo tou, ou fè l\' byen.');
INSERT INTO `bible_verses_hcv` VALUES ('30665', '64', '1', '6', 'Yo di devan tout legliz la jan ou gen renmen tout bon nan kè ou. Tanpri, toujou ede frè yo pou yo ka pousib vwayaj yo, jan Bondye vle l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('30666', '64', '1', '7', 'Paske, se pou sèvis Kris la y\'ap fè vwayaj sa a. Yo pa asepte okenn konkou nan men moun ki pa konn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30667', '64', '1', '8', 'Se poutèt sa, moun konsa, nou menm patizan Kris yo, nou fèt pou soutni yo pou nou ka patisipe nan travay y\'ap fè pou verite a.');
INSERT INTO `bible_verses_hcv` VALUES ('30668', '64', '1', '9', '¶ Mwen te ekri yon lèt tou kout voye bay legliz la. Men, Diyotrèf ki renmen pran pòz chèf li nan mitan yo a, refize koute sa m\' di a.');
INSERT INTO `bible_verses_hcv` VALUES ('30669', '64', '1', '10', 'Se poutèt sa, lè m\'a rive, m\'ap devwale tou sa li fè ki mal, tout move pawòl ak manti l\'ap bay sou mwen yo. Li pa kontante l\' fè sa sèlman. Li refize resevwa frè yo ki depasaj. Si gen moun ki ta vle resevwa yo, li enpoze yo fè l\', li menm chache mete yo deyò nan legliz la.');
INSERT INTO `bible_verses_hcv` VALUES ('30670', '64', '1', '11', 'Zanmi mwen, pa fè tankou moun k\'ap fè sa ki mal. Fè tankou moun k\'ap fè sa ki byen. Moun k\'ap fè sa ki byen, se moun Bondye yo ye. Moun k\'ap fè sa ki mal pa t\' janm wè Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30671', '64', '1', '12', '¶ Tout frè yo pale byen pou Demetriyis. Menm laverite a pale byen pou msye. Nou menm tou, n\'ap pale byen pou li, epitou ou konnen sa nou di se verite.');
INSERT INTO `bible_verses_hcv` VALUES ('30672', '64', '1', '13', 'Mwen gen anpil bagay pou m\' ta di ou. Men, mwen pa vle ekri yo ak plim ak lank.');
INSERT INTO `bible_verses_hcv` VALUES ('30673', '64', '1', '14', 'Mwen swete m\'a ka vin wè ou talè konsa, pou nou ka koze fasafas. Mwen mande pou Bondye ba ou kè poze. Tout zanmi ou yo voye bonjou pou ou. Di chak zanmi m\' yo yon bonjou apa pou mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('30674', '65', '1', '1', '¶ Mwen menm Jid, sèvitè Jezikri, frè Jak la, m\'ap ekri nou lèt sa a, nou tout Bondye rele, nou menm k\'ap viv ansanm nan renmen Bondye Papa a ak anba proteksyon Jezikri.');
INSERT INTO `bible_verses_hcv` VALUES ('30675', '65', '1', '2', 'Mwen mande pou li gen pitye pou nou, pou li ban nou kè poze ak renmen an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('30676', '65', '1', '3', '¶ Zanmi m\' yo, mwen pa t\' manke anvi ekri nou pou m\' te pale nou sou jan Bondye delivre nou tout ansanm lan. Men, m\' blije ekri nou koulye a pou mwen kapab ankouraje nou, pou nou pran defans lafwa Bondye te bay yon sèl fwa pou tout tan an, pou tout moun pa l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30677', '65', '1', '4', 'Paske, gen kèk mechan ki gen tan fofile kò yo nan mitan nou. Se moun ki san respè pou Bondye. Yo pran renmen Bondye renmen nou an sèvi yon kouvèti pou fè dezòd. Yo vire do bay Jezikri ki sèl Mèt ak sèl Segnè nou an. Depi lontan yo te ekri nan Liv la ki kalite kondannasyon k\'ap tann moun sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30678', '65', '1', '5', 'Atout nou deja konnen tout bagay sa yo byen pròp, mwen vle fè nou chonje ki jan, lè Bondye te fin delivre pèp Izrayèl la anba moun Lejip yo, li te detwi tout moun ki pa t\' kwè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30679', '65', '1', '6', 'Chonje tou ki jan zanj ki pa t\' rete nan pozisyon Bondye te ba yo a men ki te kite kote l\' te mete yo a, Bondye kenbe yo nan mitan fènwa a, mare nan yon chenn ki p\'ap janm kase. Se la y\'ap tann gwo jou jijman an.');
INSERT INTO `bible_verses_hcv` VALUES ('30680', '65', '1', '7', 'Menm jan an tou, chonje moun Sodòm ak Gomò ak tout ti bouk nan vwazinaj yo a. Yo te fè tankou zanj sa yo. Yo te lage kò yo nan tout kalite dezòd lachè, yo te menm rive nan fè gason ak gason, fi ak fi. Pou peni yo, yo lage yo nan dife k\'ap boule tout tan an. Sa se yon egzanp ak yon avètisman pou tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('30681', '65', '1', '8', '¶ Menm jan an tou, mesye sa yo, avèk tout vizyon y\'ap plede fè yo, y\'ap fè tout kalite vye bagay ak kò yo, y\'ap meprize otorite Bondye, y\'ap pale pouvwa ki nan syèl yo mal.');
INSERT INTO `bible_verses_hcv` VALUES ('30682', '65', '1', '9', 'Menm Akanj Michèl, lè li t\'ap plede ak dyab la pou kadav Moyiz, li pa t\' penmèt li jije dyab la yon jan pou l\' te manke l\' dega. Men, li annik di li: Mèt la va regle avè ou.');
INSERT INTO `bible_verses_hcv` VALUES ('30683', '65', '1', '10', 'Yo menm, okontrè, yo pale mal sou sa yo pa konprann. Bagay yo konnen se bagay ensten yo moutre yo tankou bèt ki san konprann. Se bagay sa yo menm k\'ap pèdi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30684', '65', '1', '11', 'Malè pou yo! Y\'ap fè menm rout ak Kayen. Pou yo ka fè kòb, yo lage kò yo nan menm move chemen Balaram lan. y\'a mouri tankou Kore ki te peri nan fè rebèl ak Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30685', '65', '1', '12', 'Moun sa yo, se gate yo vin gate manje n\'ap fè pou frè yo. Yo san ront konsa. Yo vin manje, yo vin bwè kont kò yo san chonje moun; se pròp tèt yo ase yo konnen. Yo tankou nwaj van ap gaye nan syèl la san bay lapli. Yo tankou pyebwa ki pa janm donnen, menm nan sezon rekòt. Wi, yo tankou pyebwa yo derasinen epi ki fin mouri nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30686', '65', '1', '13', 'Yo tankou lanm lanmè lè lanmè a move. Y\'ap pouse kim salte yo met deyò. Yo tankou zetwal ki pèdi rout yo. Bondye sere yon plas pou yo kote ki fè pi nwa a pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30687', '65', '1', '14', 'Depi lontan, Enòk, ki te vin sèt jenerasyon apre Adan, te pale sou yo, lè l\' te di: Koute. Men Bondye ap vini ak tout lame moun pa li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30688', '65', '1', '15', '¶ L\'ap jije tout moun; l\'ap kondannen tout mechan yo pou tout move bagay yo te fè kont Bondye. Moun sa yo ki te san respè pou Bondye, l\'ap kondannen yo pou tout move paròl yo te di sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('30689', '65', '1', '16', 'Moun sa yo toujou ap bougonnen, y\'ap plede plengnen sou sitiyasyon yo. Se enterè yo ase y\'ap chache. Depi yo louvri bouch yo, se vante y\'ap vante tèt yo. Y\'ap flate tout moun pou yo tire avantaj sou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30690', '65', '1', '17', 'Men, nou menm, zanmi m\' yo, toujou chonje paròl apòt Segnè Jezikri yo te di nou davans lan.');
INSERT INTO `bible_verses_hcv` VALUES ('30691', '65', '1', '18', 'Yo te di nou konsa: Lè dènye jou yo va rive, va gen anpil moun k\'ap san respè pou bagay Bondye yo, moun k\'ap pase nou anba betiz, moun k\'ap viv dapre vye lide lanvi yo gengnen.');
INSERT INTO `bible_verses_hcv` VALUES ('30692', '65', '1', '19', 'Se moun sa yo k\'ap simen divizyon. Yo kite egzijans lachè dominen yo. Se pa Lespri Bondye a k\'ap dirije lavi yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30693', '65', '1', '20', 'Men, nou menm, mezanmi, annou kontinye grandi toujou nan konfyans nou k\'ap fè nou viv pou Bondye nèt ale. Avèk pouvwa Sentespri a, annou lapriyè san rete.');
INSERT INTO `bible_verses_hcv` VALUES ('30694', '65', '1', '21', 'Rete fèm nan renmen nou gen pou Bondye a, pandan n\'ap tann Segnè nou, Jezikri, k\'ap vin ban nou lavi ki p\'ap fini an paske li gen pitye pou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30695', '65', '1', '22', 'Gen pitye pou frè yo ki nan doutans toujou.');
INSERT INTO `bible_verses_hcv` VALUES ('30696', '65', '1', '23', 'Lonje men delivre yo, rache yo soti nan mitan dife a. Se pou nou gen pitye pou lòt moun yo tou. Men, fè atansyon, paske se pou nou rayi ata rad ki sou yo nan move lavi y\'ap mennen an.');
INSERT INTO `bible_verses_hcv` VALUES ('30697', '65', '1', '24', 'Koulye a tout lwanj, tout grandè, tout pouvwa ak tout otorite pou yon sèl Bondye a, pou Bondye ki ka kenbe nou pou nou pa tonbe, li menm ki kapab fè nou parèt san repròch ak kè kontan devan l\' nan tout bèl pouvwa li.');
INSERT INTO `bible_verses_hcv` VALUES ('30698', '65', '1', '25', 'Li menm, sèl Bondye ki delivre nou gremesi Jezikri, Segnè nou an, wi, se pou li tout lwanj, tout grandè, tout pouvwa ak tout otorite, depi nan tan lontan, koulye a ak pou tout tan. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('30699', '66', '1', '1', '¶ Men revelasyon Bondye te bay Jezikri pou l\' te fè sèvitè l\' yo konnen sa ki gen pou rive anvan lontan. Se Kris la menm ki voye zanj li bò kot Jan, sèvitè l\' la, pou fè l\' konnen tout bagay sa yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30700', '66', '1', '2', 'Se menm Jan sa a k\'ap rakonte tou sa li te wè. Li rapòte mesaj ki soti nan Bondye a ansanm ak verite Jezikri te fè l\' konnen an.');
INSERT INTO `bible_verses_hcv` VALUES ('30701', '66', '1', '3', '¶ Benediksyon pou moun k\'ap li liv sa a. Benediksyon pou tout moun k\'ap koute pawòl mesaj sa a ki soti nan Bondye, pou tout moun k\'ap obeyi tou sa ki ekri nan Liv sa a, paske pa rete lontan ankò pou bagay sa yo rive.');
INSERT INTO `bible_verses_hcv` VALUES ('30702', '66', '1', '4', 'Se mwen menm Jan, k\'ap ekri sèt legliz ki nan pwovens Lazi yo. M\'ap lapriyè pou nou ka resevwa benediksyon ak kè poze ki soti nan Bondye, li menm ki la, ki te toujou la epi ki gen pou vini an, benediksyon ak kè poze ki soti nan sèt lespri yo ki kanpe devan fotèy li a,');
INSERT INTO `bible_verses_hcv` VALUES ('30703', '66', '1', '5', 'benediksyon ak kè poze ki soti nan Jezikri tou, li menm ki te bay verite a jan l\' ye a, li menm premie pitit ki leve soti vivan nan lanmò a, li menm ki chèf tout wa ki sou latè. Kris la renmen nou, li bay san li lè li mouri pou l\' te ka delivre nou anba peche nou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30704', '66', '1', '6', 'Li fè nou tounen wa ak prèt pou n\' sèvi Bondye Papa li. Se pou li tout lwanj ak tout otorite pou tout tan. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('30705', '66', '1', '7', 'Gade. Men Kris la ap vini sou tèt nwaj yo! Tout moun pral wè l\', menm moun ki te pèse l\' yo. Tout pèp sou latè pral kriye lè y\'a wè li. Wi, se konsa sa pral pase. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('30706', '66', '1', '8', 'Mwen se konmansman, mwen se finisman tankou A ak Z. Se Bondye, Mèt ki gen tout pouvwa a, ki di sa, li menm ki la, ki te toujou la epi ki gen pou vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('30707', '66', '1', '9', '¶ Mwen menm, Jan, mwen se frè nou. M\'ap pataje tout bagay ak nou, kit se soufrans nou, kit se gouvènman Bondye ki wa a, kit se pasians Jezi ban nou an. Yo te ban mwen yon lil yo rele Patmòs pou prizon paske mwen t\'ap fè konnen pawòl Bondye a ansanm ak verite Jezi te moutre a.');
INSERT INTO `bible_verses_hcv` VALUES ('30708', '66', '1', '10', 'Yon jou dimanch, jou Mèt la menm, Lespri Bondye a pran m\', mwen tande yon gwo vwa dèyè do m\' ki sonnen tankou yon klewon.');
INSERT INTO `bible_verses_hcv` VALUES ('30709', '66', '1', '11', 'Li di m\' konsa: Tou sa ou wè, ekri yo nan yon liv. Voye liv la bay sèt legliz ki nan sèt lavil sa yo: Efèz, Esmen, Pègam, Tiyati, Sad, Filadèlfi ak Lawodise.');
INSERT INTO `bible_verses_hcv` VALUES ('30710', '66', '1', '12', 'M\' vire pou m\' wè ki moun ki t\'ap pale avè m\' lan. Lè sa a, mwen wè sèt gwo lanp sèt branch an lò kanpe,');
INSERT INTO `bible_verses_hcv` VALUES ('30711', '66', '1', '13', 'ak nan mitan yo yon moun ki te sanble ak yon gason. Li te gen yon gwo rad sou li byen long ki te bat jouk sou pie l\', ak yon sentiwon an lò mare sou lestonmak li.');
INSERT INTO `bible_verses_hcv` VALUES ('30712', '66', '1', '14', 'Cheve nan tèt li te tankou lenn mouton, blan kou koton. Je l\' yo menm te tankou de flanm dife.');
INSERT INTO `bible_verses_hcv` VALUES ('30713', '66', '1', '15', 'Pie l\' yo te klere tankou kwiv yo poli apre yo fin chofe l\' nan fòj. Lè l\' pale menm, vwa l\' te tankou bri gwo dlo k\'ap sot tonbe nan yon falèz.');
INSERT INTO `bible_verses_hcv` VALUES ('30714', '66', '1', '16', 'Li te gen sèt zetwal nan men dwat li ak yon nepe file de bò k\'ap soti nan bouch li. Figi l\' menm te klere tankou gwo solèy midi.');
INSERT INTO `bible_verses_hcv` VALUES ('30715', '66', '1', '17', 'Lè mwen wè l\', mwen tonbe nan pie l\' tankou yon moun ki mouri. Li mete men dwat li sou mwen, li di m\' konsa: Ou pa bezwen pè! Se mwen ki premie, se mwen ki dènye.');
INSERT INTO `bible_verses_hcv` VALUES ('30716', '66', '1', '18', 'Mwen se moun ki vivan an. Mwen te mouri, men koulye a, mwen vivan pou tout tan. Mwen gen pouvwa sou lanmò ak sou peyi kote mò yo ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30717', '66', '1', '19', 'Ekri tou sa ou wè a: ni sa k\'ap pase koulye a, ni sa ki gen pou rive apre.');
INSERT INTO `bible_verses_hcv` VALUES ('30718', '66', '1', '20', 'Men sans kache sèt zetwal ou wè nan men dwat mwen an, ansanm ak sans sèt gwo lanp sèt branch lò yo. Sèt zetwal yo se zanj sèt legliz yo. Sèt gwo lanp sèt branch yo, se sèt legliz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30719', '66', '2', '1', '¶ Ekri zanj legliz ki nan lavil Efèz la. Di l\' konsa: Moun ki kenbe sèt zetwal yo nan men dwat li a, moun k\'ap mache nan mitan sèt gwo lanp sèt branch lò yo, men sa li voye di ou:');
INSERT INTO `bible_verses_hcv` VALUES ('30720', '66', '2', '2', 'Mwen konnen tou sa w\'ap fè, jan ou travay di, jan ou gen pasians. Mwen konnen tou ou pa ka sipòte mechan yo: ou sonde tout moun sa yo k\'ap pran pòz apòt yo. Ou dekouvri se mantò yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('30721', '66', '2', '3', 'Ou gen anpil pasians, ou soufri anpil poutèt mwen. Ou pa dekouraje.');
INSERT INTO `bible_verses_hcv` VALUES ('30722', '66', '2', '4', 'Men, men repwòch mwen gen pou m\' fè ou: Koulye a ou pa renmen m\' jan ou te renmen m\' anvan an.');
INSERT INTO `bible_verses_hcv` VALUES ('30723', '66', '2', '5', 'Chonje kote ou te ye anvan ou tonbe a, tounen vin jwenn Bondye. Reprann lavi ou t\'ap mennen anvan an. Si ou pa tounen vin jwenn Bondye, m\'ap vini kote ou ye a, m\'ap wete chandelie ou la nan plas kote l\' ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30724', '66', '2', '6', 'Men, malgre sa, ou gen kichòy ki bon: ou pa vle wè sa bann Nikolayit yo ap fè a. Mwen menm tou, mwen pa vle wè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30725', '66', '2', '7', 'Se pou moun ki gen zòrèy pou yo tande tande sa Lespri Bondye a ap di legliz yo! Tout moun ki va goumen jouk yo genyen batay la, m\'ap ba yo dwa pou yo manje nan piebwa ki bay lavi a, piebwa ki nan mitan jaden Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30726', '66', '2', '8', '¶ Ekri zanj legliz ki nan lavil Esmen lan. Di l\' konsa: Moun ki premie a ak dènye a, li menm ki te mouri, men ki te leve soti vivan nan lanmò a, men sa l\' voye di ou:');
INSERT INTO `bible_verses_hcv` VALUES ('30727', '66', '2', '9', 'Mwen konnen jan w\'ap soufri. Mwen konnen jan ou pòv. Men, pou di vre, ou rich anpil! Mwen konnen jan moun ki swadizan jwif yo ap pale ou mal. Men, se pa jwif yo ye. Se yon bann moun Satan.');
INSERT INTO `bible_verses_hcv` VALUES ('30728', '66', '2', '10', 'Ou pa bezwen pè pou sa ou pral soufri ankò. Koute, Satan pral chache sonde nou tout, li pral jete anpil nan nou nan prizon. Nou pral soufri pandan dis jou. Men, kenbe fèm menm si nou gen pou n\' mouri. M\'a ban nou lavi pou rekonpans.');
INSERT INTO `bible_verses_hcv` VALUES ('30729', '66', '2', '11', 'Se pou moun ki gen zòrèy pou yo tande tande sa Lespri Bondye a ap di legliz yo. Moun ki va goumen jouk yo genyen batay la p\'ap soufri dezyèm lanmò a.');
INSERT INTO `bible_verses_hcv` VALUES ('30730', '66', '2', '12', '¶ Ekri zanj legliz ki nan lavil Pègam lan. Di l\' konsa: Men sa moun ki gen nepe file de bò a voye di ou:');
INSERT INTO `bible_verses_hcv` VALUES ('30731', '66', '2', '13', 'Mwen konnen kote ou rete a se la Satan chita. Ou pa lage m\', ou pa pèdi konfians ou gen nan mwen an, menm lè yo te fè touye Antipas ki mouri poutèt mwen la nan mitan nou, nan lavil kote Satan rete a.');
INSERT INTO `bible_verses_hcv` VALUES ('30732', '66', '2', '14', 'Men, men repwòch mwen gen pou m\' fè ou: ou gen kèk moun lakay ou k\'ap swiv konsèy Balaram te bay lè li te moutre Balak sa pou l\' te fè pou fè pitit Izrayèl yo tonbe nan peche, pou l\' te fè yo manje viann bèt yo te ofri pou touye bay zidòl, pou l\' te fè yo lage kò yo nan imoralite.');
INSERT INTO `bible_verses_hcv` VALUES ('30733', '66', '2', '15', 'Konsa tou, ou gen kèk moun lakay ou k\'ap swiv konsèy Nikolayit yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30734', '66', '2', '16', 'Tounen vin jwenn Bondye non. Si ou pa fè sa, talè konsa m\'ap vini, m\'ap goumen ak moun sa yo ak nepe k\'ap soti nan bouch mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('30735', '66', '2', '17', 'Se pou moun ki gen zòrèy pou yo tande tande sa Lespri Bondye a ap di legliz yo. Tout moun ki va goumen jouk yo genyen batay la, m\'a ba yo laman ki kache a. M\'ap ba yo chak yon ti wòch blan ak yon lòt non ekri sou li, yon non pesonn pa konnen esepte moun ki resevwa l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('30736', '66', '2', '18', '¶ Ekri zanj legliz ki nan lavil Tiyati a. Di l\' konsa: Men sa pitit Bondye a voye di ou, li menm ki gen je l\' yo tankou de flanm dife, ak pie l\' yo klere tankou kwiv poli.');
INSERT INTO `bible_verses_hcv` VALUES ('30737', '66', '2', '19', 'Mwen konnen tou sa w\'ap fè. Mwen konnen jan ou gen renmen nan kè ou, jan ou gen konfians, jan ou fè sèvis ou byen, ak jan ou gen anpil pasians. Mwen konnen tou w\'ap travay koulye a pi plis pase anvan.');
INSERT INTO `bible_verses_hcv` VALUES ('30738', '66', '2', '20', 'Men, men repwòch mwen gen pou m\' fè ou: w\'ap tolere fanm yo rele Jezabèl la k\'ap pran pòz pwofèt Bondye li. L\'ap detounen sèvitè m\' yo, l\'ap moutre yo pou yo lage kò yo nan imoralite, pou yo manje viann bèt yo te ofri pou touye bay zidòl.');
INSERT INTO `bible_verses_hcv` VALUES ('30739', '66', '2', '21', 'Mwen ba l\' kont tan pou l\' vire kite peche l\' yo. Men, li pa vle kite imoralite li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30740', '66', '2', '22', 'Se poutèt sa, mwen pral lage l\' jete sou yon kabann kote li pral soufri anpil. Tout moun k\'ap fè adiltè avè l\' yo pral soufri anpil tou, si yo pa chanje, si yo pa kite move zak y\'ap plede fè ansanm avè l\' yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30741', '66', '2', '23', 'Apre sa, m\'ap fè tout pitit li yo mouri. Konsa, tout legliz yo va konnen mwen se moun ki konnen tout lide lèzòm ap fè nan tèt yo ak tout santiman yo gen nan kè yo. M\'ap bay chak moun sa yo merite dapre sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('30742', '66', '2', '24', 'Pou nou menm, lòt manm legliz nan lavil Tiyati yo ki pa swiv move konsèy sa yo, ki pa t\' aprann sa bann moun sa yo ap rele gwo sekrè Satan an, men sa m\'ap di nou: Mwen p\'ap ban nou lòt chay pase sa.');
INSERT INTO `bible_verses_hcv` VALUES ('30743', '66', '2', '25', 'Men, kenbe sa nou genyen an byen fèm jouk jou m\'a tounen.');
INSERT INTO `bible_verses_hcv` VALUES ('30744', '66', '2', '26', 'Tout moun ki va goumen jouk yo genyen batay la, epi ki va toujou ap fè sa m\' vle yo fè a jouk sa kaba, m\'a ba yo pouvwa sou tout nasyon,');
INSERT INTO `bible_verses_hcv` VALUES ('30745', '66', '2', '27', 'menm jan Papa m\' te ban m\' pouvwa sa a tou. Y\'a gouvènen nasyon yo ak yon baton fè, y\'a kraze yo an miyèt moso tankou yon kannari yo kraze.');
INSERT INTO `bible_verses_hcv` VALUES ('30746', '66', '2', '28', 'M\'a ba yo bèl zetwal ki klere chak maten an tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30747', '66', '2', '29', 'Se pou moun ki gen zòrèy pou yo tande tande sa Lespri Bondye a ap di legliz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30748', '66', '3', '1', '¶ Ekri zanj legliz ki nan lavil Sad la. Di l\' konsa: Men sa moun ki gen sèt Lespri Bondye yo ak sèt zetwal yo voye di ou: Mwen konnen tou sa w\'ap fè. Mwen konnen tout moun konprann ou vivan. Men, ou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('30749', '66', '3', '2', 'Souke kò ou, bay ti rès lavi ou rete a fòs anvan ou fin mouri nèt. Paske, mwen wè sa w\'ap fè a pa fin kòrèk devan Bondye mwen an.');
INSERT INTO `bible_verses_hcv` VALUES ('30750', '66', '3', '3', 'Chonje sa yo te moutre ou la. Chonje jan ou te resevwa li. Obeyi l\', tounen vin jwenn Bondye. Si ou pa sispann dòmi, m\'ap vini sou ou tankou yon vòlè, san ou pa atann.');
INSERT INTO `bible_verses_hcv` VALUES ('30751', '66', '3', '4', 'Men, gen kèk moun nan nou nan lavil Sad la ki te kenbe rad yo pwòp. Y\'a mache ansanm avè m\' ak rad blan yo, paske yo merite sa.');
INSERT INTO `bible_verses_hcv` VALUES ('30752', '66', '3', '5', 'Tout moun ki goumen jouk yo genyen batay la pral mete rad blan an sou yo. Mwen p\'ap wete non yo nan liv ki gen non moun ki gen lavi a. M\'ap rekonèt yo pou moun pa m\' devan Papa mwen ak devan zanj li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30753', '66', '3', '6', 'Se pou moun ki gen zòrèy pou yo tande tande sa Lespri Bondye a ap di legliz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30754', '66', '3', '7', '¶ Ekri zanj legliz ki nan lavil Filadèlfi a. Di l\' konsa: Moun ki sen an, moun k\'ap di verite a, moun ki gen kle wa David la nan men l\' lan, moun ki lè li louvri pesonn pa ka fèmen, lè l\' fèmen pesonn pa ka louvri a, men sa l\' voye di ou:');
INSERT INTO `bible_verses_hcv` VALUES ('30755', '66', '3', '8', 'Mwen konnen tou sa w\'ap fè. Mwen konnen ou pa gen anpil kouraj. Malgre sa, w\'ap kenbe pawòl mwen. Ou pa lage mwen. Mwen louvri yon pòt devan ou, pesonn p\'ap ka fèmen li.');
INSERT INTO `bible_verses_hcv` VALUES ('30756', '66', '3', '9', 'Men, pou moun ki fè pati gwoup Satan an, bann mantò sa yo k\'ap pran pòz jwif yo men ki pa jwif, m\'ap fòse yo vin mete ajenou devan ou pou yo ka respekte ou. Se pou yo rekonèt se ou menm mwen renmen.');
INSERT INTO `bible_verses_hcv` VALUES ('30757', '66', '3', '10', 'Menm jan ou te kenbe lòd mwen te ba ou lè m\' te mande ou pou te pran pasians lan, konsa tou, m\'a kenbe ou, m\'a pwoteje ou nan malè ki pral vin sou tout latè a. Se va yon gwo eprèv pou tout moun ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('30758', '66', '3', '11', 'Anvan lontan mapral vini. Kenbe sa ou genyen an fèm pou pesonn pa wete rekonpans ou nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('30759', '66', '3', '12', 'Tout moun ki va goumen jouk yo genyen batay la, m\'ap fè yo tounen yon gwo poto nan kay Bondye a. Apre sa, yo p\'ap janm soti. M\'a make non Bondye ansanm ak non lavil Bondye a, lòt Jerizalèm k\'ap desann sot nan sièl la, sou yo. M\'ap make lòt non mwen an sou yo tou.');
INSERT INTO `bible_verses_hcv` VALUES ('30760', '66', '3', '13', 'Se pou tout moun ki gen zòrèy pou yo tande tande sa Lespri Bondye a ap di legliz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30761', '66', '3', '14', '¶ Ekri zanj legliz ki nan lavil Lawodise a. Di l\' konsa: Moun ki verite a, moun k\'ap di verite a jan l\' ye a san bay manti, li menm ki sous tou sa Bondye kreye a, men sa li voye di ou:');
INSERT INTO `bible_verses_hcv` VALUES ('30762', '66', '3', '15', 'Mwen konnen tou sa w\'ap fè. Mwen konnen ou pa ni cho ni frèt. Pito ou te cho osinon ou te frèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30763', '66', '3', '16', 'Men, ou kièd, ou pa cho, ou pa frèt. Mwen pral vonmi ou soti nan bouch mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('30764', '66', '3', '17', 'W\'ap plede di: Mwen rich, zafè m\' ap mache byen. Mwen pa manke anyen. Pòdiab! Konnen ou pa konnen jan ou malere, jan ou nan gwo nesesite, jan ou pòv, toutoni ak tou de je ou yo pete!');
INSERT INTO `bible_verses_hcv` VALUES ('30765', '66', '3', '18', 'Se poutèt sa, mwen ta ba ou konsèy achte nan men m\' bon lò san melanj ki pase nan dife. Konsa ou va rich tout bon. Achte nan men m\' tou rad blan pou mete sou ou pou moun pa wè jan ou toutouni. Sa se yon wont pou ou. Achte nan men m\' tou renmèd pou mete nan je ou pou ou ka wè.');
INSERT INTO `bible_verses_hcv` VALUES ('30766', '66', '3', '19', 'Moun mwen renmen se yo mwen korije, se yo mwen peni. Mete plis aktivite nan sèvis ou. Tounen vin jwenn Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30767', '66', '3', '20', 'Koute. Men mwen kanpe la devan pòt la, m\'ap frape. Si yon moun tande vwa m\', si l\' louvri pòt la ban mwen, m\'a antre lakay li, m\'a manje ansanm avè l\', la manje ansanm avèk mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('30768', '66', '3', '21', 'Tout moun ki goumen jouk yo genyen batay la, m\'ap ba yo dwa chita bò kote m\' lè m\'a sou fòtèy mwen an, menm jan mwen menm mwen te goumen jouk mwen te genyen batay la, pou koulye a mwen chita bò kot Papa m\' ki chita sou fòtèy li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30769', '66', '3', '22', 'Se pou moun ki gen zòrèy pou yo tande tande sa Lespri Bondye a ap di legliz yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30770', '66', '4', '1', '¶ Apre sa, mwen fè yon lòt vizyon, mwen wè yon pòt louvri nan sièl la. Vwa ki t\'ap sonnen nan zòrèy mwen tankou yon klewon an, menm vwa ki t\'ap pale avè m\' anvan an, di m\' konsa: Moute bò isit, m\'a fè ou wè sa ki gen pou rive apre sa.');
INSERT INTO `bible_verses_hcv` VALUES ('30771', '66', '4', '2', 'Lamenm, Lespri Bondye a fè m\' fè yon vizyon, mwen wè yon fòtèy nan sièl la ak yon moun chita sou li.');
INSERT INTO `bible_verses_hcv` VALUES ('30772', '66', '4', '3', 'Figi moun lan te klere tankou piè bijou yo rele jasp la ak sa yo rele sadwan lan. Fòtèy la menm te nan mitan yon gwo lakansièl ki te klere tankou yon piè emwòd.');
INSERT INTO `bible_verses_hcv` VALUES ('30773', '66', '4', '4', 'Tout arebò fòtèy la te gen vennkat lòt fòtèy ak vennkat granmoun chita sou yo. Granmoun yo te gen rad tout blan sou yo, ak yon kouwòn an lò sou tèt yo chak.');
INSERT INTO `bible_verses_hcv` VALUES ('30774', '66', '4', '5', 'Kout zèklè t\'ap pati soti nan fòtèy la ansanm ak mizik ak kout loraj. Te gen sèt flanbo limen ki t\'ap boule devan fòtèy la; se sèt Lespri Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30775', '66', '4', '6', 'Devan fòtèy la tou te gen yon bagay ki te sanble yon lanmè an glas ki klere kou kristal. Toupre fòtèy la, te gen kat bèt vivan kanpe yonn nan chak direksyon. Yo te gen anpil je devan kou dèyè.');
INSERT INTO `bible_verses_hcv` VALUES ('30776', '66', '4', '7', 'Premie a te sanble ak yon lyon. Dezyèm lan te sanble ak yon jenn ti towo bèf. Twazièm lan te gen yon figi ki te sanble ak figi moun. Katriyèm lan te sanble ak yon gwo malfini k\'ap vole.');
INSERT INTO `bible_verses_hcv` VALUES ('30777', '66', '4', '8', '¶ Yo chak yo te gen sis zèl. Tout kò yo se te je andedan kou deyò. Lajounen kou lannwit y\'ap chante san rete: Wi, li sen, li sen, li sen vre, Bondye sèl Mèt ki gen tout pouvwa a, Li menm ki te la, ki la koulye a, ki gen pou vini an.');
INSERT INTO `bible_verses_hcv` VALUES ('30778', '66', '4', '9', 'Kat bèt vivan yo t\'ap chante pou fè lwanj moun ki chita sou fòtèy la, pou rann li onè, pou di l\' mèsi, li menm ki vivan pou tout tan an. Chak fwa yo pran chante,');
INSERT INTO `bible_verses_hcv` VALUES ('30779', '66', '4', '10', 'vennkat granmoun yo tonbe ajenou fas atè devan moun ki chita sou fòtèy la, yo adore moun ki vivan pou tout tan an. Yo jete kouwòn yo devan fòtèy la. Yo di:');
INSERT INTO `bible_verses_hcv` VALUES ('30780', '66', '4', '11', 'O Bondye, Mèt nou, ou merite pou ou resevwa lwanj, respè ak pouvwa. Se ou menm ki fè tout bagay. Si yo la, si yo gen lavi, se paske ou vle l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('30781', '66', '5', '1', '¶ Apre sa, mwen wè yon liv nan men dwat moun ki te chita sou fòtèy la. Liv la te gen fòm yon woulo papie, li te ekri sou anndan ak sou deyò. Li te sele sèt kote.');
INSERT INTO `bible_verses_hcv` VALUES ('30782', '66', '5', '2', 'Mwen wè yon zanj ki gen anpil fòs ki t\'ap pale byen fò. Li t\'ap di: Ki moun ki ka kase sele yo pou louvri liv la?');
INSERT INTO `bible_verses_hcv` VALUES ('30783', '66', '5', '3', 'Men, pa t\' gen pesonn ni nan sièl la, ni sou tè a, ni anba tè a ki te kapab louvri liv la pou wè sa ki te ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('30784', '66', '5', '4', 'Mwen t\'ap kriye anpil, paske pa t\' gen pesonn ki te kapab louvri liv la pou gade sa ki te ladan li.');
INSERT INTO `bible_verses_hcv` VALUES ('30785', '66', '5', '5', 'Lè sa a, yonn nan granmoun yo di mwen konsa: Pa kriye. Gade. Men lyon ki soti nan fanmi Jida a, pitit pitit David la, ki te genyen batay la. Li ka kase sèt sele yo pou louvri liv la.');
INSERT INTO `bible_verses_hcv` VALUES ('30786', '66', '5', '6', '¶ Mwen wè yon ti Mouton kanpe nan mitan fòtèy la, nan mitan kat bèt vivan yo ak granmoun yo. Ti Mouton an te tankou yon mouton yo te touye deja. Li te gen sèt kòn ak sèt je nan tèt li: se te sèt Lespri Bondye te voye toupatou sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('30787', '66', '5', '7', 'Ti Mouton an pwoche, li pran liv la nan men dwat moun ki te chita sou fòtèy la.');
INSERT INTO `bible_verses_hcv` VALUES ('30788', '66', '5', '8', 'Lè li pran liv la, kat bèt vivan yo ansanm ak vennkat granmoun yo tonbe ajenou devan ti Mouton an. Yo chak te gen nan men yo yon gita pou fè mizik ak yon gode fèt an lò ki te plen lansan. Lansan an se lapriyè moun Bondye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30789', '66', '5', '9', 'Yo t\'ap chante yon kantik tou nèf ki pati konsa: Wi, ou merite vre, ou kapab pran Liv la pou kase sele yo, paske yo te touye ou. Se konsa ou bay san ou pou achte yon bann moun pou Bondye, moun tout ras, tout lang, tout pèp, tout nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('30790', '66', '5', '10', 'Ou fè yo tounen yon sèl nasyon pou Wa a, yon bann prèt k\'ap sèvi Bondye nou an. Se yo ki va gouvènen sou latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30791', '66', '5', '11', 'Mwen gade ankò, mwen tande vwa yon bann zanj: Yo te tèlman anpil, moun pa t\' kapab konte yo. Yo te kanpe fè wonn kote fòtèy la te ye a ansanm ak bèt vivan yo ak granmoun yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30792', '66', '5', '12', 'Zanj yo t\'ap chante byen fò: Ti Mouton yo te touye a merite vre pou yo ba l\' pouvwa, richès, bon konprann ak fòs, respè, onè ak lwanj.');
INSERT INTO `bible_verses_hcv` VALUES ('30793', '66', '5', '13', 'Apre sa, mwen tande tout kreyati Bondye yo nan sièl la, sou latè, anba tè a, nan lanmè, yo tout yo t\'ap chante: Lwanj, respè, pouvwa, otorite pou Moun ki chita sou fòtèy la, ak pou ti Mouton an pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30794', '66', '5', '14', 'Kat bèt vivan yo t\'ap reponn: Wi, se vre. Granmoun yo menm tonbe ajenou, yo t\'ap adore.');
INSERT INTO `bible_verses_hcv` VALUES ('30795', '66', '6', '1', '¶ Apre sa mwen wè ti Mouton an kase yonn nan sèt sele yo. Lè sa a, mwen tande yonn nan kat bèt vivan yo pale, ou ta di yon kout loraj. Li di: Vini non!');
INSERT INTO `bible_verses_hcv` VALUES ('30796', '66', '6', '2', 'Mwen gade, mwen wè yon chwal blan. Moun ki te moute l\' la te kenbe yon banza nan men l\'. Yo ba l\' yon kouwòn met sou tèt li. Li pati tankou yon moun ki fin genyen yon batay men ki soti pou l\' genyen ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30797', '66', '6', '3', '¶ Apre sa, ti Mouton an kase dezyèm sele a. Mwen tande dezyèm bèt vivan an ki t\'ap di: Vini non!');
INSERT INTO `bible_verses_hcv` VALUES ('30798', '66', '6', '4', 'Lè sa a, yon lòt chwal koulè wouj soti. Moun ki te moute l\' la resevwa pouvwa pou l\' mete lagè toupatou sou latè, pou lèzòm ka yonn touye lòt. Yo ba l\' yon gwo nepe kenbe nan men li.');
INSERT INTO `bible_verses_hcv` VALUES ('30799', '66', '6', '5', 'Apre sa, ti Mouton an kase twazièm sele a. Mwen tande twazièm bèt vivan an ki t\'ap di: Vini non! Mwen gade, mwen wè yon chwal nwa. Moun ki te moute l\' la te kenbe yon balans nan men li.');
INSERT INTO `bible_verses_hcv` VALUES ('30800', '66', '6', '6', 'Mwen tande yon vwa ki soti nan mitan kat bèt vivan yo ki t\'ap di: Yon mezi diri pou yon jounen travay. Twa mezi pitimi pou yon jounen travay. Men, pa manyen ni lwil la ni diven an.');
INSERT INTO `bible_verses_hcv` VALUES ('30801', '66', '6', '7', 'Apre sa, ti Mouton an kase katriyèm sele a. Mwen tande katriyèm bèt vivan an ki t\'ap di: Vini non!');
INSERT INTO `bible_verses_hcv` VALUES ('30802', '66', '6', '8', 'Mwen gade, mwen wè yon chwal koulè vèt. Moun ki te moute l\' la te rele lanmò. Moun ki kanpe pou kote mò yo ye a t\'ap mache dèyè li. Yo ba yo pouvwa sou yon ka latè a, pou yo touye moun ak nepe, ak grangou, ak maladi, ak bèt nan bwa ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('30803', '66', '6', '9', '¶ Apre sa, ti Mouton an kase senkièm sele a. Lè sa a, mwen wè anba lotèl la nanm tout moun yo te touye paske yo t\'ap fè konnen Pawòl Bondye a, paske yo t\'ap di verite a jan l\' ye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30804', '66', '6', '10', 'Yo t\'ap rele byen fò: O Mèt, ou menm ki sen, ou menm ki verite a, konbe tan ou gen pou tann ankò anvan pou ou vini jije moun ki rete sou latè a, pou ou vin peni yo paske yo te touye nou?');
INSERT INTO `bible_verses_hcv` VALUES ('30805', '66', '6', '11', 'Yo ba yo chak yon rad blan mete sou yo. Apre sa, yo mande yo pran pasians pou yon ti tan ankò, jouk kantite frè ak kanmarad sèvis ki gen pou mouri tankou yo a fin kont.');
INSERT INTO `bible_verses_hcv` VALUES ('30806', '66', '6', '12', 'Apre sa, mwen wè ti Mouton an kase sizièm sele a. Lè sa a, yon gwo tranblemanntè fèt, sòlèy la vin tou nwa, tankou yon gwo moso twal nwa byen pwès. Lalin lan menm te vin tou wouj tankou san.');
INSERT INTO `bible_verses_hcv` VALUES ('30807', '66', '6', '13', 'Zetwal yo menm t\'ap sot nan sièl la tonbe sou latè, tankou fig frans tou vèt k\'ap tonbe lè gwo van ap souke pie fig la.');
INSERT INTO `bible_verses_hcv` VALUES ('30808', '66', '6', '14', 'Sièl la disparèt nèt tankou yon woulo papie yo vlope. Yo rache tout mòn yo ak tout zile yo, yo mete yo yon lòt kote.');
INSERT INTO `bible_verses_hcv` VALUES ('30809', '66', '6', '15', 'Tout wa sou latè, chèf, kòmandan, moun rich, grannèg ansanm ak tout lòt moun, kit yo esklav, kit yo lib, yo tout al kache nan twou wòch ak dèyè gwo wòch nan mòn yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30810', '66', '6', '16', 'Yo t\'ap pale ak mòn yo ansanm ak wòch yo tankou ak moun. Yo t\'ap di yo: Tonbe sou nou. Kache nou pou moun ki chita sou fòtèy la pa wè nou, pou kòlè ti Mouton an pa tonbe sou nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30811', '66', '6', '17', 'Paske, gwo jou kòlè a rive. Ki moun ki ka kenbe tèt avèk li?');
INSERT INTO `bible_verses_hcv` VALUES ('30812', '66', '7', '1', '¶ Apre sa, mwen wè kat zanj kanpe nan kat kwen latè a. Yo t\'ap kenbe kat van yo pou okenn van pa t\' soufle ni sou tè, ni sou lanmè, ni sou okenn piebwa.');
INSERT INTO `bible_verses_hcv` VALUES ('30813', '66', '7', '2', 'Lè sa a, mwen wè yon lòt zanj ki moute soti bò kote solèy leve a. Li te gen nan men l\' letanp Bondye vivan an. Li rele byen fò, li pale ak kat zanj yo ki te resevwa pouvwa pou ravaje tè a ak lanmè a, li di yo:');
INSERT INTO `bible_verses_hcv` VALUES ('30814', '66', '7', '3', 'Poko fè ni tè a, ni lanmè a, ni piebwa yo okenn donmaj. Tann nou fin make sèvitè Bondye yo ak letanp lan sou fwon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30815', '66', '7', '4', 'Apre sa, yo di m\' kantite moun ki te make ak letanp Bondye a sou fwon yo. Te gen antou sankarannkatmil nan tout branch ras pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30816', '66', '7', '5', 'Te gen douzmil nan branch Jida a ki te make ak letanp lan, douzmil nan branch Woubenn lan, douzmil nan branch Gad la,');
INSERT INTO `bible_verses_hcv` VALUES ('30817', '66', '7', '6', 'douzmil nan branch Asè a, douzmil nan branch Nèftali a, douzmil nan branch Manase a,');
INSERT INTO `bible_verses_hcv` VALUES ('30818', '66', '7', '7', 'douzmil nan branch Simeyon an, douzmil nan branch Levi a, douzmil nan branch Isaka a,');
INSERT INTO `bible_verses_hcv` VALUES ('30819', '66', '7', '8', 'douzmil nan branch Zabilon an, douzmil nan branch Jozèf la, douzmil nan branch Benjamen an.');
INSERT INTO `bible_verses_hcv` VALUES ('30820', '66', '7', '9', 'Apre sa, mwen gade ankò, mwen wè yon gwo foul moun. Pesonn pa t\' kapab konte kantite ki te gen ladan li. Se te moun tout lòt nasyon, tout kalite ras, pèp tout peyi ak tout lang. Yo te kanpe la devan fòtèy la ak devan ti Mouton an. Yo te gen rad tou blan sou yo, yo te gen fèy palmis nan men yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30821', '66', '7', '10', 'Yo t\'ap rele byen fò, yo t\'ap di: Se Bondye nou an ki chita sou fòtèy la. Se li menm ansanm ak ti Mouton an ki vin delivre nou.');
INSERT INTO `bible_verses_hcv` VALUES ('30822', '66', '7', '11', 'Tout zanj yo kanpe, yo fè yon wonn, yo mete fòtèy la, granmoun yo ak kat bèt vivan yo nan mitan yo. Yo lage kò yo atè devan fòtèy la, yo bese tèt yo byen ba pou adore Bondye,');
INSERT INTO `bible_verses_hcv` VALUES ('30823', '66', '7', '12', 'yo t\'ap di: Se vre wi. Lwanj, onè, bon konprann, rekonesans, respè, pouvwa ak fòs, tou sa pou Bondye nou an pou tout tan. Amèn.');
INSERT INTO `bible_verses_hcv` VALUES ('30824', '66', '7', '13', '¶ Apre sa, yonn nan granmoun yo mande mwen: Moun sa yo ki gen rad tou blan sou yo a, ki moun yo ye? Ki bò yo soti?');
INSERT INTO `bible_verses_hcv` VALUES ('30825', '66', '7', '14', 'Mwen reponn li: Se ou menm ki konnen wi, mèt mwen. Lè sa a, li di mwen: Se moun ki pase anba gwo pèsekisyon an. Yo lave rad yo, yo blanchi yo nan san ti Mouton an.');
INSERT INTO `bible_verses_hcv` VALUES ('30826', '66', '7', '15', 'Se poutèt sa, yo kanpe la devan fòtèy Bondye a, lajounen kou lannwit y\'ap sèvi nan tanp li a. Moun ki chita sou fòtèy la ap toujou la pou pwoteje yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30827', '66', '7', '16', 'Yo p\'ap janm grangou, yo p\'ap janm swaf dlo. Ni solèy, ni okenn lòt gwo chalè p\'ap kapab boule yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30828', '66', '7', '17', 'Paske, ti Mouton ki nan mitan fòtèy la va tankou yon gadò pou yo. La mennen yo bò sous dlo ki bay lavi a. Se Bondye menm ki va siye dlo nan je yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30829', '66', '8', '1', '¶ Lè ti Mouton an kase setièm sele a, pandan yon demi lè de tan, ou pa t\' tande okenn bri nan sièl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30830', '66', '8', '2', 'Apre sa, mwen wè sèt zanj ki te kanpe devan Bondye. Yo ba yo sèt klewon.');
INSERT INTO `bible_verses_hcv` VALUES ('30831', '66', '8', '3', 'Yon lòt zanj vin kanpe toupre lotèl la, li te gen yon lansanswa an lò nan men li. Yo ba l\' anpil lansan pou l\' te ofri bay Bondye ansanm ak lapriyè pèp Bondye a, sou lotèl an lò ki te devan fòtèy la.');
INSERT INTO `bible_verses_hcv` VALUES ('30832', '66', '8', '4', 'Lafimen lansan li t\'ap boule a pran moute nan men zanj ki te devan Bondye a, ansanm ak lapriyè pèp Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30833', '66', '8', '5', 'Apre sa, zanj lan pran lansanswa a, li plen l\' ak dife ki te sou lotèl la, li jete l\' sou latè. Lè sa a, te gen kout loraj, zèklè, divès kalite bri ak tranblemanntè.');
INSERT INTO `bible_verses_hcv` VALUES ('30834', '66', '8', '6', 'Sèt zanj ki te gen sèt klewon yo pare kò yo pou yo kònen.');
INSERT INTO `bible_verses_hcv` VALUES ('30835', '66', '8', '7', '¶ Premie zanj lan kònen klewon l\' lan. Lagrèl, dife mele ak san tonbe sou latè. Yon tiè nan latè ak yon tiè nan piebwa yo boule ansanm ak tout zèb vèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30836', '66', '8', '8', 'Apre sa, dezyèm zanj lan kònen klewon l\' lan. Menm lè a, yo jete yon bagay tankou yon gwo mòn k\'ap boule nan lanmè a. Yon tiè dlo lanmè a tounen san.');
INSERT INTO `bible_verses_hcv` VALUES ('30837', '66', '8', '9', 'Yon tiè nan tout bèt vivan nan lanmè a mouri. Yon tiè nan batiman ki sou lanmè a peri.');
INSERT INTO `bible_verses_hcv` VALUES ('30838', '66', '8', '10', 'Apre sa, twazièm zanj lan kònen klewon l\' lan. Yon gwo zetwal ki t\'ap boule tankou yon bwa chandèl tonbe soti nan sièl la. Li tonbe sou yon tiè nan tout larivyè ak sous dlo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30839', '66', '8', '11', 'Yo te rele zetwal sa a: Lapsent. Yon tiè nan tout dlo yo vin anmè kou fièl. Anpil moun ki te bwè dlo sa a te mouri, paske dlo a te vin anmè.');
INSERT INTO `bible_verses_hcv` VALUES ('30840', '66', '8', '12', 'Apre sa, katriyèm zanj lan kònen klewon l\' lan. Yon tiè nan solèy la, yon tiè nan lalin lan, ak yon tiè nan zetwal yo domaje. Konsa, yo tout yo pèdi yon tiè nan limiè yo konn bay la. Pandan yon tiè lajounen an te fè nwa kou lank. Konsa tou, pandan yon tiè lannwit lan te fè tou nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('30841', '66', '8', '13', 'Mwen gade ankò, mwen tande yon gwo malfini ki t\'ap vole byen wo nan sièl la. Li t\'ap pale byen fò, li t\'ap di: Ala de malè! Sa pral rèd nèt pou moun ki sou latè a, lè kout klewon twa lòt zanj yo va kònen.');
INSERT INTO `bible_verses_hcv` VALUES ('30842', '66', '9', '1', '¶ Apre sa, senkièm zanj lan kònen klewon l\' lan. Mwen wè yon zetwal soti nan sièl la tonbe sou latè. Yo ba l\' kle pou louvri pi ki mennen desann nan gwo twou san fon an.');
INSERT INTO `bible_verses_hcv` VALUES ('30843', '66', '9', '2', 'Zetwal la louvri pi ki mennen nan gwo twou san fon an. Yon gwo lafimen soti ladan l\', tankou lafimen yon gwo fou k\'ap boule. Lafimen ki t\'ap soti nan pi a bouche solèy la. Sièl la vin tou nwa.');
INSERT INTO `bible_verses_hcv` VALUES ('30844', '66', '9', '3', 'Yon bann krikèt vèt soti nan lafimen an, yo mache ale toupatou sou latè. Yo te ba yo menm pouvwa ak eskòpyon.');
INSERT INTO `bible_verses_hcv` VALUES ('30845', '66', '9', '4', 'Yo te di yo pou yo pa t\' fè malè sou okenn zèb, ni sou okenn piebwa ni sou okenn lòt plant. Se sou moun sèlman pou yo te fè malè. Epi se pa sou tout moun non, sèlman sou moun ki pa t\' pote mak letanp Bondye a sou fwon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30846', '66', '9', '5', 'Krikèt yo pa t\' gen dwa touye moun sa yo. Men, pandan senk mwa yo te gen dwa fè yo soufri. Krikèt yo fè moun yo soufri tankou si se eskòpyon ki te mòde yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30847', '66', '9', '6', 'Pandan senk mwa sa yo, moun va chache lanmò, men yo p\'ap jwenn lanmò. Y\'a anvi mouri, men lanmò va pase lwen yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30848', '66', '9', '7', 'Krikèt yo te sanble ak chwal ki pare pou al nan batay. Sou tèt yo chak te gen yon bagay ki sanble ak yon kouwòn lò. Figi yo menm te tankou figi moun.');
INSERT INTO `bible_verses_hcv` VALUES ('30849', '66', '9', '8', 'Yo te gen cheve sou tèt yo tankou cheve fi. Dan yo menm te tankou dan lyon.');
INSERT INTO `bible_verses_hcv` VALUES ('30850', '66', '9', '9', 'Sou lestonmak yo, yo te gen yon plak an fè pou pwoteje yo. Lè yo bat zèl yo, yo fè bri tankou yon bann kabwèt chwal ki pral nan batay.');
INSERT INTO `bible_verses_hcv` VALUES ('30851', '66', '9', '10', 'Yo gen menm ke ak eskòpyon, ak yon pikan nan pwent ke a. Se avèk ke yo yo te gen pouvwa fè moun mechanste pandan senk mwa.');
INSERT INTO `bible_verses_hcv` VALUES ('30852', '66', '9', '11', 'Yo te gen yon wa alatèt yo. Se zanj gwo twou san fon an. Nan lang ebre yo rele l\': Abadon. Nan lang grèk yo rele l\': Apolyon, ki vle di: moun k\'ap krase brize a.');
INSERT INTO `bible_verses_hcv` VALUES ('30853', '66', '9', '12', 'Premie malè a te pase. Te gen de lòt malè ankò ki te gen pou vini apre sa.');
INSERT INTO `bible_verses_hcv` VALUES ('30854', '66', '9', '13', '¶ Lè sa a, sizièm zanj lan kònen klewon l\' lan. Mwen tande yon vwa ki t\'ap soti nan kat kwen lotèl an lò ki te devan Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30855', '66', '9', '14', 'Vwa a pale ak sizièm zanj ki te kenbe klewon an. Li di li konsa: Lage kat zanj ki mare nan chenn bò gwo larivyè Lefrat la.');
INSERT INTO `bible_verses_hcv` VALUES ('30856', '66', '9', '15', 'Yo lage kat zanj yo. Yo te pare yo pou sa menm, pou lè sa a, pou jou sa a, nan mwa sa a, nan lanne sa a, pou yo te ka touye yon moun sou chak twa moun ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('30857', '66', '9', '16', 'Yo di m\' kantite sòlda sou chwal ki te genyen: Te gen desan milyon.');
INSERT INTO `bible_verses_hcv` VALUES ('30858', '66', '9', '17', 'Men ki jan mwen te wè chwal yo ak kavalie yo nan vizyon an: Kavalie yo te gen yon kalite chemiz an fè pou pwoteje lestonmak yo. Chemiz yo te wouj kou dife, ble kou digo, jòn kou safran. Tèt chwal yo menm te tankou tèt lyon. Dife ansanm ak lafimen epi souf t\'ap soti nan bouch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30859', '66', '9', '18', 'Twa bagay sa yo ki t\'ap soti nan bouch chwal yo, se te twa kalamite ki te touye yon moun sou chak twa moun sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('30860', '66', '9', '19', 'Paske se nan bouch yo chwal yo te gen tout pouvwa sa a ansanm ak nan ke yo. Baton ke yo menm te sanble ak sèpan: yo te gen yon tèt pou yo te fè moun mechanste.');
INSERT INTO `bible_verses_hcv` VALUES ('30861', '66', '9', '20', 'Malgre sa, rès moun sou latè yo, sa ki pa t\' mouri anba kalamite sa yo, pa t\' sispann adore Satan ak zidòl fèt an lò, an ajan, an bwonz, an wòch oswa an bwa, zidòl ki pa ka wè, ki pa ka tande, ki pa ka mache.');
INSERT INTO `bible_verses_hcv` VALUES ('30862', '66', '9', '21', 'Wi, atousa, moun sa yo pa t\' chanje jan yo t\'ap viv la, yo pa t\' sispann touye moun, fè maji, lage kò yo nan imoralite ak vòlò zafè moun.');
INSERT INTO `bible_verses_hcv` VALUES ('30863', '66', '10', '1', '¶ Apre sa, mwen wè yon lòt zanj ki te gwonèg anpil desann soti nan sièl la. Li te vlope nan yon gwo nwaj ak yon lakansièl kouwonnen tout tèt li. Figi l\' te tankou solèy la. De janm li yo te tankou de gwo flanm dife.');
INSERT INTO `bible_verses_hcv` VALUES ('30864', '66', '10', '2', 'Li te kenbe yon ti liv louvri nan men li. Li mete pie dwat li sou lanmè, pie gòch li sou tè fèm.');
INSERT INTO `bible_verses_hcv` VALUES ('30865', '66', '10', '3', 'Li pran rele byen fò tankou yon lyon k\'ap gwonde. Lè li fin rele, sèt loraj yo pran gwonde reponn li.');
INSERT INTO `bible_verses_hcv` VALUES ('30866', '66', '10', '4', 'Fini yo fin pale, mwen tapral ekri sa yo te di a, lè m\' tande yon vwa nan sièl la ki di m\' konsa: Sa sèt loraj yo sot di a, se yon sekrè pou ou kenbe. Pa ekri li.');
INSERT INTO `bible_verses_hcv` VALUES ('30867', '66', '10', '5', 'Apre sa, zanj mwen te wè kanpe sou lanmè ak sou tè fèm lan leve men dwat li nan sièl.');
INSERT INTO `bible_verses_hcv` VALUES ('30868', '66', '10', '6', 'Li fè sèman sou non Bondye k\'ap viv pou tout tan an, Bondye ki fè sièl la ak tou sa ki ladan l\', tè a ak tou sa ki ladan li, ansanm ak lanmè a ak tou sa ki ladan li. Zanj lan di: Yo p\'ap bay dèle ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30869', '66', '10', '7', 'Men lè setièm zanj lan va pran kònen klewon l\' lan, Bondye pral fè sa li gen pou l\' fè dapre plan travay li te kenbe sere nan tèt li a, jan l\' te fè pwofèt ki t\'ap sèvi l\' yo konn sa.');
INSERT INTO `bible_verses_hcv` VALUES ('30870', '66', '10', '8', '¶ Apre sa, vwa mwen te tande sot nan sièl la pran pale avè m\' ankò. Li di mwen konsa: Ale pran ti liv ki louvri nan men zanj ki kanpe sou lanmè ak sou tè fèm lan.');
INSERT INTO `bible_verses_hcv` VALUES ('30871', '66', '10', '9', 'Mwen pwoche bò kote zanj lan. Mwen mande l\' pou l\' ban m\' ti liv la. Li di mwen konsa. Men li, pran l\', manje li. L\'ap gen yon gou anmè nan lestonmak ou. Men, nan bouch ou l\'ap dous tankou siwo myèl.');
INSERT INTO `bible_verses_hcv` VALUES ('30872', '66', '10', '10', 'Mwen pran ti liv la nan men li. Mwen manje l\', li te dous tankou siwo myèl nan bouch mwen. Men, lè m\' vale l\', li te anmè kou fièl nan lestonmak mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('30873', '66', '10', '11', 'Apre sa, yo di mwen: Se pou ou fè konnen mesaj Bondye a ankò, mesaj ki pale sou anpil pèp, anpil nasyon, anpil lang ak anpil wa.');
INSERT INTO `bible_verses_hcv` VALUES ('30874', '66', '11', '1', '¶ Apre sa, yo ban m\' yon baton wozo ki sèvi pou pran mezi. Yo di mwen konsa: Leve. Ale pran mezi kay Bondye a ansanm ak lotèl la. Konte konbe moun k\'ap adore nan tanp lan.');
INSERT INTO `bible_verses_hcv` VALUES ('30875', '66', '11', '2', 'Men, pa okipe gwo lakou ki dèyè tanp lan, pa mezire li. Paske se pou etranje yo li ye, yo menm ki gen pou foule lavil Bondye a anba pie yo pandan karannde mwa.');
INSERT INTO `bible_verses_hcv` VALUES ('30876', '66', '11', '3', '¶ M\'ap voye de temwen m\' yo ak rad sak sou yo, pou yo fè konnen mesaj Bondye a pandan mil desanswasant jou.');
INSERT INTO `bible_verses_hcv` VALUES ('30877', '66', '11', '4', 'De temwen yo se de pie oliv ak de lanp ki kanpe la devan Mèt tout latè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30878', '66', '11', '5', 'Si yon moun chache fè yo mal, dife ap soti nan bouch yo, l\'ap detwi tout lènmi yo. Se konsa moun k\'ap chache fè yo mal gen pou mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('30879', '66', '11', '6', 'Yo gen pouvwa fèmen sièl la pou okenn lapli pa tonbe lè y\'ap fè konnen mesaj Bondye a. Yo gen pouvwa tou pou yo fè dlo tounen san. Yo gen pouvwa pou yo fè tout kalite kalamite tonbe sou latè, kantite fwa y\'a vle li.');
INSERT INTO `bible_verses_hcv` VALUES ('30880', '66', '11', '7', 'Lè y\'a fin di sa yo gen pou di a, bèt ki soti nan gwo twou san fon an va mare batay ak yo. La kraze yo, la touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30881', '66', '11', '8', 'Kadav yo va rete nan mitan lari gwo lavil la, kote yo te kloure Seyè a sou kwa a. Lè sa a, y\'a chanje non lavil la. Y\'a rele l\' Sodòm osinon Lejip.');
INSERT INTO `bible_verses_hcv` VALUES ('30882', '66', '11', '9', 'Moun tout kalite ras ki soti nan tout peyi ak nan tout nasyon ki pale tout lang, va rete la ap gade kadav yo pandan twa jou ak yon demi jounen. Yo p\'ap kite moun antere yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30883', '66', '11', '10', 'Tout moun ki rete sou latè pral kontan lè y\'a tande de mesie yo mouri. Y\'a fè fèt, y\'a voye kado yonn bay lòt, paske se pa ti toumante de pwofèt sa yo pa t\' toumante moun ki rete sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('30884', '66', '11', '11', 'Nan mitan katriyèm jou a, Bondye te soufle sou yo pou l\' ba yo lavi. Souf Bondye a antre nan yo: yo leve vivan ankò. Tout moun ki te wè yo te pè anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('30885', '66', '11', '12', 'Lè sa a, de pwofèt yo tande yon vwa soti nan sièl la ki t\'ap pale byen fò ak yo, li t\'ap di yo: Moute bò isit. Yo moute nan sièl la sou yon nwaj devan tout lènmi ki t\'ap gade yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30886', '66', '11', '13', 'Menm lè a, yon gwo tranblemanntè fèt. Yon kay sou chak dis kay nan lavil la tonbe kraze. Sètmil moun mouri nan tranblemanntè sa a. Lòt moun yo menm te pè anpil, yo t\'ap fè lwanj Bondye ki nan sièl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30887', '66', '11', '14', '¶ Konsa, dezyèm malè a te pase! Men, atansyon, twazièm lan pral vini talè konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('30888', '66', '11', '15', 'Apre sa, setièm zanj lan kònen klewon l\' lan. Mwen tande vwa yon bann moun ki t\'ap pale byen fò nan sièl la. Yo t\'ap di: Pouvwa pou gouvènen sou latè a, koulye a se nan men Mèt nou an ak nan men Kris li a sa ye. L\'ap gouvènen pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('30889', '66', '11', '16', 'Vennkat granmoun yo ki te chita sou fòtèy yo devan Bondye tonbe atè, fwon yo touche tè, yo adore Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30890', '66', '11', '17', 'Yo t\'ap di: O Mèt, Bondye ki gen tout pouvwa, ou menm ki la epi ki te toujou la, n\'ap di ou mèsi dèske ou sèvi ak gwo pouvwa ou la, pou ou pran gouvènman an nan men ou.');
INSERT INTO `bible_verses_hcv` VALUES ('30891', '66', '11', '18', 'Nasyon yo te move anpil, paske lè a rive, ou pral fè wè kòlè ou. Tout moun mouri yo pral pase anba jijman. Lè a rive, ou pral bay pwofèt yo, sèvitè ou yo, rekonpans yo, ansanm ak tout moun ki pou ou yo epi ki gen krentif pou ou, piti kou gran. Wi, lè a rive pou ou detwi moun k\'ap detwi latè a!');
INSERT INTO `bible_verses_hcv` VALUES ('30892', '66', '11', '19', 'Lè sa a, pòt tanp Bondye nan sièl la louvri byen gran. Yo te ka wè bwat ki te gen kontra Bondye a anndan tanp lan. Zèklè pran klere, kout loraj pran gwonde, moun tande tout kalite bri. Tè a tranble, lagrèl t\'ap tonbe an kantite.');
INSERT INTO `bible_verses_hcv` VALUES ('30893', '66', '12', '1', '¶ Yon gwo siy parèt nan sièl la: se te yon fanm ki te vlope nan solèy la tankou nan yon rad. Lalin lan te anba pie li. Li te gen douz zetwal kouwonnen tèt li.');
INSERT INTO `bible_verses_hcv` VALUES ('30894', '66', '12', '2', 'Li te prèt pou l\' te akouche: soufrans ak doulè tranche t\'ap fè l\' rele.');
INSERT INTO `bible_verses_hcv` VALUES ('30895', '66', '12', '3', 'Yon lòt siy te parèt nan sièl la tou: se te yon gwo dragon wouj. Li te gen sèt tèt ak dis kòn, ak yon kouwòn sou chak tèt li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30896', '66', '12', '4', 'Sou chak twa zetwal ki nan sièl la, li pran yonn li rache l\' ak ke l\', li voye l\' jete sou latè. Li te kanpe la devan fanm ki tapral akouche a, pou l\' te ka devore ti pitit la kou l\' fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30897', '66', '12', '5', 'Fanm lan fè yon ti pitit gason ki gen pou gouvènen tout nasyon yo ak yon baton fè. Men, yo pran ti pitit la, yo mennen l\' bò kot Bondye, bò kot fòtèy la.');
INSERT INTO `bible_verses_hcv` VALUES ('30898', '66', '12', '6', 'Fanm lan menm kouri ale nan dezè a, kote Bondye te pare yon plas pou yo te ba l\' manje pandan mildesanswasant jou.');
INSERT INTO `bible_verses_hcv` VALUES ('30899', '66', '12', '7', 'Lè sa a, yon sèl batay pete nan sièl la: Michèl ak zanj li yo pran goumen ak dragon an. Dragon an menm te gen zanj pa l\' yo avè l\' pou goumen ak Michèl.');
INSERT INTO `bible_verses_hcv` VALUES ('30900', '66', '12', '8', 'Men, dragon an pèdi batay la, yo pa ba l\' dwa rete nan sièl la ankò, ni li menm, ni zanj li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30901', '66', '12', '9', 'Yo jete gwo dragon an deyò. Se li menm, sèpan ki la depi lontan an, li menm yo rele diab la osinon Satan, k\'ap plede twonpe tout moun. Yo voye l\' jete sou latè ansanm ak tout zanj li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30902', '66', '12', '10', 'Apre sa, mwen tande yon gwo vwa nan sièl la ki t\'ap di: Koulye a, Bondye pral vin delivre nou. Koulye a Bondye fè wè li gen pouvwa, se li ki sèl Mèt! Koulye a, Kris li a fè wè otorite li. Paske, moun ki t\'ap plede akize frè nou yo, moun ki te kanpe la devan Bondye, lajounen kou lannwit, ap pote plent pou yo a, yo mete l\' deyò nan sièl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30903', '66', '12', '11', 'Frè nou yo goumen ak li jouk yo gen batay la, gremesi san ti Mouton an ki te koule ak verite yo t\'ap pibliye a: yo pa t\' renmen lavi yo jouk pou yo ta pè lanmò.');
INSERT INTO `bible_verses_hcv` VALUES ('30904', '66', '12', '12', '¶ Se poutèt sa, fè kè n\' kontan, nou menm sièl ak tout moun ki rete nan sièl la. Men, malè pou latè ak lanmè, paske Satan desann sou nou. Li move anpil, paske li konnen pa rete l\' anpil tan ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30905', '66', '12', '13', 'Lè dragon an wè se tout bon yo te jete l\' sou latè, li pran kouri dèyè fanm ki te fè pitit gason an.');
INSERT INTO `bible_verses_hcv` VALUES ('30906', '66', '12', '14', 'Men, yo bay fanm lan de gwo zèl malfini pou l\' te ka vole ale nan plas li nan dezè a, byen lwen sèpan an. Se la yo ba l\' manje pandan twazan sis mwa.');
INSERT INTO `bible_verses_hcv` VALUES ('30907', '66', '12', '15', 'Lè sa a, sèpan an louvri bouch li, li konmanse vonmi dlo. Dlo a fè yon gwo larivyè ki kouri dèyè fanm lan pou pote l\' ale.');
INSERT INTO `bible_verses_hcv` VALUES ('30908', '66', '12', '16', 'Men, latè vin bay fanm lan konkou, li louvri bouch li, li vale tout dlo ki t\'ap soti nan bouch dragon an.');
INSERT INTO `bible_verses_hcv` VALUES ('30909', '66', '12', '17', 'Se pa ti move dragon an te move sou fanm lan. li al goumen avèk lòt pitit fanm lan, sa vle di ak tout moun k\'ap obeyi kòmandman Bondye yo, k\'ap kenbe fèm nan verite Jezi te fè nou konnen an. Apre sa, dragon an kanpe bò lanmè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30910', '66', '13', '1', '¶ Apre sa, mwen wè yon bèt ki t\'ap soti nan lanmè a, li te gen dis kòn ak sèt tèt. Li te gen yon kouwòn sou chak kòn. Li te gen make sou chak tèt li yo yon non ki te yon gwo jouman pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30911', '66', '13', '2', 'Bèt mwen te wè a te sanble ak yon gwo chat tou jòn ak tach nwa sou tout kò li. pa t\' li yo te plat tankou pa t\' yon lous, bouch li te tankou bouch lyon. Dragon an ba li pouvwa li, li ba li plas chèf li te genyen an ansanm ak gwo pouvwa li t\'ap egzèse a.');
INSERT INTO `bible_verses_hcv` VALUES ('30912', '66', '13', '3', 'Yonn nan sèt tèt yo te resevwa yon blese ki te manke touye li. Men, blese a te geri. Tout moun te sezi wè sa, yo pran swiv bèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('30913', '66', '13', '4', 'Tout moun pran adore dragon an paske li te bay bèt la pouvwa li. Yo adore bèt la tou, yo t\'ap di: Kilès ki tankou bèt la? Kilès ki ka goumen avè li?');
INSERT INTO `bible_verses_hcv` VALUES ('30914', '66', '13', '5', 'Bèt la te resevwa pouvwa pou l\' te di tout kalite pawòl awogan pou joure Bondye. Yo ba l\' pouvwa fè sa l\' vle pandan karannde mwa.');
INSERT INTO `bible_verses_hcv` VALUES ('30915', '66', '13', '6', 'Bèt la pran pale Bondye mal, li pase non Bondye nan betiz ansanm ak kote Bondye rete a, ak tout moun ki rete nan sièl la.');
INSERT INTO `bible_verses_hcv` VALUES ('30916', '66', '13', '7', 'Yo ba l\' pouvwa pou l\' fè lagè ak tout moun k\'ap sèvi Bondye yo, jouk pou l\' te genyen batay la. Yo ba l\' pouvwa sou moun tout ras, tout peyi, tout lang ak tout nasyon.');
INSERT INTO `bible_verses_hcv` VALUES ('30917', '66', '13', '8', 'Tout moun sou latè pral adore l\', sa vle di tout moun ki pa t\' gen non yo ekri nan liv ki gen non moun ki gen lavi a depi lè Bondye t\'ap kreye tout bagay la, liv ki pou ti Mouton yo te touye a.');
INSERT INTO `bible_verses_hcv` VALUES ('30918', '66', '13', '9', 'Koute byen wi, si nou gen zòrèy pou tande!');
INSERT INTO `bible_verses_hcv` VALUES ('30919', '66', '13', '10', 'Moun ki la pou al nan prizon pral nan prizon. Moun ki la pou mouri anba kout nepe pral mouri anba kout nepe. Se poutèt sa, se pou moun Bondye yo gen anpil pasians ak konfians nan Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30920', '66', '13', '11', '¶ Apre sa, mwen wè yon lòt bèt ki soti anba tè a. Li te gen de kòn tankou kòn mouton, li t\'ap pale tankou yon dragon.');
INSERT INTO `bible_verses_hcv` VALUES ('30921', '66', '13', '12', 'Li pran tout pouvwa premie bèt la pou l\' te kòmande devan je li. Li fòse latè ak tout moun ki sou latè pou yo adore premie bèt ki te blese amò men ki te geri a.');
INSERT INTO `bible_verses_hcv` VALUES ('30922', '66', '13', '13', 'Dezyèm bèt la t\'ap fè anpil gwo mirak, li fè dife soti nan sièl la desann sou latè devan tout moun.');
INSERT INTO `bible_verses_hcv` VALUES ('30923', '66', '13', '14', 'Moun ki rete sou latè yo te pèdi tèt yo lè yo wè mirak yo te ba l\' dwa fè devan je premie bèt la. Li mande yo pou yo fè yon estati bèt ki te blese amò ak kout nepe a men ki te byen vivan an.');
INSERT INTO `bible_verses_hcv` VALUES ('30924', '66', '13', '15', 'Dezyèm bèt la resevwa pouvwa pou l\' te fè estati premie bèt la tounen vivan. Konsa, estati a ka pale, li ka touye moun ki pa adore li.');
INSERT INTO `bible_verses_hcv` VALUES ('30925', '66', '13', '16', 'Bèt la te egzije pou tout moun, piti kou gran, rich kou pòv, esklav kou lib, pou yo te resevwa yon mak sou men dwat yo osinon sou fwon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30926', '66', '13', '17', 'Pesonn pa t\' kapab ni achte ni vann anyen si li pa t\' gen mak sa a, sa vle di si l\' pa t\' gen non bèt la osinon nimewo ki koresponn ak non l\' lan.');
INSERT INTO `bible_verses_hcv` VALUES ('30927', '66', '13', '18', 'Bagay sa a mande anpil bon konprann. Moun ki gen konprann ka resoud pwoblèm nimewo bèt la. Nimewo sa a se non yon moun li ye. Men nimewo a: sisanswasannsis.');
INSERT INTO `bible_verses_hcv` VALUES ('30928', '66', '14', '1', '¶ Apre sa mwen gade, mwen wè ti Mouton an kanpe sou mòn Siyon an. Li te gen sankarannkatmil moun avèk li. Yo tout te gen non l\' ansanm ak non Papa a ekri sou fwon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30929', '66', '14', '2', 'Mwen tande yon vwa ki soti nan sièl la: se te tankou bri yon gwo dlo k\'ap tonbe nan yon kaskad, ou ankò yon gwo kout loraj. Vwa mwen tande a te tankou yon mizik lè anpil moun ap jwe gita.');
INSERT INTO `bible_verses_hcv` VALUES ('30930', '66', '14', '3', 'Tout sankarannkatmil moun yo te kanpe la devan fòtèy la, devan kat bèt vivan yo ansanm ak granmoun yo. Yo t\'ap chante yon kantik tou nèf. Pesonn pa t\' kapab aprann chante sa a, apa sankarannkatmil moun sa yo ki te delivre pami moun ki sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('30931', '66', '14', '4', 'Moun sa yo, se moun ki pa t\' fè sa ki mal ak fanm, yo te rete nan kondisyon pou fè sèvis Bondye. Y\'ap mache dèyè ti Mouton an kote l\' pase. Nan tout moun ki sou latè a se yo ki te delivre. Yo se premie moun yo te ofri bay Bondye ansanm ak ti Mouton an.');
INSERT INTO `bible_verses_hcv` VALUES ('30932', '66', '14', '5', 'Manti pa t\' janm soti nan bouch yo, yo san repwòch.');
INSERT INTO `bible_verses_hcv` VALUES ('30933', '66', '14', '6', '¶ Lè sa a, mwen wè yon lòt zanj ki t\'ap vole byen wo nan sièl la. Li te gen yon bon nouvèl pou l\' te bay tout moun ki rete sou latè, bon nouvèl ki la pou tout tan an pou moun tout nasyon, tout ras, tout lang, tout peyi.');
INSERT INTO `bible_verses_hcv` VALUES ('30934', '66', '14', '7', 'Li t\'ap pale byen fò, li t\'ap di: Gen krentif pou Bondye, fè lwanj li! Paske lè a rive, l\'ap vin jije lèzòm. Adore moun ki fè sièl la, tè a, lanmè a ak tout sous dlo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30935', '66', '14', '8', 'Yon dezyèm zanj t\'ap swiv premie a, li t\'ap di: Li tonbe! Gwo lavil Babilòn lan tonbe! Li te fè moun tout nasyon yo bwè nan diven l\' lan ki fò anpil, li fè yo bwè diven gwo imoralite li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30936', '66', '14', '9', 'Yon twazièm zanj t\'ap swiv de premie yo. Li t\'ap pale byen fò, li t\'ap di: Moun ki adore bèt la ansanm ak estati li a, moun ki resevwa mak bèt la sou fwon yo osinon sou men yo,');
INSERT INTO `bible_verses_hcv` VALUES ('30937', '66', '14', '10', 'moun sa yo va bwè diven Bondye a tou, diven kòlè Bondye a, diven san melanj Bondye vide nan gode kòlè li a. Tout moun sa yo pral soufri nan dife ak souf devan zanj Bondye yo ak ti Mouton an.');
INSERT INTO `bible_verses_hcv` VALUES ('30938', '66', '14', '11', 'Lafimen dife k\'ap fè yo soufri a ap moute tout tan san rete. Moun ki adore bèt la ak estati li a, ansanm ak tout moun ki resevwa mak non li a, yo yonn p\'ap gen repo lajounen kou lannwit.');
INSERT INTO `bible_verses_hcv` VALUES ('30939', '66', '14', '12', 'Se poutèt sa, se pou pèp Bondye a, moun k\'ap obeyi kòmandman Bondye yo, moun k\'ap kenbe konfians yo fèm nan Jezi a gen anpil pasians.');
INSERT INTO `bible_verses_hcv` VALUES ('30940', '66', '14', '13', '¶ Apre sa mwen tande yon vwa nan sièl la ki di mwen: Men, ekri sa: benediksyon pou tout moun ki depi koulye a mouri nan sèvis Seyè a. Lespri Bondye a reponn, li di: Wi, benediksyon pou yo. Yo pral poze kò yo apre yo fin travay di. Travay yo fè a pral mache ak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30941', '66', '14', '14', 'Apre sa, mwen gade ankò, mwen wè yon nwaj tou blan. Yon moun ki sanble ak yon gason te chita anwo nwaj la. Li te gen yon kouwòn lò sou tèt li ak yon kouto digo byen file nan men li.');
INSERT INTO `bible_verses_hcv` VALUES ('30942', '66', '14', '15', 'Yon lòt zanj soti nan tanp lan, li pran pale ak moun ki te chita sou tèt nwaj la. Li di l\' byen fò: Pran kouto digo ou la, sèvi avè l\' pou ranmase rekòt la. Paske, sezon rekòt la rive. Latè pare pou rekòt la.');
INSERT INTO `bible_verses_hcv` VALUES ('30943', '66', '14', '16', 'Lè sa a, moun ki te chita anwo nwaj la pase kouto digo l\' la sou latè. Menm lè a, tout rekòt la fèt sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('30944', '66', '14', '17', 'Yon lòt zanj soti nan tanp ki nan sièl la. Li menm tou li te gen yon kouto digo byen file nan men l\'.');
INSERT INTO `bible_verses_hcv` VALUES ('30945', '66', '14', '18', 'Yon lòt zanj ankò soti bò lotèl la, li menm li te gen pouvwa sou dife. Li pale ak zanj ki te gen kouto digo file a, li di l\' byen fò: Pran kouto digo ou la, sèvi avè l\' pou koupe tout grap rezen ki sou tè a, paske rezen yo mi.');
INSERT INTO `bible_verses_hcv` VALUES ('30946', '66', '14', '19', 'Lè sa a, zanj lan pase kouto digo l\' la sou latè, li koupe tout grap rezen ki sou latè a, li jete yo nan moulen rezen an kote kòlè Bondye a ap kraze yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30947', '66', '14', '20', 'Yo kraze tout rezen yo nan moulen andeyò lavil la. San t\'ap koule soti nan moulen an tankou dlo larivyè, li kouvri yon distans twasan kilomèt konsa, li moute, li rive wotè bouch chwal yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30948', '66', '15', '1', '¶ Apre sa, mwen wè yon lòt siy nan sièl la, yon gwo siy ki pou fè moun sezi: sèt zanj ki te kenbe sèt kalamite. Se te sèt dènye kalamite yo. Apre yo, Bondye ap sispann fè kòlè.');
INSERT INTO `bible_verses_hcv` VALUES ('30949', '66', '15', '2', 'Apre sa, mwen wè yon bagay ki te tankou yon lanmè fèt an kristal mele ak dife. Mwen wè tou moun ki te genyen nan batay yo t\'ap mennen kont bèt la, kont estati l\' la, kont moun ki gen yon nimewo ki koresponn ak non l\' lan. Yo tout yo te kanpe bò lanmè kristal la, yo te gen nan men yo gita Bondye te ba yo a.');
INSERT INTO `bible_verses_hcv` VALUES ('30950', '66', '15', '3', 'Yo t\'ap chante chante Moyiz, sèvitè Bondye a, ansanm ak chante ti Mouton an Bondye, Mèt ki gen tout pouvwa, tou sa ou fè, se bèl bagay! Ou menm ki wa tout nasyon, plan travay ou yo dwat, se verite yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('30951', '66', '15', '4', 'Ki moun ki pa ta gen krentif pou ou, Mèt? Ki moun ki pou ta refize fè lwanj ou? Se ou menm sèl ki sen. Tout nasyon yo gen pou vini pou yo bese tèt yo devan ou, pou yo adore ou. Paske, yo wè aklè sa ou fè se bagay ki dwat.');
INSERT INTO `bible_verses_hcv` VALUES ('30952', '66', '15', '5', '¶ Apre sa, mwen wè kote ki apa pou Bondye nan tanp ki nan sièl la louvri.');
INSERT INTO `bible_verses_hcv` VALUES ('30953', '66', '15', '6', 'Sèt zanj ki te kenbe sèt kalamite yo soti nan tanp la. Yo te abiye ak yon bèl twal blan byen fin ki te klere anpil. Yo te gen sentiwon an lò mare sou lestonmak yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30954', '66', '15', '7', 'Yonn nan kat bèt vivan yo bay sèt zanj yo sèt gode fèt an lò ki te plen ak kòlè Bondye ki vivan pou tout tan an.');
INSERT INTO `bible_verses_hcv` VALUES ('30955', '66', '15', '8', 'Lafimen ki t\'ap soti nan gwo limiè prezans ak nan pouvwa Bondye a te plen tanp lan nèt. Pesonn pa t\' kapab antre nan tanp lan toutotan sèt kalamite ki te nan men zanj yo pa t\' ankò pase.');
INSERT INTO `bible_verses_hcv` VALUES ('30956', '66', '16', '1', '¶ Apre sa, mwen tande yon vwa ki t\'ap soti nan tanp lan. Li t\'ap pale ak sèt zanj yo, li t\'ap di yo byen fò: Ale vide sèt gode kòlè Bondye a sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('30957', '66', '16', '2', 'Premie zanj lan pati, li vide gode pa l\' la sou latè. Menm lè a, moun ki te gen mak bèt la sou yo, moun ki t\'ap adore estati l\' la, yo tout te kouvri ak move malenng ki t\'ap fè yo soufri anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('30958', '66', '16', '3', 'Dezyèm zanj lan vide gode pa l\' la sou lanmè. Dlo a tounen tankou san moun mouri. Tout bèt vivan ki te nan lanmè a mouri.');
INSERT INTO `bible_verses_hcv` VALUES ('30959', '66', '16', '4', 'Twazièm zanj lan vide gode pa l\' la nan tout gwo larivyè ak nan sous dlo yo, li fè yo tounen san.');
INSERT INTO `bible_verses_hcv` VALUES ('30960', '66', '16', '5', 'Mwen tande zanj ki te gen otorite sou dlo yo di: Ou gen rezon fè jijman sa a konsa, ou menm ki sen an, ou menm ki la, ki te toujou la.');
INSERT INTO `bible_verses_hcv` VALUES ('30961', '66', '16', '6', 'Paske moun sa yo te fè san pèp Bondye a ak san pwofèt yo koule. Koulye a ou ba yo san pou yo bwè. Yo jwenn sa yo merite a.');
INSERT INTO `bible_verses_hcv` VALUES ('30962', '66', '16', '7', 'Apre sa, mwen tande yon vwa ki soti nan lotèl la ki t\'ap di: Wi, Bondye, Mèt ki gen tout pouvwa a, ou jije dapre laverite san patipri.');
INSERT INTO `bible_verses_hcv` VALUES ('30963', '66', '16', '8', '¶ Katriyèm zanj lan vide gode pa l\' la sou solèy la. Sa te bay solèy la pouvwa pou l\' te boule moun ak dife l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('30964', '66', '16', '9', 'Yon gwo chalè t\'ap boule moun. Moun menm pran joure Bondye ki te gen pouvwa sou tout kalamite sa yo. Men, atousa, yo te refize sispann fè peche pou yo te fè lwanj Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30965', '66', '16', '10', 'Senkièm zanj lan vide gode pa l\' la sou fòtèy bèt ki te wa a. Tout peyi bèt la tonbe nan fènwa. Moun t\'ap mòde lang yo tèlman yo t\'ap soufri.');
INSERT INTO `bible_verses_hcv` VALUES ('30966', '66', '16', '11', 'Yo t\'ap joure Bondye nan sièl la poutèt doulè ak malenng yo t\'ap soufri yo. Men, yo pa t\' sispann fè mal yo t\'ap fè a.');
INSERT INTO `bible_verses_hcv` VALUES ('30967', '66', '16', '12', '¶ Sizièm zanj lan vide gode pa l\' la nan gwo larivyè Lefrat la. Riviè a cheche pou l\' te ka kite wa ki soti bò kote solèy leve yo pase.');
INSERT INTO `bible_verses_hcv` VALUES ('30968', '66', '16', '13', 'Apre sa, mwen wè twa move lespri ki t\'ap soti yonn nan bouch dragon an, yonn nan bouch bèt la, yonn nan bouch fo pwofèt la. Yo te tankou krapo.');
INSERT INTO `bible_verses_hcv` VALUES ('30969', '66', '16', '14', 'Se te twa move lespri ki t\'ap fè gwo mirak. Yo pral sanble deniè wa ki sou latè pou batay ki pral fèt nan gwo jou Bondye ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('30970', '66', '16', '15', 'Koute, m\'ap vini tankou yon vòlè. Benediksyon pou moun ki pa kite dòmi pran yo, ki kenbe tout rad yo sou yo pou yo pa mache toutouni, pou yo pa wont moun wè yo konsa!');
INSERT INTO `bible_verses_hcv` VALUES ('30971', '66', '16', '16', 'Lespri yo sanble tout wa yo yon kote yo rele nan lang ebre a: Amagedon.');
INSERT INTO `bible_verses_hcv` VALUES ('30972', '66', '16', '17', '¶ Setièm zanj lan vide gode pa l\' la nan lè a. Yon gwo vwa pran pale nan tanp lan. Li t\'ap soti bò fòtèy la, li t\'ap di: Bon! Tout bagay fini koulye a!');
INSERT INTO `bible_verses_hcv` VALUES ('30973', '66', '16', '18', 'Lè sa a zèklè pran fè yan, loraj t\'ap gwonde nan sièl la, ansanm ak yon bann lòt bri ankò. Tè a menm pran tranble byen fò. Se pa t\' yon ti tranblemanntè. Depi gen moun sou latè, yo pa t\' janm wè tè a tranble konsa.');
INSERT INTO `bible_verses_hcv` VALUES ('30974', '66', '16', '19', 'Gwo lavil la fè twa moso. Lavil nan tout lòt peyi yo tonbe kraze. Bondye te chonje gwo lavil Babilòn lan, li fè l\' bwè diven ki nan gode l\' la, diven gwo kòlè l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('30975', '66', '16', '20', 'Tout zile yo disparèt, pa t\' gen mòn sou latè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30976', '66', '16', '21', 'De gwo grenn lagrèl ki pese san liv konsa soti nan sièl la tonbe sou moun. Moun menm t\'ap joure Bondye poutèt kalamite lagrèl la, paske se te yon kalamite ki te terib anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('30977', '66', '17', '1', '¶ Lè sa a, yonn nan sèt zanj ki te kenbe sèt gode yo vin di mwen: Vini non. Mwen pral fè ou wè ki jan yo pral peni gwo jennès la, gwo lavil ki bati nan mitan gwo dlo yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30978', '66', '17', '2', 'Wa latè yo lage kò yo nan dezòd avè l\': Tout moun ki rete sou latè te sou ak diven movèz vi li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30979', '66', '17', '3', 'Nan vizyon an, mwen wè zanj lan pote m\' ale nan yon dezè. La, mwen wè yon fanm ki te chita sou yon bèt tou wouj. Bèt la te gen sèt tèt ak dis kòn. Tout kò l\' te kouvri ak mo ki te jouman pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('30980', '66', '17', '4', 'Fanm lan te gen yon rad swa mòv ak wouj san sou li. Li te chaje ak bijou fèt an lò, ak piè tout koulè ansanm ak bèl grenn pèl. Li te kenbe nan men l\' yon gode fèt an lò ki te plen ak madichon ansanm ak vie bagay sal lavi jennès li a.');
INSERT INTO `bible_verses_hcv` VALUES ('30981', '66', '17', '5', 'Te gen yon non ekri sou fwon li ki te gen yon sans kache: Gwo Babilòn, manman jennès yo ansanm ak tout bagay sal k\'ap fèt sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('30982', '66', '17', '6', 'Mwen wè fanm lan te sou tèlman li te bwè san moun k\'ap sèvi Bondye yo ak san tout moun yo te touye paske yo te pran pozisyon pou Jezi. Lè m\' wè l\', mwen te sezi anpil.');
INSERT INTO `bible_verses_hcv` VALUES ('30983', '66', '17', '7', '¶ Men, zanj lan di mwen: Poukisa ou sezi konsa? Mwen pral ba ou yon sekrè, mwen pral fè ou konnen ki sans pou ou bay fanm lan ansanm ak bèt k\'ap pòte l\' la, bèt ki gen sèt tèt ak dis kòn lan.');
INSERT INTO `bible_verses_hcv` VALUES ('30984', '66', '17', '8', 'Bèt ou wè a te vivan yon lè. Koulye a li pa vivan ankò. Li gen pou l\' moute soti nan gwo twou san fon an, apre sa pou li al mouri nèt. Moun ki rete sou latè ki pa t\' gen non yo ekri depi lè Bondye t\'ap kreye tout bagay nan liv ki gen non moun ki gen lavi a, yo pral sezi anpil lè y\'a wè bèt la. Paske li te vivan nan tan lontan, koulye a li pa la, men li gen pou l\' parèt ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('30985', '66', '17', '9', 'Se koulye a pou moun fè wè yo gen lespri ak bon konprann. Sèt tèt yo, se sèt ti mòn kote fanm lan chita a. Se sèt wa tou yo ye.');
INSERT INTO `bible_verses_hcv` VALUES ('30986', '66', '17', '10', 'Senk ladan yo gen tan tonbe, yonn ap gouvènen koulye a, dènye a poko vini. Lè la vini, li p\'ap la pou lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('30987', '66', '17', '11', 'Bèt la menm ki te vivan nan tan lontan men ki pa la koulye a, se yon witièm wa. Li fè yonn ak sèt premie yo, li pral fin pèdi tèt li nèt.');
INSERT INTO `bible_verses_hcv` VALUES ('30988', '66', '17', '12', 'Dis kòn ou wè yo, se dis lòt wa ki poko konmanse gouvènen. Men, y\'ap resevwa pouvwa pou yo gouvènen tankou wa pandan yon ti tan ansanm ak bèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('30989', '66', '17', '13', 'Yo toulèdis gen menm lide nan tèt yo, y\'ap renmèt pouvwa yo ak otorite yo bay bèt la.');
INSERT INTO `bible_verses_hcv` VALUES ('30990', '66', '17', '14', '¶ Y\'a goumen kont ti Mouton an. Men, ti Mouton an va kraze yo, paske li Chèf tout chèf, li Wa tout wa. Li va kraze yo avèk moun pa l\' yo, moun Bondye te rele, moun li te chwazi, moun ki kenbe fèm ak li.');
INSERT INTO `bible_verses_hcv` VALUES ('30991', '66', '17', '15', 'Zanj lan di m\' ankò: Ou te wè jennès la chita nan mitan anpil gwo dlo. Dlo sa yo se pèp, se foul moun, yon bann nasyon ki pale tout lang.');
INSERT INTO `bible_verses_hcv` VALUES ('30992', '66', '17', '16', 'Dis kòn ou te wè ansanm ak bèt la, yo pral rayi fanm movèz vi a: y\'a pran tou sa l\' genyen, y\'a kite l\' toutouni, y\'a manje viann li, y\'a boule l\' nan dife.');
INSERT INTO `bible_verses_hcv` VALUES ('30993', '66', '17', '17', 'Bondye mete nan kè yo lide pou yo fè sa li menm li vle, pou yo tout tonbe dakò fè menm bagay, pou yo renmèt pouvwa yo kòm wa nan men bèt la, jouk tan pawòl Bondye yo va rive vre.');
INSERT INTO `bible_verses_hcv` VALUES ('30994', '66', '17', '18', 'Pou fini, fanm ou te wè a, sè gwo lavil k\'ap donminen sou tout wa ki sou latè yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30995', '66', '18', '1', '¶ Apre sa, mwen wè yon lòt zanj desann soti nan sièl la. Li te gen gwo pouvwa nan men li. Li te klere byen bèl, li klere tout latè.');
INSERT INTO `bible_verses_hcv` VALUES ('30996', '66', '18', '2', 'Li t\'ap pale byen fò, li t\'ap di konsa: Li tonbe! Gwo lavil Babilòn lan tonbe! Koulye a, se la denmon rete. Se la tout kalite move lespri al kache kò yo. Se la tout kalite vie zwazo ki pa bon pou moun k\'ap sèvi Bondye, zwazo moun fèt pou rayi, rete.');
INSERT INTO `bible_verses_hcv` VALUES ('30997', '66', '18', '3', 'Paske, li fè tout nasyon yo bwè nan diven l\' lan, diven gwo imoralite l\' la. Wa latè yo lage kò yo nan dezòd ansanm avè li. Tout kòmèsan latè yo rich sou tèt li, pou kantite lajan li depanse nan banbòch.');
INSERT INTO `bible_verses_hcv` VALUES ('30998', '66', '18', '4', 'Apre sa, mwen tande yon lòt vwa ki t\'ap soti nan sièl la, li t\'ap di: Nou menm pèp mwen, wete kò nou nan mitan lavil sa a, pou nou pa patisipe nan peche l\' yo, pou nou pa tonbe ansanm avè l\' anba kalamite ki pral frape li yo.');
INSERT INTO `bible_verses_hcv` VALUES ('30999', '66', '18', '5', 'Paske, peche l\' yo fè pil sou pil rive jouk nan sièl la. Bondye chonje tou sa li fè ki mal.');
INSERT INTO `bible_verses_hcv` VALUES ('31000', '66', '18', '6', 'Se pou n\' aji avè l\' menm jan li te aji avèk nou. Pou tou sa li fè yo, n\'a peye l\' de fwa lavalè. Plen gode l\' ak yon gwòg de fwa pi fò pase sa l\' te pare pou nou an.');
INSERT INTO `bible_verses_hcv` VALUES ('31001', '66', '18', '7', 'Jan li fè lwanj tèt li, jan li pran plezi l\', se konsa tou pou n\' fè l\' soufri, pou nou ba l\' anpil lapenn. Li t\'ap di nan kè l\': Kote m\' chita a, se larenn mwen ye. Mwen pa pèdi mari m\', mwen p\'ap janm gen lapenn.');
INSERT INTO `bible_verses_hcv` VALUES ('31002', '66', '18', '8', 'Se poutèt sa, tout kalamite l\' yo ap tonbe sou li yon sèl jou: gwo maladi, lapenn ak grangou. Dife ap boule li nèt. Paske, Bondye k\'ap jije l\' la se yon Mèt ki gen pouvwa.');
INSERT INTO `bible_verses_hcv` VALUES ('31003', '66', '18', '9', '¶ Tout wa latè ki te lage kò yo nan fè imoralite ak nan pran plezi avè l\' yo pral rele, yo pral kriye, yo pral plenn sò lavil la, lè y\'a wè lafimen dife k\'ap boule l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('31004', '66', '18', '10', 'Y\'a rete byen lwen tèlman yo pral pè l\' y\'a wè jan li pral soufri a. Y\'a di konsa: Gade yon malè! Ala malè pou gwo lavil la! Ou menm Babilòn, lavil ki fò a, yon sèl moman kont pou peni ou!');
INSERT INTO `bible_verses_hcv` VALUES ('31005', '66', '18', '11', 'Kòmèsan latè yo tou t\'ap rele, yo t\'ap kriye pou li, paske pa t\' gen pesonn ankò pou achte machandiz yo:');
INSERT INTO `bible_verses_hcv` VALUES ('31006', '66', '18', '12', 'lò, ajan, bèl piè ki koute chè ak bèl grenn pèl, bèl twal fen, twal koulè violèt, twal koulè wouj, bèl swa, tout kalite bèl bwa ki santi bon, tout kalite bagay ki fèt an ivwa, an bwa ki koute chè, an asie, an fè ak an mab,');
INSERT INTO `bible_verses_hcv` VALUES ('31007', '66', '18', '13', 'kannèl, epis, odè, mir ak lansan, diven ak lwil, farin frans ak diri, bèf ak mouton, chwal ak bèl cha pou moun woule, esklav ak nanm moun.');
INSERT INTO `bible_verses_hcv` VALUES ('31008', '66', '18', '14', 'Kòmèsan yo t\'ap di lavil la: Tout bèl machandiz ou te vle genyen yo disparèt lakay ou. Ou pèdi tout richès ou yo ak tout bèl bagay ou te gen an kantite. Ou p\'ap janm jwenn yo ankò!');
INSERT INTO `bible_verses_hcv` VALUES ('31009', '66', '18', '15', 'Kòmèsan ki te fin rich nan fè kòmès nan lavil la va rete byen lwen, tèlman yo pral pè jan li pral soufri a. Y\'a plenn sò li, y\'a kriye,');
INSERT INTO `bible_verses_hcv` VALUES ('31010', '66', '18', '16', 'y\'a di: Gade yon malè! Ala malè pou gwo lavil la! Pou jan li te abiye ak twal koulè violèt, twal fin koulè wouj! Pou jan l\' te chaje ak bijou an lò, ak bèl piè ki koute chè ak bèl grenn pèl!');
INSERT INTO `bible_verses_hcv` VALUES ('31011', '66', '18', '17', 'Yon sèl moman kont pou l\' te pèdi tout richès sa yo! Tout kaptenn bato ak pasaje yo, marin yo ansanm ak tout moun k\'ap chache lavi yo sou lanmè, yo tout te rete byen lwen.');
INSERT INTO `bible_verses_hcv` VALUES ('31012', '66', '18', '18', 'Lè yo wè lafimen dife ki t\'ap boule lavil la, yo pran rele: pa t\' gen okenn lòt lavil ki te tankou gwo lavil sa a!');
INSERT INTO `bible_verses_hcv` VALUES ('31013', '66', '18', '19', 'Yo pran tè jete sou tèt yo, yo t\'ap kriye, yo t\'ap plenn, yo t\'ap rele: Gade yon malè! Ala malè pou gwo lavil la! Tout moun ki gen bato sou lanmè te fin rich ak richès li yo. Nan yon sèl moman li pèdi tout sa l\' te genyen!');
INSERT INTO `bible_verses_hcv` VALUES ('31014', '66', '18', '20', 'Ou menm, sièl la, ou mèt kontan pou sa ki rive lavil la! Nou menm pèp Bondye a, apòt yo, pwofèt yo, nou mèt kontan tou! Paske, Bondye peni li pou sa l\' te fè nou.');
INSERT INTO `bible_verses_hcv` VALUES ('31015', '66', '18', '21', 'Lè sa a, yon zanj ki te gwonèg anpil pran yon wòch gwosè yon wòl moulen, li jete l\' nan lanmè a. Li di: Se konsa yo pral jete gwo lavil Babilòn lan atè ak fòs. Pesonn p\'ap janm wè l\' ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('31016', '66', '18', '22', 'Yo p\'ap janm tande mizik mizisyen ki konn jwe gita, fif ak klewon lakay ou. Yo p\'ap jwenn okenn ouvriye pou fè okenn metie. Yo p\'ap tande bri moulen mayi yo ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('31017', '66', '18', '23', 'Okenn lanp p\'ap janm klere lakay ou ankò. Yo p\'ap janm tande vwa lemarie ak lamarye ankò. Kòmèsan ou yo, se yo ki te pi grannèg sou latè. Avèk maji ou yo, ou te twonpe tout nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('31018', '66', '18', '24', 'Yo peni Babilòn, paske se la yo te jwenn san pwofèt yo ak san pèp Bondye a, ansanm ak san tout moun yo te touye sou latè.');
INSERT INTO `bible_verses_hcv` VALUES ('31019', '66', '19', '1', '¶ Apre sa, mwen tande yon bri tankou vwa yon gwo foul moun nan sièl la ki t\'ap pale byen fò. Yo t\'ap di: Lwanj pou Bondye nou an! Se li menm ki delivre nou. Tout onè, tout pouvwa se pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('31020', '66', '19', '2', 'Li jije dapre laverite san patipri. Li kondannen gwo jennès ki t\'ap pèvèti latè ak imoralite l\' la. Li peni l\' byen peni, paske li te mete san sèvitè Bondye yo deyò, li te touye yo.');
INSERT INTO `bible_verses_hcv` VALUES ('31021', '66', '19', '3', 'Yo t\'ap di ankò: Lwanj pou Bondye! Paske lafimen dife k\'ap boule gwo lavil la ap moute pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('31022', '66', '19', '4', 'Vennkat granmoun yo ak kat bèt vivan yo tonbe ajenou, yo adore Bondye ki te chita sou fòtèy la. Yo t\'ap di: Amèn. Lwanj pou Bondye nou an!');
INSERT INTO `bible_verses_hcv` VALUES ('31023', '66', '19', '5', '¶ Yon vwa pale bò kot fòtèy la, li t\'ap di: Ann fè lwanj Bondye nou an, nou tout k\'ap sèvi l\', nou tout ki gen krentif pou li, piti kou gran!');
INSERT INTO `bible_verses_hcv` VALUES ('31024', '66', '19', '6', 'Apre sa, mwen tande yon bri tankou vwa yon gwo foul moun, tankou yon gwo dlo k\'ap tonbe nan yon kaskad, ou ankò tankou yon gwo kout loraj. Mwen tande yo t\'ap di: Lwanj pou Bondye! Paske Mèt la, Bondye nou ki gen pouvwa a, ap gouvènen tankou yon wa.');
INSERT INTO `bible_verses_hcv` VALUES ('31025', '66', '19', '7', 'Ann fè kè nou kontan! Ann kontan anpil! Ann chante pou li! Paske, lè a rive koulye a pou fete mariaj ti Mouton an. Lamarye a pare.');
INSERT INTO `bible_verses_hcv` VALUES ('31026', '66', '19', '8', 'Yo ba l\' dwa abiye ak twal fen, byen klere, byen pwòp. (Twal fin an, se tout bagay pèp Bondye a te fè ki dwat devan Bondye.)');
INSERT INTO `bible_verses_hcv` VALUES ('31027', '66', '19', '9', 'Zanj lan di m\': Ou mèt ekri: benediksyon pou tout moun ki envite nan resepsyon mariaj ti Mouton an. Apre sa li di m\': Pawòl sa yo se pawòl Bondye tout bon.');
INSERT INTO `bible_verses_hcv` VALUES ('31028', '66', '19', '10', 'Mwen lage kò m\' atè pou m\' adore li. Men, li di m\': Non, pa fè sa. Se sèvi m\'ap sèvi Bondye ansanm avè ou, ansanm ak tout frè ou yo ki kenbe pawòl Jezi a byen fèm. Se Bondye pou ou adore. Pawòl Jezi a, se li menm ki nan bouch pwofèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('31029', '66', '19', '11', '¶ Apre sa, mwen wè sièl la louvri, epi o! yon chwal blan parèt. Yo te rele moun ki sou li a: Nonm serie ki pa nan bay manti. L\'ap jije, l\'ap mennen batay la jan sa dwe fèt.');
INSERT INTO `bible_verses_hcv` VALUES ('31030', '66', '19', '12', 'Je l\' yo klere tankou flanm dife. Li te gen yon bann kouwòn sou tèt li. Li te gen yon non ekri. Se li menm sèl ki te konnen non sa a, pesonn dòt pa t\' konnen li.');
INSERT INTO `bible_verses_hcv` VALUES ('31031', '66', '19', '13', 'Li te gen yon rad benyen nan san. Yo rele l\' pawòl Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('31032', '66', '19', '14', 'Lame ki nan sièl la t\'ap swiv li. Yo tout te moute sou chwal blan, yo te abiye ak bèl rad twal fen, byen klere, byen pwòp.');
INSERT INTO `bible_verses_hcv` VALUES ('31033', '66', '19', '15', 'Yon nepe byen file t\'ap soti nan bouch kavalie a. Se ak nepe sa a li t\'ap frape nasyon yo. Li t\'ap mennen yo ak yon baton fè. Li t\'ap kraze rezen yo nan moulen diven gwo kòlè Bondye ki gen tout pouvwa a.');
INSERT INTO `bible_verses_hcv` VALUES ('31034', '66', '19', '16', 'Sou rad li ak sou janm li yo te ekri non sa a: Wa tout wa yo, Chèf tout chèf yo.');
INSERT INTO `bible_verses_hcv` VALUES ('31035', '66', '19', '17', 'Apre sa, mwen wè yon zanj kanpe nan solèy la. Li t\'ap pale ak tout zwezo k\'ap vole nan sièl la, li t\'ap di yo byen fò: Vini. Nou tout, sanble pou gwo manje resepsyon Bondye a.');
INSERT INTO `bible_verses_hcv` VALUES ('31036', '66', '19', '18', 'vin manje viann wa yo ak viann jeneral yo, viann sòlda yo, viann chwal yo ansanm ak viann kavalie yo, viann tout moun, esklav kou lib, piti kou gran.');
INSERT INTO `bible_verses_hcv` VALUES ('31037', '66', '19', '19', 'Apre sa, mwen wè bèt la ansanm ak wa latè yo ak tout lame pa yo. Yo te sanble pou yo te ka goumen kont moun ki te moute sou chwal la ak tout lame pa l\' la.');
INSERT INTO `bible_verses_hcv` VALUES ('31038', '66', '19', '20', 'Yo fè bèt la prizonie ansanm ak fo pwofèt ki te fè anpil mirak devan l\' lan. Se avèk mirak sa yo li te rive twonpe moun ki te resevwa mak bèt la, ki t\'ap adore estati l\' la. Yo jete bèt la ak fo pwofèt la tou vivan nan gwo letan dife kote y\'ap boule souf la.');
INSERT INTO `bible_verses_hcv` VALUES ('31039', '66', '19', '21', 'Nepe ki t\'ap soti nan bouch moun ki te moute sou chwal la te touye tout lòt yo. Tout zwezo yo te manje viann plen vant yo.');
INSERT INTO `bible_verses_hcv` VALUES ('31040', '66', '20', '1', '¶ Apre sa, mwen wè yon zanj desann soti nan sièl la. Li te kenbe kle gwo twou san fon an nan men l\' ansanm ak yon gwo chenn.');
INSERT INTO `bible_verses_hcv` VALUES ('31041', '66', '20', '2', 'Li pran dragon an, sèpan ki la depi lontan an, sa yo rele diab la, osinon Satan, li mete l\' nan chenn pou mil an.');
INSERT INTO `bible_verses_hcv` VALUES ('31042', '66', '20', '3', 'Zanj lan voye l\' jete nan gwo twou san fon an, li fèmen twou a akle, epi li poze sele sou li. Konsa, dragon an p\'ap kapab pran tèt nasyon yo toutotan mil lanne pa fin pase. Apre sa, yo gen pou yo lage l\' ankò pou yon ti tan.');
INSERT INTO `bible_verses_hcv` VALUES ('31043', '66', '20', '4', 'Lè sa a, mwen wè yon bann fòtèy. Moun ki te chita sou fòtèy yo te resevwa pouvwa rann jijman. Anmenmtan an tou, mwen wè nanm moun yo te koupe tèt yo paske yo t\'ap bay verite Jezi te fè nou konnen an ansanm ak pawòl Bondye a. Moun sa yo te refize adore ni bèt la, ni estati l\' la. Yo pa t\' resevwa mak bèt la sou fwon yo ni sou men yo. Yo leve soti vivan nan lanmò. Y\'ap gouvènen avèk Kris la pandan mil an.');
INSERT INTO `bible_verses_hcv` VALUES ('31044', '66', '20', '5', '(Lòt mò yo pa t\' leve soti vivan nan lanmò toutotan mil an pa pase.) Se sa yo rele premie leve vivan soti nan lanmò a.');
INSERT INTO `bible_verses_hcv` VALUES ('31045', '66', '20', '6', 'Benediksyon pou moun k\'ap patisipe nan premie leve vivan soti nan lanmò sa a! Yo se moun Bondye vre. Dezyèm lanmò a p\'ap gen pouvwa sou yo. Yo pral sèvi Bondye ak Kris la tankou prèt. Yo pral gouvènen avè l\' pandan mil lanne.');
INSERT INTO `bible_verses_hcv` VALUES ('31046', '66', '20', '7', 'Lè mil lanne yo va fin pase, y\'a lage Satan soti nan prizon an.');
INSERT INTO `bible_verses_hcv` VALUES ('31047', '66', '20', '8', 'Lè sa a, la mache twonpe tout nasyon toupatou sou latè, Gòg ak Magòg. La sanble yo pou l\' ka mennen yo goumen. Y\'ap anpil anpil, tankou grenn sab bò lanmè.');
INSERT INTO `bible_verses_hcv` VALUES ('31048', '66', '20', '9', 'Yo mache sou tout latè, yo sènen kote pèp Bondye a te ye a, lavil Bondye renmen an. Men, dife desann soti nan sièl la, li disparèt yo.');
INSERT INTO `bible_verses_hcv` VALUES ('31049', '66', '20', '10', 'Lè sa a, yo pran Satan ki te alatèt yo, yo jete l\' nan lètan dife ak souf la, menm kote yo te deja jete bèt la ak fo pwofèt la. Yo pral soufri anpil, lajounen kou lannwit pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('31050', '66', '20', '11', '¶ Apre sa, mwen wè yon gwo fòtèy blan ak moun ki te chita sou li a. Sièl la ak tè a pran kouri devan l\', yo disparèt nèt ale.');
INSERT INTO `bible_verses_hcv` VALUES ('31051', '66', '20', '12', 'Apre sa, mwen wè tout moun ki te mouri yo, gran kou piti, kanpe devan fòtèy la. Yo louvri yon bann liv. Apre sa, yo louvri liv ki gen non moun ki gen lavi yo. Yo jije tout moun mouri yo dapre sa yo te fè, dapre sa ki te ekri nan liv yo.');
INSERT INTO `bible_verses_hcv` VALUES ('31052', '66', '20', '13', 'Lanmè a renmèt tout moun mouri ki te nan fon li. Lanmò ak kote mò yo ye a renmèt tout mò ki te nan men yo. Yo jije tout mò sa yo dapre sa yo te fè.');
INSERT INTO `bible_verses_hcv` VALUES ('31053', '66', '20', '14', 'Apre sa, yo jete lanmò ansanm ak kote mò yo ye a nan letan dife a. (Letan dife sa a, se li menm ki dezyèm lanmò a).');
INSERT INTO `bible_verses_hcv` VALUES ('31054', '66', '20', '15', 'Tout moun ki pa t\' gen non yo ekri nan liv ki gen non moun ki gen lavi a, yo jete yo nan letan dife a tou.');
INSERT INTO `bible_verses_hcv` VALUES ('31055', '66', '21', '1', '¶ Apre sa, mwen wè yon lòt sièl ak yon lòt latè. Premie sièl la ak premie latè a te disparèt. pa t\' gen okenn lanmè ankò.');
INSERT INTO `bible_verses_hcv` VALUES ('31056', '66', '21', '2', 'Apre sa, mwen wè lavil Bondye a, lòt Jerizalèm nèf lan, ki t\'ap desann soti bò kot Bondye ye nan sièl la. Li te byen abiye, li te pare tankou yon lamarye ki pral kontre fiyanse li.');
INSERT INTO `bible_verses_hcv` VALUES ('31057', '66', '21', '3', 'Mwen tande yon vwa ki t\'ap soti bò fòtèy la, li t\'ap di byen fò: Koulye a, kay Bondye a se nan mitan moun l\'ap ye. L\'ap rete nan mitan yo, lèzòm ap yon pèp pou li. Se Bondye menm k\'ap viv avèk yo, li va Bondye pou yo.');
INSERT INTO `bible_verses_hcv` VALUES ('31058', '66', '21', '4', 'Li gen pou l\' cheche tout dlo nan je yo. p\'ap gen lanmò ankò, yo p\'ap nan lapenn ankò, yo p\'ap janm plenyen ankò, yo p\'ap janm soufri ankò. Tout vie bagay sa yo pral disparèt.');
INSERT INTO `bible_verses_hcv` VALUES ('31059', '66', '21', '5', 'Lè sa a, moun ki te chita sou fòtèy la di: Koulye a, mwen fè tout bagay vin nèf. Apre sa li di mwen: Ou mèt ekri sa, paske pawòl mwen se pawòl ki vre, pawòl tout moun dwe kwè.');
INSERT INTO `bible_verses_hcv` VALUES ('31060', '66', '21', '6', 'Apre sa li di ankò: Bon. Tout bagay fin fèt. Mwen se A ak Z, mwen se konmansman, mwen se finisman. Si yon moun swaf dlo, m\'a ba li bwè dlo gratis nan sous dlo ki bay lavi a.');
INSERT INTO `bible_verses_hcv` VALUES ('31061', '66', '21', '7', 'Se sa moun ki va genyen batay la va resevwa nan men m\'. M\'a va Bondye yo, y\'a va pitit mwen.');
INSERT INTO `bible_verses_hcv` VALUES ('31062', '66', '21', '8', 'Men, pou moun ki lach yo, moun ki pa kenbe pawòl yo, ansasen yo, bann moun deprave yo, moun k\'ap fè maji yo, moun k\'ap adore zidòl ansanm ak moun k\'ap bay manti, plas yo se nan letan dife ak souf k\'ap boule a yo ye. Se sa yo rele dezyèm lanmò a.');
INSERT INTO `bible_verses_hcv` VALUES ('31063', '66', '21', '9', '¶ Yonn nan sèt zanj ki te kenbe sèt gode plen ak sèt dènye kalamite yo vin di mwen: Vini non. Mwen pral moutre ou lamarye a, fiyanse ti Mouton an.');
INSERT INTO `bible_verses_hcv` VALUES ('31064', '66', '21', '10', 'Nan vizyon an, mwen wè zanj lan mennen m\' sou tèt yon mòn byen wo. Li moutre m\' lavil Bondye a, Jerizalèm ki desann soti bò kote Bondye ye nan sièl la.');
INSERT INTO `bible_verses_hcv` VALUES ('31065', '66', '21', '11', 'Li te klere byen bèl ak limiè prezans Bondye a. Lavil la te klere tankou yon piè bijou ki koute chè anpil, tankou yon piè jasp klè kou kristal.');
INSERT INTO `bible_verses_hcv` VALUES ('31066', '66', '21', '12', 'Li te gen yon gwo miray byen wo avèk douz pòtay. Te gen yon zanj nan chak pòtay pou veye yo. Sou pòtay yo, yo te ekri non douz branch fanmi pèp Izrayèl la.');
INSERT INTO `bible_verses_hcv` VALUES ('31067', '66', '21', '13', 'Te gen twa pòtay sou chak kote: twa pòtay sou bò lès, twa pòtay sou bò nò, twa pòtay sou bò sid, twa pòtay sou bò lwès.');
INSERT INTO `bible_verses_hcv` VALUES ('31068', '66', '21', '14', 'Miray la te kanpe sou douz gwo wòch. Yo te ekri non douz apòt ti Mouton an sou wòch yo.');
INSERT INTO `bible_verses_hcv` VALUES ('31069', '66', '21', '15', 'Zanj ki t\'ap pale avè m\' lan te gen yon baton pou mezire nan men li, yon baton wozo fèt an lò, pou l\' te pran mezi lavil la, mezi pòtay yo ak mezi miray la.');
INSERT INTO `bible_verses_hcv` VALUES ('31070', '66', '21', '16', 'Lavil la te tankou yon bwat kare, longè l\' te menm ak lajè li. Zanj lan mezire lavil la ak baton wozo l\' la. Lavil la gen demildesan kilomèt longè. Lajè l\' ak wotè l\' te menm ak longè li.');
INSERT INTO `bible_verses_hcv` VALUES ('31071', '66', '21', '17', 'Zanj lan mezire miray la: miray la te gen swasanndouz mèt sou wotè, dapre mezi òdenè li t\'ap sèvi a.');
INSERT INTO `bible_verses_hcv` VALUES ('31072', '66', '21', '18', 'Miray la te bati an jasp. Lavil la menm te an bon lò, li te klere kou kristal.');
INSERT INTO `bible_verses_hcv` VALUES ('31073', '66', '21', '19', 'Gwo wòch fondasyon miray lavil la te byen òne ak tout kalite piè bijou gwo pri. Premie wòch la te an jasp, dezyèm lan an safi, twazièm lan an agat, katriyèm lan an emwòd,');
INSERT INTO `bible_verses_hcv` VALUES ('31074', '66', '21', '20', 'senkièm lan an oniks, sizièm lan an sadwan, setièm lan an krizolit, witièm lan an beril, nevièm lan an topaz, dizyèm lan an krizopraz, onzièm lan an tikwaz, douzyèm lan an ametis.');
INSERT INTO `bible_verses_hcv` VALUES ('31075', '66', '21', '21', 'Douz pòtay yo te douz bèl grenn pèl. Chak pòtay yo te fèt ak yon sèl grenn pèl. Tout lari nan lavil la te fèt an bon lò, klè kou kristal.');
INSERT INTO `bible_verses_hcv` VALUES ('31076', '66', '21', '22', 'Mwen pa t\' wè tanp nan lavil la, paske Mèt la, Bondye ki gen tout pouvwa a, te tanp li ansanm ak ti Mouton an.');
INSERT INTO `bible_verses_hcv` VALUES ('31077', '66', '21', '23', 'Lavil la pa t\' bezwen ni solèy, ni lalin pou klere l\' paske limiè prezans Bondye a te klere l\' nèt, ti Mouton an te tankou yon lanp pou li.');
INSERT INTO `bible_verses_hcv` VALUES ('31078', '66', '21', '24', 'Gremesi limiè l\' la, tout nasyon ki sou latè va wè pou yo mache. Tout wa latè yo va pote richès yo ba li.');
INSERT INTO `bible_verses_hcv` VALUES ('31079', '66', '21', '25', 'Pòtay yo va rete louvri tout lajounen. Men, paske la p\'ap janm fè nwit, pòtay yo p\'ap janm fèmen.');
INSERT INTO `bible_verses_hcv` VALUES ('31080', '66', '21', '26', 'Tout richès nasyon yo ansanm ak tout bèl bagay yo genyen va anpile nan lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('31081', '66', '21', '27', 'Men, anyen ki pa bon pou sèvis Bondye p\'ap antre nan lavil la. Ni yo p\'ap kite moun k\'ap fè bagay ki bay degoutans, moun k\'ap bay manti, mete pie yo nan lavil la. Moun ki va antre nan lavil la, se sèlman moun ki gen non yo ekri nan liv ki nan men ti Mouton an, liv ki gen non moun ki gen lavi a.');
INSERT INTO `bible_verses_hcv` VALUES ('31082', '66', '22', '1', '¶ Apre sa, zanj lan moutre m\' yon gwo larivyè dlo ki t\'ap koule soti anba fòtèy kote Bondye ak ti Mouton an te chita a. Se dlo sa a ki bay lavi.');
INSERT INTO `bible_verses_hcv` VALUES ('31083', '66', '22', '2', 'Li t\'ap koule nan mitan granri lavil la. Sou de bò riviè a, te gen piebwa ki bay lavi a. Li donnen douz fwa nan lanne. Li donnen chak mwa. Se ak fèy li yo yo fè renmèd pou geri nasyon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('31084', '66', '22', '3', 'p\'ap gen anyen nan lavil la k\'ap tonbe anba madichon Bondye. Fòtèy Bondye ak ti Mouton an va nan mitan lavil la. Tout sèvitè yo va adore li.');
INSERT INTO `bible_verses_hcv` VALUES ('31085', '66', '22', '4', 'Y\'a parèt devan l\'. Y\'a gen non l\' make sou fwon yo.');
INSERT INTO `bible_verses_hcv` VALUES ('31086', '66', '22', '5', 'p\'ap janm fè nwit ankò. Moun yo p\'ap bezwen ni limiè lanp ni limiè solèy, paske Mèt la, Bondye, va klere yo, li va yon limiè pou yo. Lè sa a y\'a gouvènen pou tout tan.');
INSERT INTO `bible_verses_hcv` VALUES ('31087', '66', '22', '6', '¶ Apre sa, zanj lan di mwen: Pawòl sa yo se verite. Tout moun dwe kwè yo. Bondye Mèt la, li menm ki mete pawòl li nan bouch pwofèt yo, se li menm ki voye zanj li a vin moutre sèvitè l\' yo sa ki pral rive anvan lontan.');
INSERT INTO `bible_verses_hcv` VALUES ('31088', '66', '22', '7', 'Jezi di: Koute, m\'ap vini talè konsa. Benediksyon pou moun ki koute pawòl Bondye ki nan liv sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('31089', '66', '22', '8', 'Mwen menm Jan, mwen tande bagay sa yo, mwen wè yo. Apre mwen fin tande yo, apre mwen fin wè yo, mwen tonbe ajenou nan pie zanj ki te fè m\' wè yo a pou m\' adore li.');
INSERT INTO `bible_verses_hcv` VALUES ('31090', '66', '22', '9', 'Men, li di mwen: Non pa fè sa. Se sèvi m\'ap sèvi Bondye ansanm avè ou, ansanm ak tout frè ou yo ki pwofèt Bondye, ansanm ak tout moun k\'ap obeyi pawòl ki nan liv sa a. Se Bondye pou ou adore.');
INSERT INTO `bible_verses_hcv` VALUES ('31091', '66', '22', '10', 'Apre sa, li di mwen: Pa sere pawòl Bondye ki nan liv sa a. Paske, anvan lontan tout bagay sa yo pral rive.');
INSERT INTO `bible_verses_hcv` VALUES ('31092', '66', '22', '11', 'Mechan yo mèt plede ap fè toujou sa ki mal. Moun ki pa nan kondisyon pou fè sèvis Bondye yo mèt kontinye fè sa ki pa dakò ak sèvis Bondye. Moun ki bon yo mèt kontinye fè sa ki byen. Moun k\'ap viv pou Bondye yo mèt kontinye viv pou Bondye.');
INSERT INTO `bible_verses_hcv` VALUES ('31093', '66', '22', '12', 'Jezi di: Koute, m\'ap vin talè konsa. M\'ap pote rekonpans m\'ap bay la avè m\', pou m\' bay chak moun sa yo merite dapre sa yo fè.');
INSERT INTO `bible_verses_hcv` VALUES ('31094', '66', '22', '13', 'Se mwen menm ki A ak Z, se mwen menm ki premie ak dènye, se mwen menm ki konmansman ak finisman.');
INSERT INTO `bible_verses_hcv` VALUES ('31095', '66', '22', '14', 'Benediksyon pou moun ki lave rad yo, pou yo sa gen dwa manje fwi piebwa ki bay lavi a, pou yo ka pase antre nan pòtay lavil la.');
INSERT INTO `bible_verses_hcv` VALUES ('31096', '66', '22', '15', 'Men, mete nou deyò, bann chen, nou menm moun k\'ap fè maji, moun k\'ap fè imoralite, ansasen, moun k\'ap sèvi zidòl, ansanm ak tout moun ki pa renmen verite a men ki pito bay manti.');
INSERT INTO `bible_verses_hcv` VALUES ('31097', '66', '22', '16', 'Mwen menm Jezi, mwen voye zanj mwen an pou anonse nou bagay sa yo nan legliz yo. Mwen soti nan ras David. Mwen se bèl zetwal k\'ap klere chak maten an.');
INSERT INTO `bible_verses_hcv` VALUES ('31098', '66', '22', '17', 'Lespri Bondye a ansanm ak lamarye a di: Vini non. Se pou tout moun ki tande sa di tou: Vini non. Se pou tout moun ki swaf dlo vin bwè dlo. Se pou tout moun ki vle ti gout nan dlo ki bay lavi a vin resevwa l\' gratis.');
INSERT INTO `bible_verses_hcv` VALUES ('31099', '66', '22', '18', 'Mwen menm Jan, men sa m\'ap di tout moun ki tande pawòl Bondye ki nan liv sa a. Si yon moun mete nan pawòl sa yo anyen ki pa t\' ladan l\', Bondye va mete tout kalamite yo pale nan liv sa a sou chatiman li merite a.');
INSERT INTO `bible_verses_hcv` VALUES ('31100', '66', '22', '19', 'Konsa tou, si yon moun wete anyen nan pawòl Bondye ki nan liv sa a, Bondye va wete pòsyon ki ta pou li nan piebwa ki bay lavi a ak nan lavil Bondye a, nan piebwa ak lavil yo pale nan liv sa a.');
INSERT INTO `bible_verses_hcv` VALUES ('31101', '66', '22', '20', '¶ Moun ki garanti verite tout pawòl sa yo di: Wi, m\'ap vin talè konsa! Amèn. Vini non, Seyè Jezi!');
INSERT INTO `bible_verses_hcv` VALUES ('31102', '66', '22', '21', 'Se pou benediksyon Seyè Jezi a rete toujou la ak tout moun.');


